from pathlib import Path

from ._iconfont import IconFont

FONTS = Path(__file__).parent / "fonts"


class MDI6(IconFont):
    __font_file__ = str(FONTS / "materialdesignicons-webfont.ttf")

    ab_testing = '\U000f01c9'
    abacus = '\U000f16e0'
    abjad_arabic = '\U000f1328'
    abjad_hebrew = '\U000f1329'
    abugida_devanagari = '\U000f132a'
    abugida_thai = '\U000f132b'
    access_point = '\U000f0003'
    access_point_check = '\U000f1538'
    access_point_minus = '\U000f1539'
    access_point_network = '\U000f0002'
    access_point_network_off = '\U000f0be1'
    access_point_off = '\U000f1511'
    access_point_plus = '\U000f153a'
    access_point_remove = '\U000f153b'
    account = '\U000f0004'
    account_alert = '\U000f0005'
    account_alert_outline = '\U000f0b50'
    account_arrow_down = '\U000f1868'
    account_arrow_down_outline = '\U000f1869'
    account_arrow_left = '\U000f0b51'
    account_arrow_left_outline = '\U000f0b52'
    account_arrow_right = '\U000f0b53'
    account_arrow_right_outline = '\U000f0b54'
    account_arrow_up = '\U000f1867'
    account_arrow_up_outline = '\U000f186a'
    account_box = '\U000f0006'
    account_box_multiple = '\U000f0934'
    account_box_multiple_outline = '\U000f100a'
    account_box_outline = '\U000f0007'
    account_cancel = '\U000f12df'
    account_cancel_outline = '\U000f12e0'
    account_cash = '\U000f1097'
    account_cash_outline = '\U000f1098'
    account_check = '\U000f0008'
    account_check_outline = '\U000f0be2'
    account_child = '\U000f0a89'
    account_child_circle = '\U000f0a8a'
    account_child_outline = '\U000f10c8'
    account_circle = '\U000f0009'
    account_circle_outline = '\U000f0b55'
    account_clock = '\U000f0b56'
    account_clock_outline = '\U000f0b57'
    account_cog = '\U000f1370'
    account_cog_outline = '\U000f1371'
    account_convert = '\U000f000a'
    account_convert_outline = '\U000f1301'
    account_cowboy_hat = '\U000f0e9b'
    account_cowboy_hat_outline = '\U000f17f3'
    account_details = '\U000f0631'
    account_details_outline = '\U000f1372'
    account_edit = '\U000f06bc'
    account_edit_outline = '\U000f0ffb'
    account_eye = '\U000f0420'
    account_eye_outline = '\U000f127b'
    account_filter = '\U000f0936'
    account_filter_outline = '\U000f0f9d'
    account_group = '\U000f0849'
    account_group_outline = '\U000f0b58'
    account_hard_hat = '\U000f05b5'
    account_heart = '\U000f0899'
    account_heart_outline = '\U000f0be3'
    account_injury = '\U000f1815'
    account_injury_outline = '\U000f1816'
    account_key = '\U000f000b'
    account_key_outline = '\U000f0be4'
    account_lock = '\U000f115e'
    account_lock_open = '\U000f1960'
    account_lock_open_outline = '\U000f1961'
    account_lock_outline = '\U000f115f'
    account_minus = '\U000f000d'
    account_minus_outline = '\U000f0aec'
    account_multiple = '\U000f000e'
    account_multiple_check = '\U000f08c5'
    account_multiple_check_outline = '\U000f11fe'
    account_multiple_minus = '\U000f05d3'
    account_multiple_minus_outline = '\U000f0be5'
    account_multiple_outline = '\U000f000f'
    account_multiple_plus = '\U000f0010'
    account_multiple_plus_outline = '\U000f0800'
    account_multiple_remove = '\U000f120a'
    account_multiple_remove_outline = '\U000f120b'
    account_music = '\U000f0803'
    account_music_outline = '\U000f0ce9'
    account_network = '\U000f0011'
    account_network_outline = '\U000f0be6'
    account_off = '\U000f0012'
    account_off_outline = '\U000f0be7'
    account_outline = '\U000f0013'
    account_plus = '\U000f0014'
    account_plus_outline = '\U000f0801'
    account_question = '\U000f0b59'
    account_question_outline = '\U000f0b5a'
    account_reactivate = '\U000f152b'
    account_reactivate_outline = '\U000f152c'
    account_remove = '\U000f0015'
    account_remove_outline = '\U000f0aed'
    account_search = '\U000f0016'
    account_search_outline = '\U000f0935'
    account_settings = '\U000f0630'
    account_settings_outline = '\U000f10c9'
    account_star = '\U000f0017'
    account_star_outline = '\U000f0be8'
    account_supervisor = '\U000f0a8b'
    account_supervisor_circle = '\U000f0a8c'
    account_supervisor_circle_outline = '\U000f14ec'
    account_supervisor_outline = '\U000f112d'
    account_switch = '\U000f0019'
    account_switch_outline = '\U000f04cb'
    account_sync = '\U000f191b'
    account_sync_outline = '\U000f191c'
    account_tie = '\U000f0ce3'
    account_tie_hat = '\U000f1898'
    account_tie_hat_outline = '\U000f1899'
    account_tie_outline = '\U000f10ca'
    account_tie_voice = '\U000f1308'
    account_tie_voice_off = '\U000f130a'
    account_tie_voice_off_outline = '\U000f130b'
    account_tie_voice_outline = '\U000f1309'
    account_voice = '\U000f05cb'
    account_voice_off = '\U000f0ed4'
    account_wrench = '\U000f189a'
    account_wrench_outline = '\U000f189b'
    adjust = '\U000f001a'
    advertisements = '\U000f192a'
    advertisements_off = '\U000f192b'
    air_conditioner = '\U000f001b'
    air_filter = '\U000f0d43'
    air_horn = '\U000f0dac'
    air_humidifier = '\U000f1099'
    air_humidifier_off = '\U000f1466'
    air_purifier = '\U000f0d44'
    airbag = '\U000f0be9'
    airballoon = '\U000f001c'
    airballoon_outline = '\U000f100b'
    airplane = '\U000f001d'
    airplane_alert = '\U000f187a'
    airplane_check = '\U000f187b'
    airplane_clock = '\U000f187c'
    airplane_cog = '\U000f187d'
    airplane_edit = '\U000f187e'
    airplane_landing = '\U000f05d4'
    airplane_marker = '\U000f187f'
    airplane_minus = '\U000f1880'
    airplane_off = '\U000f001e'
    airplane_plus = '\U000f1881'
    airplane_remove = '\U000f1882'
    airplane_search = '\U000f1883'
    airplane_settings = '\U000f1884'
    airplane_takeoff = '\U000f05d5'
    airport = '\U000f084b'
    alarm = '\U000f0020'
    alarm_bell = '\U000f078e'
    alarm_check = '\U000f0021'
    alarm_light = '\U000f078f'
    alarm_light_off = '\U000f171e'
    alarm_light_off_outline = '\U000f171f'
    alarm_light_outline = '\U000f0bea'
    alarm_multiple = '\U000f0022'
    alarm_note = '\U000f0e71'
    alarm_note_off = '\U000f0e72'
    alarm_off = '\U000f0023'
    alarm_panel = '\U000f15c4'
    alarm_panel_outline = '\U000f15c5'
    alarm_plus = '\U000f0024'
    alarm_snooze = '\U000f068e'
    album = '\U000f0025'
    alert = '\U000f0026'
    alert_box = '\U000f0027'
    alert_box_outline = '\U000f0ce4'
    alert_circle = '\U000f0028'
    alert_circle_check = '\U000f11ed'
    alert_circle_check_outline = '\U000f11ee'
    alert_circle_outline = '\U000f05d6'
    alert_decagram = '\U000f06bd'
    alert_decagram_outline = '\U000f0ce5'
    alert_minus = '\U000f14bb'
    alert_minus_outline = '\U000f14be'
    alert_octagon = '\U000f0029'
    alert_octagon_outline = '\U000f0ce6'
    alert_octagram = '\U000f0767'
    alert_octagram_outline = '\U000f0ce7'
    alert_outline = '\U000f002a'
    alert_plus = '\U000f14ba'
    alert_plus_outline = '\U000f14bd'
    alert_remove = '\U000f14bc'
    alert_remove_outline = '\U000f14bf'
    alert_rhombus = '\U000f11ce'
    alert_rhombus_outline = '\U000f11cf'
    alien = '\U000f089a'
    alien_outline = '\U000f10cb'
    align_horizontal_center = '\U000f11c3'
    align_horizontal_distribute = '\U000f1962'
    align_horizontal_left = '\U000f11c2'
    align_horizontal_right = '\U000f11c4'
    align_vertical_bottom = '\U000f11c5'
    align_vertical_center = '\U000f11c6'
    align_vertical_distribute = '\U000f1963'
    align_vertical_top = '\U000f11c7'
    all_inclusive = '\U000f06be'
    all_inclusive_box = '\U000f188d'
    all_inclusive_box_outline = '\U000f188e'
    allergy = '\U000f1258'
    alpha = '\U000f002b'
    alpha_a = '\U000f0aee'
    alpha_a_box = '\U000f0b08'
    alpha_a_box_outline = '\U000f0beb'
    alpha_a_circle = '\U000f0bec'
    alpha_a_circle_outline = '\U000f0bed'
    alpha_b = '\U000f0aef'
    alpha_b_box = '\U000f0b09'
    alpha_b_box_outline = '\U000f0bee'
    alpha_b_circle = '\U000f0bef'
    alpha_b_circle_outline = '\U000f0bf0'
    alpha_c = '\U000f0af0'
    alpha_c_box = '\U000f0b0a'
    alpha_c_box_outline = '\U000f0bf1'
    alpha_c_circle = '\U000f0bf2'
    alpha_c_circle_outline = '\U000f0bf3'
    alpha_d = '\U000f0af1'
    alpha_d_box = '\U000f0b0b'
    alpha_d_box_outline = '\U000f0bf4'
    alpha_d_circle = '\U000f0bf5'
    alpha_d_circle_outline = '\U000f0bf6'
    alpha_e = '\U000f0af2'
    alpha_e_box = '\U000f0b0c'
    alpha_e_box_outline = '\U000f0bf7'
    alpha_e_circle = '\U000f0bf8'
    alpha_e_circle_outline = '\U000f0bf9'
    alpha_f = '\U000f0af3'
    alpha_f_box = '\U000f0b0d'
    alpha_f_box_outline = '\U000f0bfa'
    alpha_f_circle = '\U000f0bfb'
    alpha_f_circle_outline = '\U000f0bfc'
    alpha_g = '\U000f0af4'
    alpha_g_box = '\U000f0b0e'
    alpha_g_box_outline = '\U000f0bfd'
    alpha_g_circle = '\U000f0bfe'
    alpha_g_circle_outline = '\U000f0bff'
    alpha_h = '\U000f0af5'
    alpha_h_box = '\U000f0b0f'
    alpha_h_box_outline = '\U000f0c00'
    alpha_h_circle = '\U000f0c01'
    alpha_h_circle_outline = '\U000f0c02'
    alpha_i = '\U000f0af6'
    alpha_i_box = '\U000f0b10'
    alpha_i_box_outline = '\U000f0c03'
    alpha_i_circle = '\U000f0c04'
    alpha_i_circle_outline = '\U000f0c05'
    alpha_j = '\U000f0af7'
    alpha_j_box = '\U000f0b11'
    alpha_j_box_outline = '\U000f0c06'
    alpha_j_circle = '\U000f0c07'
    alpha_j_circle_outline = '\U000f0c08'
    alpha_k = '\U000f0af8'
    alpha_k_box = '\U000f0b12'
    alpha_k_box_outline = '\U000f0c09'
    alpha_k_circle = '\U000f0c0a'
    alpha_k_circle_outline = '\U000f0c0b'
    alpha_l = '\U000f0af9'
    alpha_l_box = '\U000f0b13'
    alpha_l_box_outline = '\U000f0c0c'
    alpha_l_circle = '\U000f0c0d'
    alpha_l_circle_outline = '\U000f0c0e'
    alpha_m = '\U000f0afa'
    alpha_m_box = '\U000f0b14'
    alpha_m_box_outline = '\U000f0c0f'
    alpha_m_circle = '\U000f0c10'
    alpha_m_circle_outline = '\U000f0c11'
    alpha_n = '\U000f0afb'
    alpha_n_box = '\U000f0b15'
    alpha_n_box_outline = '\U000f0c12'
    alpha_n_circle = '\U000f0c13'
    alpha_n_circle_outline = '\U000f0c14'
    alpha_o = '\U000f0afc'
    alpha_o_box = '\U000f0b16'
    alpha_o_box_outline = '\U000f0c15'
    alpha_o_circle = '\U000f0c16'
    alpha_o_circle_outline = '\U000f0c17'
    alpha_p = '\U000f0afd'
    alpha_p_box = '\U000f0b17'
    alpha_p_box_outline = '\U000f0c18'
    alpha_p_circle = '\U000f0c19'
    alpha_p_circle_outline = '\U000f0c1a'
    alpha_q = '\U000f0afe'
    alpha_q_box = '\U000f0b18'
    alpha_q_box_outline = '\U000f0c1b'
    alpha_q_circle = '\U000f0c1c'
    alpha_q_circle_outline = '\U000f0c1d'
    alpha_r = '\U000f0aff'
    alpha_r_box = '\U000f0b19'
    alpha_r_box_outline = '\U000f0c1e'
    alpha_r_circle = '\U000f0c1f'
    alpha_r_circle_outline = '\U000f0c20'
    alpha_s = '\U000f0b00'
    alpha_s_box = '\U000f0b1a'
    alpha_s_box_outline = '\U000f0c21'
    alpha_s_circle = '\U000f0c22'
    alpha_s_circle_outline = '\U000f0c23'
    alpha_t = '\U000f0b01'
    alpha_t_box = '\U000f0b1b'
    alpha_t_box_outline = '\U000f0c24'
    alpha_t_circle = '\U000f0c25'
    alpha_t_circle_outline = '\U000f0c26'
    alpha_u = '\U000f0b02'
    alpha_u_box = '\U000f0b1c'
    alpha_u_box_outline = '\U000f0c27'
    alpha_u_circle = '\U000f0c28'
    alpha_u_circle_outline = '\U000f0c29'
    alpha_v = '\U000f0b03'
    alpha_v_box = '\U000f0b1d'
    alpha_v_box_outline = '\U000f0c2a'
    alpha_v_circle = '\U000f0c2b'
    alpha_v_circle_outline = '\U000f0c2c'
    alpha_w = '\U000f0b04'
    alpha_w_box = '\U000f0b1e'
    alpha_w_box_outline = '\U000f0c2d'
    alpha_w_circle = '\U000f0c2e'
    alpha_w_circle_outline = '\U000f0c2f'
    alpha_x = '\U000f0b05'
    alpha_x_box = '\U000f0b1f'
    alpha_x_box_outline = '\U000f0c30'
    alpha_x_circle = '\U000f0c31'
    alpha_x_circle_outline = '\U000f0c32'
    alpha_y = '\U000f0b06'
    alpha_y_box = '\U000f0b20'
    alpha_y_box_outline = '\U000f0c33'
    alpha_y_circle = '\U000f0c34'
    alpha_y_circle_outline = '\U000f0c35'
    alpha_z = '\U000f0b07'
    alpha_z_box = '\U000f0b21'
    alpha_z_box_outline = '\U000f0c36'
    alpha_z_circle = '\U000f0c37'
    alpha_z_circle_outline = '\U000f0c38'
    alphabet_aurebesh = '\U000f132c'
    alphabet_cyrillic = '\U000f132d'
    alphabet_greek = '\U000f132e'
    alphabet_latin = '\U000f132f'
    alphabet_piqad = '\U000f1330'
    alphabet_tengwar = '\U000f1337'
    alphabetical = '\U000f002c'
    alphabetical_off = '\U000f100c'
    alphabetical_variant = '\U000f100d'
    alphabetical_variant_off = '\U000f100e'
    altimeter = '\U000f05d7'
    ambulance = '\U000f002f'
    ammunition = '\U000f0ce8'
    ampersand = '\U000f0a8d'
    amplifier = '\U000f0030'
    amplifier_off = '\U000f11b5'
    anchor = '\U000f0031'
    android = '\U000f0032'
    android_messages = '\U000f0d45'
    android_studio = '\U000f0034'
    angle_acute = '\U000f0937'
    angle_obtuse = '\U000f0938'
    angle_right = '\U000f0939'
    angular = '\U000f06b2'
    angularjs = '\U000f06bf'
    animation = '\U000f05d8'
    animation_outline = '\U000f0a8f'
    animation_play = '\U000f093a'
    animation_play_outline = '\U000f0a90'
    ansible = '\U000f109a'
    antenna = '\U000f1119'
    anvil = '\U000f089b'
    apache_kafka = '\U000f100f'
    api = '\U000f109b'
    api_off = '\U000f1257'
    apple = '\U000f0035'
    apple_finder = '\U000f0036'
    apple_icloud = '\U000f0038'
    apple_ios = '\U000f0037'
    apple_keyboard_caps = '\U000f0632'
    apple_keyboard_command = '\U000f0633'
    apple_keyboard_control = '\U000f0634'
    apple_keyboard_option = '\U000f0635'
    apple_keyboard_shift = '\U000f0636'
    apple_safari = '\U000f0039'
    application = '\U000f08c6'
    application_array = '\U000f10f5'
    application_array_outline = '\U000f10f6'
    application_braces = '\U000f10f7'
    application_braces_outline = '\U000f10f8'
    application_brackets = '\U000f0c8b'
    application_brackets_outline = '\U000f0c8c'
    application_cog = '\U000f0675'
    application_cog_outline = '\U000f1577'
    application_edit = '\U000f00ae'
    application_edit_outline = '\U000f0619'
    application_export = '\U000f0dad'
    application_import = '\U000f0dae'
    application_outline = '\U000f0614'
    application_parentheses = '\U000f10f9'
    application_parentheses_outline = '\U000f10fa'
    application_settings = '\U000f0b60'
    application_settings_outline = '\U000f1555'
    application_variable = '\U000f10fb'
    application_variable_outline = '\U000f10fc'
    approximately_equal = '\U000f0f9e'
    approximately_equal_box = '\U000f0f9f'
    apps = '\U000f003b'
    apps_box = '\U000f0d46'
    arch = '\U000f08c7'
    archive = '\U000f003c'
    archive_alert = '\U000f14fd'
    archive_alert_outline = '\U000f14fe'
    archive_arrow_down = '\U000f1259'
    archive_arrow_down_outline = '\U000f125a'
    archive_arrow_up = '\U000f125b'
    archive_arrow_up_outline = '\U000f125c'
    archive_cancel = '\U000f174b'
    archive_cancel_outline = '\U000f174c'
    archive_check = '\U000f174d'
    archive_check_outline = '\U000f174e'
    archive_clock = '\U000f174f'
    archive_clock_outline = '\U000f1750'
    archive_cog = '\U000f1751'
    archive_cog_outline = '\U000f1752'
    archive_edit = '\U000f1753'
    archive_edit_outline = '\U000f1754'
    archive_eye = '\U000f1755'
    archive_eye_outline = '\U000f1756'
    archive_lock = '\U000f1757'
    archive_lock_open = '\U000f1758'
    archive_lock_open_outline = '\U000f1759'
    archive_lock_outline = '\U000f175a'
    archive_marker = '\U000f175b'
    archive_marker_outline = '\U000f175c'
    archive_minus = '\U000f175d'
    archive_minus_outline = '\U000f175e'
    archive_music = '\U000f175f'
    archive_music_outline = '\U000f1760'
    archive_off = '\U000f1761'
    archive_off_outline = '\U000f1762'
    archive_outline = '\U000f120e'
    archive_plus = '\U000f1763'
    archive_plus_outline = '\U000f1764'
    archive_refresh = '\U000f1765'
    archive_refresh_outline = '\U000f1766'
    archive_remove = '\U000f1767'
    archive_remove_outline = '\U000f1768'
    archive_search = '\U000f1769'
    archive_search_outline = '\U000f176a'
    archive_settings = '\U000f176b'
    archive_settings_outline = '\U000f176c'
    archive_star = '\U000f176d'
    archive_star_outline = '\U000f176e'
    archive_sync = '\U000f176f'
    archive_sync_outline = '\U000f1770'
    arm_flex = '\U000f0fd7'
    arm_flex_outline = '\U000f0fd6'
    arrange_bring_forward = '\U000f003d'
    arrange_bring_to_front = '\U000f003e'
    arrange_send_backward = '\U000f003f'
    arrange_send_to_back = '\U000f0040'
    arrow_all = '\U000f0041'
    arrow_bottom_left = '\U000f0042'
    arrow_bottom_left_bold_box = '\U000f1964'
    arrow_bottom_left_bold_box_outline = '\U000f1965'
    arrow_bottom_left_bold_outline = '\U000f09b7'
    arrow_bottom_left_thick = '\U000f09b8'
    arrow_bottom_left_thin = '\U000f19b6'
    arrow_bottom_left_thin_circle_outline = '\U000f1596'
    arrow_bottom_right = '\U000f0043'
    arrow_bottom_right_bold_box = '\U000f1966'
    arrow_bottom_right_bold_box_outline = '\U000f1967'
    arrow_bottom_right_bold_outline = '\U000f09b9'
    arrow_bottom_right_thick = '\U000f09ba'
    arrow_bottom_right_thin = '\U000f19b7'
    arrow_bottom_right_thin_circle_outline = '\U000f1595'
    arrow_collapse = '\U000f0615'
    arrow_collapse_all = '\U000f0044'
    arrow_collapse_down = '\U000f0792'
    arrow_collapse_horizontal = '\U000f084c'
    arrow_collapse_left = '\U000f0793'
    arrow_collapse_right = '\U000f0794'
    arrow_collapse_up = '\U000f0795'
    arrow_collapse_vertical = '\U000f084d'
    arrow_decision = '\U000f09bb'
    arrow_decision_auto = '\U000f09bc'
    arrow_decision_auto_outline = '\U000f09bd'
    arrow_decision_outline = '\U000f09be'
    arrow_down = '\U000f0045'
    arrow_down_bold = '\U000f072e'
    arrow_down_bold_box = '\U000f072f'
    arrow_down_bold_box_outline = '\U000f0730'
    arrow_down_bold_circle = '\U000f0047'
    arrow_down_bold_circle_outline = '\U000f0048'
    arrow_down_bold_hexagon_outline = '\U000f0049'
    arrow_down_bold_outline = '\U000f09bf'
    arrow_down_box = '\U000f06c0'
    arrow_down_circle = '\U000f0cdb'
    arrow_down_circle_outline = '\U000f0cdc'
    arrow_down_drop_circle = '\U000f004a'
    arrow_down_drop_circle_outline = '\U000f004b'
    arrow_down_left = '\U000f17a1'
    arrow_down_left_bold = '\U000f17a2'
    arrow_down_right = '\U000f17a3'
    arrow_down_right_bold = '\U000f17a4'
    arrow_down_thick = '\U000f0046'
    arrow_down_thin = '\U000f19b3'
    arrow_down_thin_circle_outline = '\U000f1599'
    arrow_expand = '\U000f0616'
    arrow_expand_all = '\U000f004c'
    arrow_expand_down = '\U000f0796'
    arrow_expand_horizontal = '\U000f084e'
    arrow_expand_left = '\U000f0797'
    arrow_expand_right = '\U000f0798'
    arrow_expand_up = '\U000f0799'
    arrow_expand_vertical = '\U000f084f'
    arrow_horizontal_lock = '\U000f115b'
    arrow_left = '\U000f004d'
    arrow_left_bold = '\U000f0731'
    arrow_left_bold_box = '\U000f0732'
    arrow_left_bold_box_outline = '\U000f0733'
    arrow_left_bold_circle = '\U000f004f'
    arrow_left_bold_circle_outline = '\U000f0050'
    arrow_left_bold_hexagon_outline = '\U000f0051'
    arrow_left_bold_outline = '\U000f09c0'
    arrow_left_bottom = '\U000f17a5'
    arrow_left_bottom_bold = '\U000f17a6'
    arrow_left_box = '\U000f06c1'
    arrow_left_circle = '\U000f0cdd'
    arrow_left_circle_outline = '\U000f0cde'
    arrow_left_drop_circle = '\U000f0052'
    arrow_left_drop_circle_outline = '\U000f0053'
    arrow_left_right = '\U000f0e73'
    arrow_left_right_bold = '\U000f0e74'
    arrow_left_right_bold_outline = '\U000f09c1'
    arrow_left_thick = '\U000f004e'
    arrow_left_thin = '\U000f19b1'
    arrow_left_thin_circle_outline = '\U000f159a'
    arrow_left_top = '\U000f17a7'
    arrow_left_top_bold = '\U000f17a8'
    arrow_projectile = '\U000f1840'
    arrow_projectile_multiple = '\U000f183f'
    arrow_right = '\U000f0054'
    arrow_right_bold = '\U000f0734'
    arrow_right_bold_box = '\U000f0735'
    arrow_right_bold_box_outline = '\U000f0736'
    arrow_right_bold_circle = '\U000f0056'
    arrow_right_bold_circle_outline = '\U000f0057'
    arrow_right_bold_hexagon_outline = '\U000f0058'
    arrow_right_bold_outline = '\U000f09c2'
    arrow_right_bottom = '\U000f17a9'
    arrow_right_bottom_bold = '\U000f17aa'
    arrow_right_box = '\U000f06c2'
    arrow_right_circle = '\U000f0cdf'
    arrow_right_circle_outline = '\U000f0ce0'
    arrow_right_drop_circle = '\U000f0059'
    arrow_right_drop_circle_outline = '\U000f005a'
    arrow_right_thick = '\U000f0055'
    arrow_right_thin = '\U000f19b0'
    arrow_right_thin_circle_outline = '\U000f1598'
    arrow_right_top = '\U000f17ab'
    arrow_right_top_bold = '\U000f17ac'
    arrow_split_horizontal = '\U000f093b'
    arrow_split_vertical = '\U000f093c'
    arrow_top_left = '\U000f005b'
    arrow_top_left_bold_box = '\U000f1968'
    arrow_top_left_bold_box_outline = '\U000f1969'
    arrow_top_left_bold_outline = '\U000f09c3'
    arrow_top_left_bottom_right = '\U000f0e75'
    arrow_top_left_bottom_right_bold = '\U000f0e76'
    arrow_top_left_thick = '\U000f09c4'
    arrow_top_left_thin = '\U000f19b5'
    arrow_top_left_thin_circle_outline = '\U000f1593'
    arrow_top_right = '\U000f005c'
    arrow_top_right_bold_box = '\U000f196a'
    arrow_top_right_bold_box_outline = '\U000f196b'
    arrow_top_right_bold_outline = '\U000f09c5'
    arrow_top_right_bottom_left = '\U000f0e77'
    arrow_top_right_bottom_left_bold = '\U000f0e78'
    arrow_top_right_thick = '\U000f09c6'
    arrow_top_right_thin = '\U000f19b4'
    arrow_top_right_thin_circle_outline = '\U000f1594'
    arrow_u_down_left = '\U000f17ad'
    arrow_u_down_left_bold = '\U000f17ae'
    arrow_u_down_right = '\U000f17af'
    arrow_u_down_right_bold = '\U000f17b0'
    arrow_u_left_bottom = '\U000f17b1'
    arrow_u_left_bottom_bold = '\U000f17b2'
    arrow_u_left_top = '\U000f17b3'
    arrow_u_left_top_bold = '\U000f17b4'
    arrow_u_right_bottom = '\U000f17b5'
    arrow_u_right_bottom_bold = '\U000f17b6'
    arrow_u_right_top = '\U000f17b7'
    arrow_u_right_top_bold = '\U000f17b8'
    arrow_u_up_left = '\U000f17b9'
    arrow_u_up_left_bold = '\U000f17ba'
    arrow_u_up_right = '\U000f17bb'
    arrow_u_up_right_bold = '\U000f17bc'
    arrow_up = '\U000f005d'
    arrow_up_bold = '\U000f0737'
    arrow_up_bold_box = '\U000f0738'
    arrow_up_bold_box_outline = '\U000f0739'
    arrow_up_bold_circle = '\U000f005f'
    arrow_up_bold_circle_outline = '\U000f0060'
    arrow_up_bold_hexagon_outline = '\U000f0061'
    arrow_up_bold_outline = '\U000f09c7'
    arrow_up_box = '\U000f06c3'
    arrow_up_circle = '\U000f0ce1'
    arrow_up_circle_outline = '\U000f0ce2'
    arrow_up_down = '\U000f0e79'
    arrow_up_down_bold = '\U000f0e7a'
    arrow_up_down_bold_outline = '\U000f09c8'
    arrow_up_drop_circle = '\U000f0062'
    arrow_up_drop_circle_outline = '\U000f0063'
    arrow_up_left = '\U000f17bd'
    arrow_up_left_bold = '\U000f17be'
    arrow_up_right = '\U000f17bf'
    arrow_up_right_bold = '\U000f17c0'
    arrow_up_thick = '\U000f005e'
    arrow_up_thin = '\U000f19b2'
    arrow_up_thin_circle_outline = '\U000f1597'
    arrow_vertical_lock = '\U000f115c'
    artstation = '\U000f0b5b'
    aspect_ratio = '\U000f0a24'
    assistant = '\U000f0064'
    asterisk = '\U000f06c4'
    at = '\U000f0065'
    atlassian = '\U000f0804'
    atm = '\U000f0d47'
    atom = '\U000f0768'
    atom_variant = '\U000f0e7b'
    attachment = '\U000f0066'
    audio_input_rca = '\U000f186b'
    audio_input_stereo_minijack = '\U000f186c'
    audio_input_xlr = '\U000f186d'
    audio_video = '\U000f093d'
    audio_video_off = '\U000f11b6'
    augmented_reality = '\U000f0850'
    auto_download = '\U000f137e'
    auto_fix = '\U000f0068'
    auto_upload = '\U000f0069'
    autorenew = '\U000f006a'
    av_timer = '\U000f006b'
    aws = '\U000f0e0f'
    axe = '\U000f08c8'
    axe_battle = '\U000f1842'
    axis = '\U000f0d48'
    axis_arrow = '\U000f0d49'
    axis_arrow_info = '\U000f140e'
    axis_arrow_lock = '\U000f0d4a'
    axis_lock = '\U000f0d4b'
    axis_x_arrow = '\U000f0d4c'
    axis_x_arrow_lock = '\U000f0d4d'
    axis_x_rotate_clockwise = '\U000f0d4e'
    axis_x_rotate_counterclockwise = '\U000f0d4f'
    axis_x_y_arrow_lock = '\U000f0d50'
    axis_y_arrow = '\U000f0d51'
    axis_y_arrow_lock = '\U000f0d52'
    axis_y_rotate_clockwise = '\U000f0d53'
    axis_y_rotate_counterclockwise = '\U000f0d54'
    axis_z_arrow = '\U000f0d55'
    axis_z_arrow_lock = '\U000f0d56'
    axis_z_rotate_clockwise = '\U000f0d57'
    axis_z_rotate_counterclockwise = '\U000f0d58'
    babel = '\U000f0a25'
    baby = '\U000f006c'
    baby_bottle = '\U000f0f39'
    baby_bottle_outline = '\U000f0f3a'
    baby_buggy = '\U000f13e0'
    baby_carriage = '\U000f068f'
    baby_carriage_off = '\U000f0fa0'
    baby_face = '\U000f0e7c'
    baby_face_outline = '\U000f0e7d'
    backburger = '\U000f006d'
    backspace = '\U000f006e'
    backspace_outline = '\U000f0b5c'
    backspace_reverse = '\U000f0e7e'
    backspace_reverse_outline = '\U000f0e7f'
    backup_restore = '\U000f006f'
    bacteria = '\U000f0ed5'
    bacteria_outline = '\U000f0ed6'
    badge_account = '\U000f0da7'
    badge_account_alert = '\U000f0da8'
    badge_account_alert_outline = '\U000f0da9'
    badge_account_horizontal = '\U000f0e0d'
    badge_account_horizontal_outline = '\U000f0e0e'
    badge_account_outline = '\U000f0daa'
    badminton = '\U000f0851'
    bag_carry_on = '\U000f0f3b'
    bag_carry_on_check = '\U000f0d65'
    bag_carry_on_off = '\U000f0f3c'
    bag_checked = '\U000f0f3d'
    bag_personal = '\U000f0e10'
    bag_personal_off = '\U000f0e11'
    bag_personal_off_outline = '\U000f0e12'
    bag_personal_outline = '\U000f0e13'
    bag_suitcase = '\U000f158b'
    bag_suitcase_off = '\U000f158d'
    bag_suitcase_off_outline = '\U000f158e'
    bag_suitcase_outline = '\U000f158c'
    baguette = '\U000f0f3e'
    balcony = '\U000f1817'
    balloon = '\U000f0a26'
    ballot = '\U000f09c9'
    ballot_outline = '\U000f09ca'
    ballot_recount = '\U000f0c39'
    ballot_recount_outline = '\U000f0c3a'
    bandage = '\U000f0daf'
    bank = '\U000f0070'
    bank_check = '\U000f1655'
    bank_minus = '\U000f0db0'
    bank_off = '\U000f1656'
    bank_off_outline = '\U000f1657'
    bank_outline = '\U000f0e80'
    bank_plus = '\U000f0db1'
    bank_remove = '\U000f0db2'
    bank_transfer = '\U000f0a27'
    bank_transfer_in = '\U000f0a28'
    bank_transfer_out = '\U000f0a29'
    barcode = '\U000f0071'
    barcode_off = '\U000f1236'
    barcode_scan = '\U000f0072'
    barley = '\U000f0073'
    barley_off = '\U000f0b5d'
    barn = '\U000f0b5e'
    barrel = '\U000f0074'
    baseball = '\U000f0852'
    baseball_bat = '\U000f0853'
    baseball_diamond = '\U000f15ec'
    baseball_diamond_outline = '\U000f15ed'
    bash = '\U000f1183'
    basket = '\U000f0076'
    basket_check = '\U000f18e5'
    basket_check_outline = '\U000f18e6'
    basket_fill = '\U000f0077'
    basket_minus = '\U000f1523'
    basket_minus_outline = '\U000f1524'
    basket_off = '\U000f1525'
    basket_off_outline = '\U000f1526'
    basket_outline = '\U000f1181'
    basket_plus = '\U000f1527'
    basket_plus_outline = '\U000f1528'
    basket_remove = '\U000f1529'
    basket_remove_outline = '\U000f152a'
    basket_unfill = '\U000f0078'
    basketball = '\U000f0806'
    basketball_hoop = '\U000f0c3b'
    basketball_hoop_outline = '\U000f0c3c'
    bat = '\U000f0b5f'
    bathtub = '\U000f1818'
    bathtub_outline = '\U000f1819'
    battery = '\U000f0079'
    battery_10 = '\U000f007a'
    battery_10_bluetooth = '\U000f093e'
    battery_20 = '\U000f007b'
    battery_20_bluetooth = '\U000f093f'
    battery_30 = '\U000f007c'
    battery_30_bluetooth = '\U000f0940'
    battery_40 = '\U000f007d'
    battery_40_bluetooth = '\U000f0941'
    battery_50 = '\U000f007e'
    battery_50_bluetooth = '\U000f0942'
    battery_60 = '\U000f007f'
    battery_60_bluetooth = '\U000f0943'
    battery_70 = '\U000f0080'
    battery_70_bluetooth = '\U000f0944'
    battery_80 = '\U000f0081'
    battery_80_bluetooth = '\U000f0945'
    battery_90 = '\U000f0082'
    battery_90_bluetooth = '\U000f0946'
    battery_alert = '\U000f0083'
    battery_alert_bluetooth = '\U000f0947'
    battery_alert_variant = '\U000f10cc'
    battery_alert_variant_outline = '\U000f10cd'
    battery_arrow_down = '\U000f17de'
    battery_arrow_down_outline = '\U000f17df'
    battery_arrow_up = '\U000f17e0'
    battery_arrow_up_outline = '\U000f17e1'
    battery_bluetooth = '\U000f0948'
    battery_bluetooth_variant = '\U000f0949'
    battery_charging = '\U000f0084'
    battery_charging_10 = '\U000f089c'
    battery_charging_100 = '\U000f0085'
    battery_charging_20 = '\U000f0086'
    battery_charging_30 = '\U000f0087'
    battery_charging_40 = '\U000f0088'
    battery_charging_50 = '\U000f089d'
    battery_charging_60 = '\U000f0089'
    battery_charging_70 = '\U000f089e'
    battery_charging_80 = '\U000f008a'
    battery_charging_90 = '\U000f008b'
    battery_charging_high = '\U000f12a6'
    battery_charging_low = '\U000f12a4'
    battery_charging_medium = '\U000f12a5'
    battery_charging_outline = '\U000f089f'
    battery_charging_wireless = '\U000f0807'
    battery_charging_wireless_10 = '\U000f0808'
    battery_charging_wireless_20 = '\U000f0809'
    battery_charging_wireless_30 = '\U000f080a'
    battery_charging_wireless_40 = '\U000f080b'
    battery_charging_wireless_50 = '\U000f080c'
    battery_charging_wireless_60 = '\U000f080d'
    battery_charging_wireless_70 = '\U000f080e'
    battery_charging_wireless_80 = '\U000f080f'
    battery_charging_wireless_90 = '\U000f0810'
    battery_charging_wireless_alert = '\U000f0811'
    battery_charging_wireless_outline = '\U000f0812'
    battery_check = '\U000f17e2'
    battery_check_outline = '\U000f17e3'
    battery_heart = '\U000f120f'
    battery_heart_outline = '\U000f1210'
    battery_heart_variant = '\U000f1211'
    battery_high = '\U000f12a3'
    battery_lock = '\U000f179c'
    battery_lock_open = '\U000f179d'
    battery_low = '\U000f12a1'
    battery_medium = '\U000f12a2'
    battery_minus = '\U000f17e4'
    battery_minus_outline = '\U000f17e5'
    battery_minus_variant = '\U000f008c'
    battery_negative = '\U000f008d'
    battery_off = '\U000f125d'
    battery_off_outline = '\U000f125e'
    battery_outline = '\U000f008e'
    battery_plus = '\U000f17e6'
    battery_plus_outline = '\U000f17e7'
    battery_plus_variant = '\U000f008f'
    battery_positive = '\U000f0090'
    battery_remove = '\U000f17e8'
    battery_remove_outline = '\U000f17e9'
    battery_sync = '\U000f1834'
    battery_sync_outline = '\U000f1835'
    battery_unknown = '\U000f0091'
    battery_unknown_bluetooth = '\U000f094a'
    beach = '\U000f0092'
    beaker = '\U000f0cea'
    beaker_alert = '\U000f1229'
    beaker_alert_outline = '\U000f122a'
    beaker_check = '\U000f122b'
    beaker_check_outline = '\U000f122c'
    beaker_minus = '\U000f122d'
    beaker_minus_outline = '\U000f122e'
    beaker_outline = '\U000f0690'
    beaker_plus = '\U000f122f'
    beaker_plus_outline = '\U000f1230'
    beaker_question = '\U000f1231'
    beaker_question_outline = '\U000f1232'
    beaker_remove = '\U000f1233'
    beaker_remove_outline = '\U000f1234'
    bed = '\U000f02e3'
    bed_double = '\U000f0fd4'
    bed_double_outline = '\U000f0fd3'
    bed_empty = '\U000f08a0'
    bed_king = '\U000f0fd2'
    bed_king_outline = '\U000f0fd1'
    bed_outline = '\U000f0099'
    bed_queen = '\U000f0fd0'
    bed_queen_outline = '\U000f0fdb'
    bed_single = '\U000f106d'
    bed_single_outline = '\U000f106e'
    bee = '\U000f0fa1'
    bee_flower = '\U000f0fa2'
    beehive_off_outline = '\U000f13ed'
    beehive_outline = '\U000f10ce'
    beekeeper = '\U000f14e2'
    beer = '\U000f0098'
    beer_outline = '\U000f130c'
    bell = '\U000f009a'
    bell_alert = '\U000f0d59'
    bell_alert_outline = '\U000f0e81'
    bell_badge = '\U000f116b'
    bell_badge_outline = '\U000f0178'
    bell_cancel = '\U000f13e7'
    bell_cancel_outline = '\U000f13e8'
    bell_check = '\U000f11e5'
    bell_check_outline = '\U000f11e6'
    bell_circle = '\U000f0d5a'
    bell_circle_outline = '\U000f0d5b'
    bell_minus = '\U000f13e9'
    bell_minus_outline = '\U000f13ea'
    bell_off = '\U000f009b'
    bell_off_outline = '\U000f0a91'
    bell_outline = '\U000f009c'
    bell_plus = '\U000f009d'
    bell_plus_outline = '\U000f0a92'
    bell_remove = '\U000f13eb'
    bell_remove_outline = '\U000f13ec'
    bell_ring = '\U000f009e'
    bell_ring_outline = '\U000f009f'
    bell_sleep = '\U000f00a0'
    bell_sleep_outline = '\U000f0a93'
    beta = '\U000f00a1'
    betamax = '\U000f09cb'
    biathlon = '\U000f0e14'
    bicycle = '\U000f109c'
    bicycle_basket = '\U000f1235'
    bicycle_cargo = '\U000f189c'
    bicycle_electric = '\U000f15b4'
    bicycle_penny_farthing = '\U000f15e9'
    bike = '\U000f00a3'
    bike_fast = '\U000f111f'
    billboard = '\U000f1010'
    billiards = '\U000f0b61'
    billiards_rack = '\U000f0b62'
    binoculars = '\U000f00a5'
    bio = '\U000f00a6'
    biohazard = '\U000f00a7'
    bird = '\U000f15c6'
    bitbucket = '\U000f00a8'
    bitcoin = '\U000f0813'
    black_mesa = '\U000f00a9'
    blender = '\U000f0ceb'
    blender_outline = '\U000f181a'
    blender_software = '\U000f00ab'
    blinds = '\U000f00ac'
    blinds_open = '\U000f1011'
    block_helper = '\U000f00ad'
    blood_bag = '\U000f0cec'
    bluetooth = '\U000f00af'
    bluetooth_audio = '\U000f00b0'
    bluetooth_connect = '\U000f00b1'
    bluetooth_off = '\U000f00b2'
    bluetooth_settings = '\U000f00b3'
    bluetooth_transfer = '\U000f00b4'
    blur = '\U000f00b5'
    blur_linear = '\U000f00b6'
    blur_off = '\U000f00b7'
    blur_radial = '\U000f00b8'
    bolt = '\U000f0db3'
    bomb = '\U000f0691'
    bomb_off = '\U000f06c5'
    bone = '\U000f00b9'
    book = '\U000f00ba'
    book_account = '\U000f13ad'
    book_account_outline = '\U000f13ae'
    book_alert = '\U000f167c'
    book_alert_outline = '\U000f167d'
    book_alphabet = '\U000f061d'
    book_arrow_down = '\U000f167e'
    book_arrow_down_outline = '\U000f167f'
    book_arrow_left = '\U000f1680'
    book_arrow_left_outline = '\U000f1681'
    book_arrow_right = '\U000f1682'
    book_arrow_right_outline = '\U000f1683'
    book_arrow_up = '\U000f1684'
    book_arrow_up_outline = '\U000f1685'
    book_cancel = '\U000f1686'
    book_cancel_outline = '\U000f1687'
    book_check = '\U000f14f3'
    book_check_outline = '\U000f14f4'
    book_clock = '\U000f1688'
    book_clock_outline = '\U000f1689'
    book_cog = '\U000f168a'
    book_cog_outline = '\U000f168b'
    book_cross = '\U000f00a2'
    book_edit = '\U000f168c'
    book_edit_outline = '\U000f168d'
    book_education = '\U000f16c9'
    book_education_outline = '\U000f16ca'
    book_information_variant = '\U000f106f'
    book_lock = '\U000f079a'
    book_lock_open = '\U000f079b'
    book_lock_open_outline = '\U000f168e'
    book_lock_outline = '\U000f168f'
    book_marker = '\U000f1690'
    book_marker_outline = '\U000f1691'
    book_minus = '\U000f05d9'
    book_minus_multiple = '\U000f0a94'
    book_minus_multiple_outline = '\U000f090b'
    book_minus_outline = '\U000f1692'
    book_multiple = '\U000f00bb'
    book_multiple_outline = '\U000f0436'
    book_music = '\U000f0067'
    book_music_outline = '\U000f1693'
    book_off = '\U000f1694'
    book_off_outline = '\U000f1695'
    book_open = '\U000f00bd'
    book_open_blank_variant = '\U000f00be'
    book_open_outline = '\U000f0b63'
    book_open_page_variant = '\U000f05da'
    book_open_page_variant_outline = '\U000f15d6'
    book_open_variant = '\U000f14f7'
    book_outline = '\U000f0b64'
    book_play = '\U000f0e82'
    book_play_outline = '\U000f0e83'
    book_plus = '\U000f05db'
    book_plus_multiple = '\U000f0a95'
    book_plus_multiple_outline = '\U000f0ade'
    book_plus_outline = '\U000f1696'
    book_refresh = '\U000f1697'
    book_refresh_outline = '\U000f1698'
    book_remove = '\U000f0a97'
    book_remove_multiple = '\U000f0a96'
    book_remove_multiple_outline = '\U000f04ca'
    book_remove_outline = '\U000f1699'
    book_search = '\U000f0e84'
    book_search_outline = '\U000f0e85'
    book_settings = '\U000f169a'
    book_settings_outline = '\U000f169b'
    book_sync = '\U000f169c'
    book_sync_outline = '\U000f16c8'
    book_variant = '\U000f00bf'
    book_variant_multiple = '\U000f00bc'
    bookmark = '\U000f00c0'
    bookmark_box_multiple = '\U000f196c'
    bookmark_box_multiple_outline = '\U000f196d'
    bookmark_check = '\U000f00c1'
    bookmark_check_outline = '\U000f137b'
    bookmark_minus = '\U000f09cc'
    bookmark_minus_outline = '\U000f09cd'
    bookmark_multiple = '\U000f0e15'
    bookmark_multiple_outline = '\U000f0e16'
    bookmark_music = '\U000f00c2'
    bookmark_music_outline = '\U000f1379'
    bookmark_off = '\U000f09ce'
    bookmark_off_outline = '\U000f09cf'
    bookmark_outline = '\U000f00c3'
    bookmark_plus = '\U000f00c5'
    bookmark_plus_outline = '\U000f00c4'
    bookmark_remove = '\U000f00c6'
    bookmark_remove_outline = '\U000f137a'
    bookshelf = '\U000f125f'
    boom_gate = '\U000f0e86'
    boom_gate_alert = '\U000f0e87'
    boom_gate_alert_outline = '\U000f0e88'
    boom_gate_arrow_down = '\U000f0e89'
    boom_gate_arrow_down_outline = '\U000f0e8a'
    boom_gate_arrow_up = '\U000f0e8c'
    boom_gate_arrow_up_outline = '\U000f0e8d'
    boom_gate_outline = '\U000f0e8b'
    boom_gate_up = '\U000f17f9'
    boom_gate_up_outline = '\U000f17fa'
    boombox = '\U000f05dc'
    boomerang = '\U000f10cf'
    bootstrap = '\U000f06c6'
    border_all = '\U000f00c7'
    border_all_variant = '\U000f08a1'
    border_bottom = '\U000f00c8'
    border_bottom_variant = '\U000f08a2'
    border_color = '\U000f00c9'
    border_horizontal = '\U000f00ca'
    border_inside = '\U000f00cb'
    border_left = '\U000f00cc'
    border_left_variant = '\U000f08a3'
    border_none = '\U000f00cd'
    border_none_variant = '\U000f08a4'
    border_outside = '\U000f00ce'
    border_right = '\U000f00cf'
    border_right_variant = '\U000f08a5'
    border_style = '\U000f00d0'
    border_top = '\U000f00d1'
    border_top_variant = '\U000f08a6'
    border_vertical = '\U000f00d2'
    bottle_soda = '\U000f1070'
    bottle_soda_classic = '\U000f1071'
    bottle_soda_classic_outline = '\U000f1363'
    bottle_soda_outline = '\U000f1072'
    bottle_tonic = '\U000f112e'
    bottle_tonic_outline = '\U000f112f'
    bottle_tonic_plus = '\U000f1130'
    bottle_tonic_plus_outline = '\U000f1131'
    bottle_tonic_skull = '\U000f1132'
    bottle_tonic_skull_outline = '\U000f1133'
    bottle_wine = '\U000f0854'
    bottle_wine_outline = '\U000f1310'
    bow_arrow = '\U000f1841'
    bow_tie = '\U000f0678'
    bowl = '\U000f028e'
    bowl_mix = '\U000f0617'
    bowl_mix_outline = '\U000f02e4'
    bowl_outline = '\U000f02a9'
    bowling = '\U000f00d3'
    box = '\U000f00d4'
    box_cutter = '\U000f00d5'
    box_cutter_off = '\U000f0b4a'
    box_shadow = '\U000f0637'
    boxing_glove = '\U000f0b65'
    braille = '\U000f09d0'
    brain = '\U000f09d1'
    bread_slice = '\U000f0cee'
    bread_slice_outline = '\U000f0cef'
    bridge = '\U000f0618'
    briefcase = '\U000f00d6'
    briefcase_account = '\U000f0cf0'
    briefcase_account_outline = '\U000f0cf1'
    briefcase_check = '\U000f00d7'
    briefcase_check_outline = '\U000f131e'
    briefcase_clock = '\U000f10d0'
    briefcase_clock_outline = '\U000f10d1'
    briefcase_download = '\U000f00d8'
    briefcase_download_outline = '\U000f0c3d'
    briefcase_edit = '\U000f0a98'
    briefcase_edit_outline = '\U000f0c3e'
    briefcase_eye = '\U000f17d9'
    briefcase_eye_outline = '\U000f17da'
    briefcase_minus = '\U000f0a2a'
    briefcase_minus_outline = '\U000f0c3f'
    briefcase_off = '\U000f1658'
    briefcase_off_outline = '\U000f1659'
    briefcase_outline = '\U000f0814'
    briefcase_plus = '\U000f0a2b'
    briefcase_plus_outline = '\U000f0c40'
    briefcase_remove = '\U000f0a2c'
    briefcase_remove_outline = '\U000f0c41'
    briefcase_search = '\U000f0a2d'
    briefcase_search_outline = '\U000f0c42'
    briefcase_upload = '\U000f00d9'
    briefcase_upload_outline = '\U000f0c43'
    briefcase_variant = '\U000f1494'
    briefcase_variant_off = '\U000f165a'
    briefcase_variant_off_outline = '\U000f165b'
    briefcase_variant_outline = '\U000f1495'
    brightness_1 = '\U000f00da'
    brightness_2 = '\U000f00db'
    brightness_3 = '\U000f00dc'
    brightness_4 = '\U000f00dd'
    brightness_5 = '\U000f00de'
    brightness_6 = '\U000f00df'
    brightness_7 = '\U000f00e0'
    brightness_auto = '\U000f00e1'
    brightness_percent = '\U000f0cf2'
    broadcast = '\U000f1720'
    broadcast_off = '\U000f1721'
    broom = '\U000f00e2'
    brush = '\U000f00e3'
    brush_off = '\U000f1771'
    brush_variant = '\U000f1813'
    bucket = '\U000f1415'
    bucket_outline = '\U000f1416'
    buffet = '\U000f0578'
    bug = '\U000f00e4'
    bug_check = '\U000f0a2e'
    bug_check_outline = '\U000f0a2f'
    bug_outline = '\U000f0a30'
    bugle = '\U000f0db4'
    bulldozer = '\U000f0b22'
    bullet = '\U000f0cf3'
    bulletin_board = '\U000f00e5'
    bullhorn = '\U000f00e6'
    bullhorn_outline = '\U000f0b23'
    bullhorn_variant = '\U000f196e'
    bullhorn_variant_outline = '\U000f196f'
    bullseye = '\U000f05dd'
    bullseye_arrow = '\U000f08c9'
    bulma = '\U000f12e7'
    bunk_bed = '\U000f1302'
    bunk_bed_outline = '\U000f0097'
    bus = '\U000f00e7'
    bus_alert = '\U000f0a99'
    bus_articulated_end = '\U000f079c'
    bus_articulated_front = '\U000f079d'
    bus_clock = '\U000f08ca'
    bus_double_decker = '\U000f079e'
    bus_electric = '\U000f191d'
    bus_marker = '\U000f1212'
    bus_multiple = '\U000f0f3f'
    bus_school = '\U000f079f'
    bus_side = '\U000f07a0'
    bus_stop = '\U000f1012'
    bus_stop_covered = '\U000f1013'
    bus_stop_uncovered = '\U000f1014'
    butterfly = '\U000f1589'
    butterfly_outline = '\U000f158a'
    cabin_a_frame = '\U000f188c'
    cable_data = '\U000f1394'
    cached = '\U000f00e8'
    cactus = '\U000f0db5'
    cake = '\U000f00e9'
    cake_layered = '\U000f00ea'
    cake_variant = '\U000f00eb'
    cake_variant_outline = '\U000f17f0'
    calculator = '\U000f00ec'
    calculator_variant = '\U000f0a9a'
    calculator_variant_outline = '\U000f15a6'
    calendar = '\U000f00ed'
    calendar_account = '\U000f0ed7'
    calendar_account_outline = '\U000f0ed8'
    calendar_alert = '\U000f0a31'
    calendar_arrow_left = '\U000f1134'
    calendar_arrow_right = '\U000f1135'
    calendar_blank = '\U000f00ee'
    calendar_blank_multiple = '\U000f1073'
    calendar_blank_outline = '\U000f0b66'
    calendar_check = '\U000f00ef'
    calendar_check_outline = '\U000f0c44'
    calendar_clock = '\U000f00f0'
    calendar_clock_outline = '\U000f16e1'
    calendar_collapse_horizontal = '\U000f189d'
    calendar_cursor = '\U000f157b'
    calendar_edit = '\U000f08a7'
    calendar_end = '\U000f166c'
    calendar_expand_horizontal = '\U000f189e'
    calendar_export = '\U000f0b24'
    calendar_heart = '\U000f09d2'
    calendar_import = '\U000f0b25'
    calendar_lock = '\U000f1641'
    calendar_lock_outline = '\U000f1642'
    calendar_minus = '\U000f0d5c'
    calendar_month = '\U000f0e17'
    calendar_month_outline = '\U000f0e18'
    calendar_multiple = '\U000f00f1'
    calendar_multiple_check = '\U000f00f2'
    calendar_multiselect = '\U000f0a32'
    calendar_outline = '\U000f0b67'
    calendar_plus = '\U000f00f3'
    calendar_question = '\U000f0692'
    calendar_range = '\U000f0679'
    calendar_range_outline = '\U000f0b68'
    calendar_refresh = '\U000f01e1'
    calendar_refresh_outline = '\U000f0203'
    calendar_remove = '\U000f00f4'
    calendar_remove_outline = '\U000f0c45'
    calendar_search = '\U000f094c'
    calendar_star = '\U000f09d3'
    calendar_start = '\U000f166d'
    calendar_sync = '\U000f0e8e'
    calendar_sync_outline = '\U000f0e8f'
    calendar_text = '\U000f00f5'
    calendar_text_outline = '\U000f0c46'
    calendar_today = '\U000f00f6'
    calendar_week = '\U000f0a33'
    calendar_week_begin = '\U000f0a34'
    calendar_weekend = '\U000f0ed9'
    calendar_weekend_outline = '\U000f0eda'
    call_made = '\U000f00f7'
    call_merge = '\U000f00f8'
    call_missed = '\U000f00f9'
    call_received = '\U000f00fa'
    call_split = '\U000f00fb'
    camcorder = '\U000f00fc'
    camcorder_off = '\U000f00ff'
    camera = '\U000f0100'
    camera_account = '\U000f08cb'
    camera_burst = '\U000f0693'
    camera_control = '\U000f0b69'
    camera_document = '\U000f1871'
    camera_document_off = '\U000f1872'
    camera_enhance = '\U000f0101'
    camera_enhance_outline = '\U000f0b6a'
    camera_flip = '\U000f15d9'
    camera_flip_outline = '\U000f15da'
    camera_front = '\U000f0102'
    camera_front_variant = '\U000f0103'
    camera_gopro = '\U000f07a1'
    camera_image = '\U000f08cc'
    camera_iris = '\U000f0104'
    camera_marker = '\U000f19a7'
    camera_marker_outline = '\U000f19a8'
    camera_metering_center = '\U000f07a2'
    camera_metering_matrix = '\U000f07a3'
    camera_metering_partial = '\U000f07a4'
    camera_metering_spot = '\U000f07a5'
    camera_off = '\U000f05df'
    camera_off_outline = '\U000f19bf'
    camera_outline = '\U000f0d5d'
    camera_party_mode = '\U000f0105'
    camera_plus = '\U000f0edb'
    camera_plus_outline = '\U000f0edc'
    camera_rear = '\U000f0106'
    camera_rear_variant = '\U000f0107'
    camera_retake = '\U000f0e19'
    camera_retake_outline = '\U000f0e1a'
    camera_switch = '\U000f0108'
    camera_switch_outline = '\U000f084a'
    camera_timer = '\U000f0109'
    camera_wireless = '\U000f0db6'
    camera_wireless_outline = '\U000f0db7'
    campfire = '\U000f0edd'
    cancel = '\U000f073a'
    candelabra = '\U000f17d2'
    candelabra_fire = '\U000f17d3'
    candle = '\U000f05e2'
    candy = '\U000f1970'
    candy_off = '\U000f1971'
    candy_off_outline = '\U000f1972'
    candy_outline = '\U000f1973'
    candycane = '\U000f010a'
    cannabis = '\U000f07a6'
    cannabis_off = '\U000f166e'
    caps_lock = '\U000f0a9b'
    car = '\U000f010b'
    car_2_plus = '\U000f1015'
    car_3_plus = '\U000f1016'
    car_arrow_left = '\U000f13b2'
    car_arrow_right = '\U000f13b3'
    car_back = '\U000f0e1b'
    car_battery = '\U000f010c'
    car_brake_abs = '\U000f0c47'
    car_brake_alert = '\U000f0c48'
    car_brake_fluid_level = '\U000f1909'
    car_brake_hold = '\U000f0d5e'
    car_brake_low_pressure = '\U000f190a'
    car_brake_parking = '\U000f0d5f'
    car_brake_retarder = '\U000f1017'
    car_brake_temperature = '\U000f190b'
    car_brake_worn_linings = '\U000f190c'
    car_child_seat = '\U000f0fa3'
    car_clock = '\U000f1974'
    car_clutch = '\U000f1018'
    car_cog = '\U000f13cc'
    car_connected = '\U000f010d'
    car_convertible = '\U000f07a7'
    car_coolant_level = '\U000f1019'
    car_cruise_control = '\U000f0d60'
    car_defrost_front = '\U000f0d61'
    car_defrost_rear = '\U000f0d62'
    car_door = '\U000f0b6b'
    car_door_lock = '\U000f109d'
    car_electric = '\U000f0b6c'
    car_electric_outline = '\U000f15b5'
    car_emergency = '\U000f160f'
    car_esp = '\U000f0c49'
    car_estate = '\U000f07a8'
    car_hatchback = '\U000f07a9'
    car_info = '\U000f11be'
    car_key = '\U000f0b6d'
    car_lifted_pickup = '\U000f152d'
    car_light_alert = '\U000f190d'
    car_light_dimmed = '\U000f0c4a'
    car_light_fog = '\U000f0c4b'
    car_light_high = '\U000f0c4c'
    car_limousine = '\U000f08cd'
    car_multiple = '\U000f0b6e'
    car_off = '\U000f0e1c'
    car_outline = '\U000f14ed'
    car_parking_lights = '\U000f0d63'
    car_pickup = '\U000f07aa'
    car_seat = '\U000f0fa4'
    car_seat_cooler = '\U000f0fa5'
    car_seat_heater = '\U000f0fa6'
    car_select = '\U000f1879'
    car_settings = '\U000f13cd'
    car_shift_pattern = '\U000f0f40'
    car_side = '\U000f07ab'
    car_speed_limiter = '\U000f190e'
    car_sports = '\U000f07ac'
    car_tire_alert = '\U000f0c4d'
    car_traction_control = '\U000f0d64'
    car_turbocharger = '\U000f101a'
    car_wash = '\U000f010e'
    car_windshield = '\U000f101b'
    car_windshield_outline = '\U000f101c'
    car_wireless = '\U000f1878'
    car_wrench = '\U000f1814'
    carabiner = '\U000f14c0'
    caravan = '\U000f07ad'
    card = '\U000f0b6f'
    card_account_details = '\U000f05d2'
    card_account_details_outline = '\U000f0dab'
    card_account_details_star = '\U000f02a3'
    card_account_details_star_outline = '\U000f06db'
    card_account_mail = '\U000f018e'
    card_account_mail_outline = '\U000f0e98'
    card_account_phone = '\U000f0e99'
    card_account_phone_outline = '\U000f0e9a'
    card_bulleted = '\U000f0b70'
    card_bulleted_off = '\U000f0b71'
    card_bulleted_off_outline = '\U000f0b72'
    card_bulleted_outline = '\U000f0b73'
    card_bulleted_settings = '\U000f0b74'
    card_bulleted_settings_outline = '\U000f0b75'
    card_minus = '\U000f1600'
    card_minus_outline = '\U000f1601'
    card_multiple = '\U000f17f1'
    card_multiple_outline = '\U000f17f2'
    card_off = '\U000f1602'
    card_off_outline = '\U000f1603'
    card_outline = '\U000f0b76'
    card_plus = '\U000f11ff'
    card_plus_outline = '\U000f1200'
    card_remove = '\U000f1604'
    card_remove_outline = '\U000f1605'
    card_search = '\U000f1074'
    card_search_outline = '\U000f1075'
    card_text = '\U000f0b77'
    card_text_outline = '\U000f0b78'
    cards = '\U000f0638'
    cards_club = '\U000f08ce'
    cards_club_outline = '\U000f189f'
    cards_diamond = '\U000f08cf'
    cards_diamond_outline = '\U000f101d'
    cards_heart = '\U000f08d0'
    cards_heart_outline = '\U000f18a0'
    cards_outline = '\U000f0639'
    cards_playing = '\U000f18a1'
    cards_playing_club = '\U000f18a2'
    cards_playing_club_multiple = '\U000f18a3'
    cards_playing_club_multiple_outline = '\U000f18a4'
    cards_playing_club_outline = '\U000f18a5'
    cards_playing_diamond = '\U000f18a6'
    cards_playing_diamond_multiple = '\U000f18a7'
    cards_playing_diamond_multiple_outline = '\U000f18a8'
    cards_playing_diamond_outline = '\U000f18a9'
    cards_playing_heart = '\U000f18aa'
    cards_playing_heart_multiple = '\U000f18ab'
    cards_playing_heart_multiple_outline = '\U000f18ac'
    cards_playing_heart_outline = '\U000f18ad'
    cards_playing_outline = '\U000f063a'
    cards_playing_spade = '\U000f18ae'
    cards_playing_spade_multiple = '\U000f18af'
    cards_playing_spade_multiple_outline = '\U000f18b0'
    cards_playing_spade_outline = '\U000f18b1'
    cards_spade = '\U000f08d1'
    cards_spade_outline = '\U000f18b2'
    cards_variant = '\U000f06c7'
    carrot = '\U000f010f'
    cart = '\U000f0110'
    cart_arrow_down = '\U000f0d66'
    cart_arrow_right = '\U000f0c4e'
    cart_arrow_up = '\U000f0d67'
    cart_check = '\U000f15ea'
    cart_heart = '\U000f18e0'
    cart_minus = '\U000f0d68'
    cart_off = '\U000f066b'
    cart_outline = '\U000f0111'
    cart_plus = '\U000f0112'
    cart_remove = '\U000f0d69'
    cart_variant = '\U000f15eb'
    case_sensitive_alt = '\U000f0113'
    cash = '\U000f0114'
    cash_100 = '\U000f0115'
    cash_check = '\U000f14ee'
    cash_fast = '\U000f185c'
    cash_lock = '\U000f14ea'
    cash_lock_open = '\U000f14eb'
    cash_marker = '\U000f0db8'
    cash_minus = '\U000f1260'
    cash_multiple = '\U000f0116'
    cash_plus = '\U000f1261'
    cash_refund = '\U000f0a9c'
    cash_register = '\U000f0cf4'
    cash_remove = '\U000f1262'
    cassette = '\U000f09d4'
    cast = '\U000f0118'
    cast_audio = '\U000f101e'
    cast_audio_variant = '\U000f1749'
    cast_connected = '\U000f0119'
    cast_education = '\U000f0e1d'
    cast_off = '\U000f078a'
    cast_variant = '\U000f001f'
    castle = '\U000f011a'
    cat = '\U000f011b'
    cctv = '\U000f07ae'
    cctv_off = '\U000f185f'
    ceiling_fan = '\U000f1797'
    ceiling_fan_light = '\U000f1798'
    ceiling_light = '\U000f0769'
    ceiling_light_multiple = '\U000f18dd'
    ceiling_light_multiple_outline = '\U000f18de'
    ceiling_light_outline = '\U000f17c7'
    cellphone = '\U000f011c'
    cellphone_arrow_down = '\U000f09d5'
    cellphone_basic = '\U000f011e'
    cellphone_charging = '\U000f1397'
    cellphone_check = '\U000f17fd'
    cellphone_cog = '\U000f0951'
    cellphone_dock = '\U000f011f'
    cellphone_information = '\U000f0f41'
    cellphone_key = '\U000f094e'
    cellphone_link = '\U000f0121'
    cellphone_link_off = '\U000f0122'
    cellphone_lock = '\U000f094f'
    cellphone_marker = '\U000f183a'
    cellphone_message = '\U000f08d3'
    cellphone_message_off = '\U000f10d2'
    cellphone_nfc = '\U000f0e90'
    cellphone_nfc_off = '\U000f12d8'
    cellphone_off = '\U000f0950'
    cellphone_play = '\U000f101f'
    cellphone_remove = '\U000f094d'
    cellphone_screenshot = '\U000f0a35'
    cellphone_settings = '\U000f0123'
    cellphone_sound = '\U000f0952'
    cellphone_text = '\U000f08d2'
    cellphone_wireless = '\U000f0815'
    centos = '\U000f111a'
    certificate = '\U000f0124'
    certificate_outline = '\U000f1188'
    chair_rolling = '\U000f0f48'
    chair_school = '\U000f0125'
    chandelier = '\U000f1793'
    charity = '\U000f0c4f'
    chart_arc = '\U000f0126'
    chart_areaspline = '\U000f0127'
    chart_areaspline_variant = '\U000f0e91'
    chart_bar = '\U000f0128'
    chart_bar_stacked = '\U000f076a'
    chart_bell_curve = '\U000f0c50'
    chart_bell_curve_cumulative = '\U000f0fa7'
    chart_box = '\U000f154d'
    chart_box_outline = '\U000f154e'
    chart_box_plus_outline = '\U000f154f'
    chart_bubble = '\U000f05e3'
    chart_donut = '\U000f07af'
    chart_donut_variant = '\U000f07b0'
    chart_gantt = '\U000f066c'
    chart_histogram = '\U000f0129'
    chart_line = '\U000f012a'
    chart_line_stacked = '\U000f076b'
    chart_line_variant = '\U000f07b1'
    chart_multiline = '\U000f08d4'
    chart_multiple = '\U000f1213'
    chart_pie = '\U000f012b'
    chart_ppf = '\U000f1380'
    chart_sankey = '\U000f11df'
    chart_sankey_variant = '\U000f11e0'
    chart_scatter_plot = '\U000f0e92'
    chart_scatter_plot_hexbin = '\U000f066d'
    chart_timeline = '\U000f066e'
    chart_timeline_variant = '\U000f0e93'
    chart_timeline_variant_shimmer = '\U000f15b6'
    chart_tree = '\U000f0e94'
    chart_waterfall = '\U000f1918'
    chat = '\U000f0b79'
    chat_alert = '\U000f0b7a'
    chat_alert_outline = '\U000f12c9'
    chat_minus = '\U000f1410'
    chat_minus_outline = '\U000f1413'
    chat_outline = '\U000f0ede'
    chat_plus = '\U000f140f'
    chat_plus_outline = '\U000f1412'
    chat_processing = '\U000f0b7b'
    chat_processing_outline = '\U000f12ca'
    chat_question = '\U000f1738'
    chat_question_outline = '\U000f1739'
    chat_remove = '\U000f1411'
    chat_remove_outline = '\U000f1414'
    chat_sleep = '\U000f12d1'
    chat_sleep_outline = '\U000f12d2'
    check = '\U000f012c'
    check_all = '\U000f012d'
    check_bold = '\U000f0e1e'
    check_circle = '\U000f05e0'
    check_circle_outline = '\U000f05e1'
    check_decagram = '\U000f0791'
    check_decagram_outline = '\U000f1740'
    check_network = '\U000f0c53'
    check_network_outline = '\U000f0c54'
    check_outline = '\U000f0855'
    check_underline = '\U000f0e1f'
    check_underline_circle = '\U000f0e20'
    check_underline_circle_outline = '\U000f0e21'
    checkbook = '\U000f0a9d'
    checkbox_blank = '\U000f012e'
    checkbox_blank_badge = '\U000f1176'
    checkbox_blank_badge_outline = '\U000f0117'
    checkbox_blank_circle = '\U000f012f'
    checkbox_blank_circle_outline = '\U000f0130'
    checkbox_blank_off = '\U000f12ec'
    checkbox_blank_off_outline = '\U000f12ed'
    checkbox_blank_outline = '\U000f0131'
    checkbox_intermediate = '\U000f0856'
    checkbox_marked = '\U000f0132'
    checkbox_marked_circle = '\U000f0133'
    checkbox_marked_circle_outline = '\U000f0134'
    checkbox_marked_circle_plus_outline = '\U000f1927'
    checkbox_marked_outline = '\U000f0135'
    checkbox_multiple_blank = '\U000f0136'
    checkbox_multiple_blank_circle = '\U000f063b'
    checkbox_multiple_blank_circle_outline = '\U000f063c'
    checkbox_multiple_blank_outline = '\U000f0137'
    checkbox_multiple_marked = '\U000f0138'
    checkbox_multiple_marked_circle = '\U000f063d'
    checkbox_multiple_marked_circle_outline = '\U000f063e'
    checkbox_multiple_marked_outline = '\U000f0139'
    checkbox_multiple_outline = '\U000f0c51'
    checkbox_outline = '\U000f0c52'
    checkerboard = '\U000f013a'
    checkerboard_minus = '\U000f1202'
    checkerboard_plus = '\U000f1201'
    checkerboard_remove = '\U000f1203'
    cheese = '\U000f12b9'
    cheese_off = '\U000f13ee'
    chef_hat = '\U000f0b7c'
    chemical_weapon = '\U000f013b'
    chess_bishop = '\U000f085c'
    chess_king = '\U000f0857'
    chess_knight = '\U000f0858'
    chess_pawn = '\U000f0859'
    chess_queen = '\U000f085a'
    chess_rook = '\U000f085b'
    chevron_double_down = '\U000f013c'
    chevron_double_left = '\U000f013d'
    chevron_double_right = '\U000f013e'
    chevron_double_up = '\U000f013f'
    chevron_down = '\U000f0140'
    chevron_down_box = '\U000f09d6'
    chevron_down_box_outline = '\U000f09d7'
    chevron_down_circle = '\U000f0b26'
    chevron_down_circle_outline = '\U000f0b27'
    chevron_left = '\U000f0141'
    chevron_left_box = '\U000f09d8'
    chevron_left_box_outline = '\U000f09d9'
    chevron_left_circle = '\U000f0b28'
    chevron_left_circle_outline = '\U000f0b29'
    chevron_right = '\U000f0142'
    chevron_right_box = '\U000f09da'
    chevron_right_box_outline = '\U000f09db'
    chevron_right_circle = '\U000f0b2a'
    chevron_right_circle_outline = '\U000f0b2b'
    chevron_triple_down = '\U000f0db9'
    chevron_triple_left = '\U000f0dba'
    chevron_triple_right = '\U000f0dbb'
    chevron_triple_up = '\U000f0dbc'
    chevron_up = '\U000f0143'
    chevron_up_box = '\U000f09dc'
    chevron_up_box_outline = '\U000f09dd'
    chevron_up_circle = '\U000f0b2c'
    chevron_up_circle_outline = '\U000f0b2d'
    chili_alert = '\U000f17ea'
    chili_alert_outline = '\U000f17eb'
    chili_hot = '\U000f07b2'
    chili_hot_outline = '\U000f17ec'
    chili_medium = '\U000f07b3'
    chili_medium_outline = '\U000f17ed'
    chili_mild = '\U000f07b4'
    chili_mild_outline = '\U000f17ee'
    chili_off = '\U000f1467'
    chili_off_outline = '\U000f17ef'
    chip = '\U000f061a'
    church = '\U000f0144'
    cigar = '\U000f1189'
    cigar_off = '\U000f141b'
    circle = '\U000f0765'
    circle_box = '\U000f15dc'
    circle_box_outline = '\U000f15dd'
    circle_double = '\U000f0e95'
    circle_edit_outline = '\U000f08d5'
    circle_expand = '\U000f0e96'
    circle_half = '\U000f1395'
    circle_half_full = '\U000f1396'
    circle_medium = '\U000f09de'
    circle_multiple = '\U000f0b38'
    circle_multiple_outline = '\U000f0695'
    circle_off_outline = '\U000f10d3'
    circle_opacity = '\U000f1853'
    circle_outline = '\U000f0766'
    circle_slice_1 = '\U000f0a9e'
    circle_slice_2 = '\U000f0a9f'
    circle_slice_3 = '\U000f0aa0'
    circle_slice_4 = '\U000f0aa1'
    circle_slice_5 = '\U000f0aa2'
    circle_slice_6 = '\U000f0aa3'
    circle_slice_7 = '\U000f0aa4'
    circle_slice_8 = '\U000f0aa5'
    circle_small = '\U000f09df'
    circular_saw = '\U000f0e22'
    city = '\U000f0146'
    city_variant = '\U000f0a36'
    city_variant_outline = '\U000f0a37'
    clipboard = '\U000f0147'
    clipboard_account = '\U000f0148'
    clipboard_account_outline = '\U000f0c55'
    clipboard_alert = '\U000f0149'
    clipboard_alert_outline = '\U000f0cf7'
    clipboard_arrow_down = '\U000f014a'
    clipboard_arrow_down_outline = '\U000f0c56'
    clipboard_arrow_left = '\U000f014b'
    clipboard_arrow_left_outline = '\U000f0cf8'
    clipboard_arrow_right = '\U000f0cf9'
    clipboard_arrow_right_outline = '\U000f0cfa'
    clipboard_arrow_up = '\U000f0c57'
    clipboard_arrow_up_outline = '\U000f0c58'
    clipboard_check = '\U000f014e'
    clipboard_check_multiple = '\U000f1263'
    clipboard_check_multiple_outline = '\U000f1264'
    clipboard_check_outline = '\U000f08a8'
    clipboard_clock = '\U000f16e2'
    clipboard_clock_outline = '\U000f16e3'
    clipboard_edit = '\U000f14e5'
    clipboard_edit_outline = '\U000f14e6'
    clipboard_file = '\U000f1265'
    clipboard_file_outline = '\U000f1266'
    clipboard_flow = '\U000f06c8'
    clipboard_flow_outline = '\U000f1117'
    clipboard_list = '\U000f10d4'
    clipboard_list_outline = '\U000f10d5'
    clipboard_minus = '\U000f1618'
    clipboard_minus_outline = '\U000f1619'
    clipboard_multiple = '\U000f1267'
    clipboard_multiple_outline = '\U000f1268'
    clipboard_off = '\U000f161a'
    clipboard_off_outline = '\U000f161b'
    clipboard_outline = '\U000f014c'
    clipboard_play = '\U000f0c59'
    clipboard_play_multiple = '\U000f1269'
    clipboard_play_multiple_outline = '\U000f126a'
    clipboard_play_outline = '\U000f0c5a'
    clipboard_plus = '\U000f0751'
    clipboard_plus_outline = '\U000f131f'
    clipboard_pulse = '\U000f085d'
    clipboard_pulse_outline = '\U000f085e'
    clipboard_remove = '\U000f161c'
    clipboard_remove_outline = '\U000f161d'
    clipboard_search = '\U000f161e'
    clipboard_search_outline = '\U000f161f'
    clipboard_text = '\U000f014d'
    clipboard_text_clock = '\U000f18f9'
    clipboard_text_clock_outline = '\U000f18fa'
    clipboard_text_multiple = '\U000f126b'
    clipboard_text_multiple_outline = '\U000f126c'
    clipboard_text_off = '\U000f1620'
    clipboard_text_off_outline = '\U000f1621'
    clipboard_text_outline = '\U000f0a38'
    clipboard_text_play = '\U000f0c5b'
    clipboard_text_play_outline = '\U000f0c5c'
    clipboard_text_search = '\U000f1622'
    clipboard_text_search_outline = '\U000f1623'
    clippy = '\U000f014f'
    clock = '\U000f0954'
    clock_alert = '\U000f0955'
    clock_alert_outline = '\U000f05ce'
    clock_check = '\U000f0fa8'
    clock_check_outline = '\U000f0fa9'
    clock_digital = '\U000f0e97'
    clock_edit = '\U000f19ba'
    clock_edit_outline = '\U000f19bb'
    clock_end = '\U000f0151'
    clock_fast = '\U000f0152'
    clock_in = '\U000f0153'
    clock_minus = '\U000f1863'
    clock_minus_outline = '\U000f1864'
    clock_out = '\U000f0154'
    clock_outline = '\U000f0150'
    clock_plus = '\U000f1861'
    clock_plus_outline = '\U000f1862'
    clock_remove = '\U000f1865'
    clock_remove_outline = '\U000f1866'
    clock_start = '\U000f0155'
    clock_time_eight = '\U000f1446'
    clock_time_eight_outline = '\U000f1452'
    clock_time_eleven = '\U000f1449'
    clock_time_eleven_outline = '\U000f1455'
    clock_time_five = '\U000f1443'
    clock_time_five_outline = '\U000f144f'
    clock_time_four = '\U000f1442'
    clock_time_four_outline = '\U000f144e'
    clock_time_nine = '\U000f1447'
    clock_time_nine_outline = '\U000f1453'
    clock_time_one = '\U000f143f'
    clock_time_one_outline = '\U000f144b'
    clock_time_seven = '\U000f1445'
    clock_time_seven_outline = '\U000f1451'
    clock_time_six = '\U000f1444'
    clock_time_six_outline = '\U000f1450'
    clock_time_ten = '\U000f1448'
    clock_time_ten_outline = '\U000f1454'
    clock_time_three = '\U000f1441'
    clock_time_three_outline = '\U000f144d'
    clock_time_twelve = '\U000f144a'
    clock_time_twelve_outline = '\U000f1456'
    clock_time_two = '\U000f1440'
    clock_time_two_outline = '\U000f144c'
    close = '\U000f0156'
    close_box = '\U000f0157'
    close_box_multiple = '\U000f0c5d'
    close_box_multiple_outline = '\U000f0c5e'
    close_box_outline = '\U000f0158'
    close_circle = '\U000f0159'
    close_circle_multiple = '\U000f062a'
    close_circle_multiple_outline = '\U000f0883'
    close_circle_outline = '\U000f015a'
    close_network = '\U000f015b'
    close_network_outline = '\U000f0c5f'
    close_octagon = '\U000f015c'
    close_octagon_outline = '\U000f015d'
    close_outline = '\U000f06c9'
    close_thick = '\U000f1398'
    closed_caption = '\U000f015e'
    closed_caption_outline = '\U000f0dbd'
    cloud = '\U000f015f'
    cloud_alert = '\U000f09e0'
    cloud_braces = '\U000f07b5'
    cloud_check = '\U000f0160'
    cloud_check_outline = '\U000f12cc'
    cloud_circle = '\U000f0161'
    cloud_download = '\U000f0162'
    cloud_download_outline = '\U000f0b7d'
    cloud_lock = '\U000f11f1'
    cloud_lock_outline = '\U000f11f2'
    cloud_off_outline = '\U000f0164'
    cloud_outline = '\U000f0163'
    cloud_print = '\U000f0165'
    cloud_print_outline = '\U000f0166'
    cloud_question = '\U000f0a39'
    cloud_refresh = '\U000f052a'
    cloud_search = '\U000f0956'
    cloud_search_outline = '\U000f0957'
    cloud_sync = '\U000f063f'
    cloud_sync_outline = '\U000f12d6'
    cloud_tags = '\U000f07b6'
    cloud_upload = '\U000f0167'
    cloud_upload_outline = '\U000f0b7e'
    clover = '\U000f0816'
    coach_lamp = '\U000f1020'
    coat_rack = '\U000f109e'
    code_array = '\U000f0168'
    code_braces = '\U000f0169'
    code_braces_box = '\U000f10d6'
    code_brackets = '\U000f016a'
    code_equal = '\U000f016b'
    code_greater_than = '\U000f016c'
    code_greater_than_or_equal = '\U000f016d'
    code_json = '\U000f0626'
    code_less_than = '\U000f016e'
    code_less_than_or_equal = '\U000f016f'
    code_not_equal = '\U000f0170'
    code_not_equal_variant = '\U000f0171'
    code_parentheses = '\U000f0172'
    code_parentheses_box = '\U000f10d7'
    code_string = '\U000f0173'
    code_tags = '\U000f0174'
    code_tags_check = '\U000f0694'
    codepen = '\U000f0175'
    coffee = '\U000f0176'
    coffee_maker = '\U000f109f'
    coffee_maker_check = '\U000f1931'
    coffee_maker_check_outline = '\U000f1932'
    coffee_maker_outline = '\U000f181b'
    coffee_off = '\U000f0faa'
    coffee_off_outline = '\U000f0fab'
    coffee_outline = '\U000f06ca'
    coffee_to_go = '\U000f0177'
    coffee_to_go_outline = '\U000f130e'
    coffin = '\U000f0b7f'
    cog = '\U000f0493'
    cog_box = '\U000f0494'
    cog_clockwise = '\U000f11dd'
    cog_counterclockwise = '\U000f11de'
    cog_off = '\U000f13ce'
    cog_off_outline = '\U000f13cf'
    cog_outline = '\U000f08bb'
    cog_pause = '\U000f1933'
    cog_pause_outline = '\U000f1934'
    cog_play = '\U000f1935'
    cog_play_outline = '\U000f1936'
    cog_refresh = '\U000f145e'
    cog_refresh_outline = '\U000f145f'
    cog_stop = '\U000f1937'
    cog_stop_outline = '\U000f1938'
    cog_sync = '\U000f1460'
    cog_sync_outline = '\U000f1461'
    cog_transfer = '\U000f105b'
    cog_transfer_outline = '\U000f105c'
    cogs = '\U000f08d6'
    collage = '\U000f0640'
    collapse_all = '\U000f0aa6'
    collapse_all_outline = '\U000f0aa7'
    color_helper = '\U000f0179'
    comma = '\U000f0e23'
    comma_box = '\U000f0e2b'
    comma_box_outline = '\U000f0e24'
    comma_circle = '\U000f0e25'
    comma_circle_outline = '\U000f0e26'
    comment = '\U000f017a'
    comment_account = '\U000f017b'
    comment_account_outline = '\U000f017c'
    comment_alert = '\U000f017d'
    comment_alert_outline = '\U000f017e'
    comment_arrow_left = '\U000f09e1'
    comment_arrow_left_outline = '\U000f09e2'
    comment_arrow_right = '\U000f09e3'
    comment_arrow_right_outline = '\U000f09e4'
    comment_bookmark = '\U000f15ae'
    comment_bookmark_outline = '\U000f15af'
    comment_check = '\U000f017f'
    comment_check_outline = '\U000f0180'
    comment_edit = '\U000f11bf'
    comment_edit_outline = '\U000f12c4'
    comment_eye = '\U000f0a3a'
    comment_eye_outline = '\U000f0a3b'
    comment_flash = '\U000f15b0'
    comment_flash_outline = '\U000f15b1'
    comment_minus = '\U000f15df'
    comment_minus_outline = '\U000f15e0'
    comment_multiple = '\U000f085f'
    comment_multiple_outline = '\U000f0181'
    comment_off = '\U000f15e1'
    comment_off_outline = '\U000f15e2'
    comment_outline = '\U000f0182'
    comment_plus = '\U000f09e5'
    comment_plus_outline = '\U000f0183'
    comment_processing = '\U000f0184'
    comment_processing_outline = '\U000f0185'
    comment_question = '\U000f0817'
    comment_question_outline = '\U000f0186'
    comment_quote = '\U000f1021'
    comment_quote_outline = '\U000f1022'
    comment_remove = '\U000f05de'
    comment_remove_outline = '\U000f0187'
    comment_search = '\U000f0a3c'
    comment_search_outline = '\U000f0a3d'
    comment_text = '\U000f0188'
    comment_text_multiple = '\U000f0860'
    comment_text_multiple_outline = '\U000f0861'
    comment_text_outline = '\U000f0189'
    compare = '\U000f018a'
    compare_horizontal = '\U000f1492'
    compare_remove = '\U000f18b3'
    compare_vertical = '\U000f1493'
    compass = '\U000f018b'
    compass_off = '\U000f0b80'
    compass_off_outline = '\U000f0b81'
    compass_outline = '\U000f018c'
    compass_rose = '\U000f1382'
    cone = '\U000f194c'
    cone_off = '\U000f194d'
    connection = '\U000f1616'
    console = '\U000f018d'
    console_line = '\U000f07b7'
    console_network = '\U000f08a9'
    console_network_outline = '\U000f0c60'
    consolidate = '\U000f10d8'
    contactless_payment = '\U000f0d6a'
    contactless_payment_circle = '\U000f0321'
    contactless_payment_circle_outline = '\U000f0408'
    contacts = '\U000f06cb'
    contacts_outline = '\U000f05b8'
    contain = '\U000f0a3e'
    contain_end = '\U000f0a3f'
    contain_start = '\U000f0a40'
    content_copy = '\U000f018f'
    content_cut = '\U000f0190'
    content_duplicate = '\U000f0191'
    content_paste = '\U000f0192'
    content_save = '\U000f0193'
    content_save_alert = '\U000f0f42'
    content_save_alert_outline = '\U000f0f43'
    content_save_all = '\U000f0194'
    content_save_all_outline = '\U000f0f44'
    content_save_check = '\U000f18ea'
    content_save_check_outline = '\U000f18eb'
    content_save_cog = '\U000f145b'
    content_save_cog_outline = '\U000f145c'
    content_save_edit = '\U000f0cfb'
    content_save_edit_outline = '\U000f0cfc'
    content_save_move = '\U000f0e27'
    content_save_move_outline = '\U000f0e28'
    content_save_off = '\U000f1643'
    content_save_off_outline = '\U000f1644'
    content_save_outline = '\U000f0818'
    content_save_settings = '\U000f061b'
    content_save_settings_outline = '\U000f0b2e'
    contrast = '\U000f0195'
    contrast_box = '\U000f0196'
    contrast_circle = '\U000f0197'
    controller_classic = '\U000f0b82'
    controller_classic_outline = '\U000f0b83'
    cookie = '\U000f0198'
    cookie_alert = '\U000f16d0'
    cookie_alert_outline = '\U000f16d1'
    cookie_check = '\U000f16d2'
    cookie_check_outline = '\U000f16d3'
    cookie_clock = '\U000f16e4'
    cookie_clock_outline = '\U000f16e5'
    cookie_cog = '\U000f16d4'
    cookie_cog_outline = '\U000f16d5'
    cookie_edit = '\U000f16e6'
    cookie_edit_outline = '\U000f16e7'
    cookie_lock = '\U000f16e8'
    cookie_lock_outline = '\U000f16e9'
    cookie_minus = '\U000f16da'
    cookie_minus_outline = '\U000f16db'
    cookie_off = '\U000f16ea'
    cookie_off_outline = '\U000f16eb'
    cookie_outline = '\U000f16de'
    cookie_plus = '\U000f16d6'
    cookie_plus_outline = '\U000f16d7'
    cookie_refresh = '\U000f16ec'
    cookie_refresh_outline = '\U000f16ed'
    cookie_remove = '\U000f16d8'
    cookie_remove_outline = '\U000f16d9'
    cookie_settings = '\U000f16dc'
    cookie_settings_outline = '\U000f16dd'
    coolant_temperature = '\U000f03c8'
    copyleft = '\U000f1939'
    copyright = '\U000f05e6'
    cordova = '\U000f0958'
    corn = '\U000f07b8'
    corn_off = '\U000f13ef'
    cosine_wave = '\U000f1479'
    counter = '\U000f0199'
    countertop = '\U000f181c'
    countertop_outline = '\U000f181d'
    cow = '\U000f019a'
    cow_off = '\U000f18fc'
    cpu_32_bit = '\U000f0edf'
    cpu_64_bit = '\U000f0ee0'
    cradle = '\U000f198b'
    cradle_outline = '\U000f1991'
    crane = '\U000f0862'
    creation = '\U000f0674'
    creative_commons = '\U000f0d6b'
    credit_card = '\U000f0fef'
    credit_card_check = '\U000f13d0'
    credit_card_check_outline = '\U000f13d1'
    credit_card_chip = '\U000f190f'
    credit_card_chip_outline = '\U000f1910'
    credit_card_clock = '\U000f0ee1'
    credit_card_clock_outline = '\U000f0ee2'
    credit_card_edit = '\U000f17d7'
    credit_card_edit_outline = '\U000f17d8'
    credit_card_fast = '\U000f1911'
    credit_card_fast_outline = '\U000f1912'
    credit_card_lock = '\U000f18e7'
    credit_card_lock_outline = '\U000f18e8'
    credit_card_marker = '\U000f06a8'
    credit_card_marker_outline = '\U000f0dbe'
    credit_card_minus = '\U000f0fac'
    credit_card_minus_outline = '\U000f0fad'
    credit_card_multiple = '\U000f0ff0'
    credit_card_multiple_outline = '\U000f019c'
    credit_card_off = '\U000f0ff1'
    credit_card_off_outline = '\U000f05e4'
    credit_card_outline = '\U000f019b'
    credit_card_plus = '\U000f0ff2'
    credit_card_plus_outline = '\U000f0676'
    credit_card_refresh = '\U000f1645'
    credit_card_refresh_outline = '\U000f1646'
    credit_card_refund = '\U000f0ff3'
    credit_card_refund_outline = '\U000f0aa8'
    credit_card_remove = '\U000f0fae'
    credit_card_remove_outline = '\U000f0faf'
    credit_card_scan = '\U000f0ff4'
    credit_card_scan_outline = '\U000f019d'
    credit_card_search = '\U000f1647'
    credit_card_search_outline = '\U000f1648'
    credit_card_settings = '\U000f0ff5'
    credit_card_settings_outline = '\U000f08d7'
    credit_card_sync = '\U000f1649'
    credit_card_sync_outline = '\U000f164a'
    credit_card_wireless = '\U000f0802'
    credit_card_wireless_off = '\U000f057a'
    credit_card_wireless_off_outline = '\U000f057b'
    credit_card_wireless_outline = '\U000f0d6c'
    cricket = '\U000f0d6d'
    crop = '\U000f019e'
    crop_free = '\U000f019f'
    crop_landscape = '\U000f01a0'
    crop_portrait = '\U000f01a1'
    crop_rotate = '\U000f0696'
    crop_square = '\U000f01a2'
    cross = '\U000f0953'
    cross_bolnisi = '\U000f0ced'
    cross_celtic = '\U000f0cf5'
    cross_outline = '\U000f0cf6'
    crosshairs = '\U000f01a3'
    crosshairs_gps = '\U000f01a4'
    crosshairs_off = '\U000f0f45'
    crosshairs_question = '\U000f1136'
    crowd = '\U000f1975'
    crown = '\U000f01a5'
    crown_circle = '\U000f17dc'
    crown_circle_outline = '\U000f17dd'
    crown_outline = '\U000f11d0'
    cryengine = '\U000f0959'
    crystal_ball = '\U000f0b2f'
    cube = '\U000f01a6'
    cube_off = '\U000f141c'
    cube_off_outline = '\U000f141d'
    cube_outline = '\U000f01a7'
    cube_scan = '\U000f0b84'
    cube_send = '\U000f01a8'
    cube_unfolded = '\U000f01a9'
    cup = '\U000f01aa'
    cup_off = '\U000f05e5'
    cup_off_outline = '\U000f137d'
    cup_outline = '\U000f130f'
    cup_water = '\U000f01ab'
    cupboard = '\U000f0f46'
    cupboard_outline = '\U000f0f47'
    cupcake = '\U000f095a'
    curling = '\U000f0863'
    currency_bdt = '\U000f0864'
    currency_brl = '\U000f0b85'
    currency_btc = '\U000f01ac'
    currency_cny = '\U000f07ba'
    currency_eth = '\U000f07bb'
    currency_eur = '\U000f01ad'
    currency_eur_off = '\U000f1315'
    currency_gbp = '\U000f01ae'
    currency_ils = '\U000f0c61'
    currency_inr = '\U000f01af'
    currency_jpy = '\U000f07bc'
    currency_krw = '\U000f07bd'
    currency_kzt = '\U000f0865'
    currency_mnt = '\U000f1512'
    currency_ngn = '\U000f01b0'
    currency_php = '\U000f09e6'
    currency_rial = '\U000f0e9c'
    currency_rub = '\U000f01b1'
    currency_rupee = '\U000f1976'
    currency_sign = '\U000f07be'
    currency_try = '\U000f01b2'
    currency_twd = '\U000f07bf'
    currency_usd = '\U000f01c1'
    currency_usd_off = '\U000f067a'
    current_ac = '\U000f1480'
    current_dc = '\U000f095c'
    cursor_default = '\U000f01c0'
    cursor_default_click = '\U000f0cfd'
    cursor_default_click_outline = '\U000f0cfe'
    cursor_default_gesture = '\U000f1127'
    cursor_default_gesture_outline = '\U000f1128'
    cursor_default_outline = '\U000f01bf'
    cursor_move = '\U000f01be'
    cursor_pointer = '\U000f01bd'
    cursor_text = '\U000f05e7'
    curtains = '\U000f1846'
    curtains_closed = '\U000f1847'
    cylinder = '\U000f194e'
    cylinder_off = '\U000f194f'
    dance_ballroom = '\U000f15fb'
    dance_pole = '\U000f1578'
    data_matrix = '\U000f153c'
    data_matrix_edit = '\U000f153d'
    data_matrix_minus = '\U000f153e'
    data_matrix_plus = '\U000f153f'
    data_matrix_remove = '\U000f1540'
    data_matrix_scan = '\U000f1541'
    database = '\U000f01bc'
    database_alert = '\U000f163a'
    database_alert_outline = '\U000f1624'
    database_arrow_down = '\U000f163b'
    database_arrow_down_outline = '\U000f1625'
    database_arrow_left = '\U000f163c'
    database_arrow_left_outline = '\U000f1626'
    database_arrow_right = '\U000f163d'
    database_arrow_right_outline = '\U000f1627'
    database_arrow_up = '\U000f163e'
    database_arrow_up_outline = '\U000f1628'
    database_check = '\U000f0aa9'
    database_check_outline = '\U000f1629'
    database_clock = '\U000f163f'
    database_clock_outline = '\U000f162a'
    database_cog = '\U000f164b'
    database_cog_outline = '\U000f164c'
    database_edit = '\U000f0b86'
    database_edit_outline = '\U000f162b'
    database_export = '\U000f095e'
    database_export_outline = '\U000f162c'
    database_eye = '\U000f191f'
    database_eye_off = '\U000f1920'
    database_eye_off_outline = '\U000f1921'
    database_eye_outline = '\U000f1922'
    database_import = '\U000f095d'
    database_import_outline = '\U000f162d'
    database_lock = '\U000f0aaa'
    database_lock_outline = '\U000f162e'
    database_marker = '\U000f12f6'
    database_marker_outline = '\U000f162f'
    database_minus = '\U000f01bb'
    database_minus_outline = '\U000f1630'
    database_off = '\U000f1640'
    database_off_outline = '\U000f1631'
    database_outline = '\U000f1632'
    database_plus = '\U000f01ba'
    database_plus_outline = '\U000f1633'
    database_refresh = '\U000f05c2'
    database_refresh_outline = '\U000f1634'
    database_remove = '\U000f0d00'
    database_remove_outline = '\U000f1635'
    database_search = '\U000f0866'
    database_search_outline = '\U000f1636'
    database_settings = '\U000f0d01'
    database_settings_outline = '\U000f1637'
    database_sync = '\U000f0cff'
    database_sync_outline = '\U000f1638'
    death_star = '\U000f08d8'
    death_star_variant = '\U000f08d9'
    deathly_hallows = '\U000f0b87'
    debian = '\U000f08da'
    debug_step_into = '\U000f01b9'
    debug_step_out = '\U000f01b8'
    debug_step_over = '\U000f01b7'
    decagram = '\U000f076c'
    decagram_outline = '\U000f076d'
    decimal = '\U000f10a1'
    decimal_comma = '\U000f10a2'
    decimal_comma_decrease = '\U000f10a3'
    decimal_comma_increase = '\U000f10a4'
    decimal_decrease = '\U000f01b6'
    decimal_increase = '\U000f01b5'
    delete = '\U000f01b4'
    delete_alert = '\U000f10a5'
    delete_alert_outline = '\U000f10a6'
    delete_circle = '\U000f0683'
    delete_circle_outline = '\U000f0b88'
    delete_clock = '\U000f1556'
    delete_clock_outline = '\U000f1557'
    delete_empty = '\U000f06cc'
    delete_empty_outline = '\U000f0e9d'
    delete_forever = '\U000f05e8'
    delete_forever_outline = '\U000f0b89'
    delete_off = '\U000f10a7'
    delete_off_outline = '\U000f10a8'
    delete_outline = '\U000f09e7'
    delete_restore = '\U000f0819'
    delete_sweep = '\U000f05e9'
    delete_sweep_outline = '\U000f0c62'
    delete_variant = '\U000f01b3'
    delta = '\U000f01c2'
    desk = '\U000f1239'
    desk_lamp = '\U000f095f'
    deskphone = '\U000f01c3'
    desktop_classic = '\U000f07c0'
    desktop_mac = '\U000f01c4'
    desktop_mac_dashboard = '\U000f09e8'
    desktop_tower = '\U000f01c5'
    desktop_tower_monitor = '\U000f0aab'
    details = '\U000f01c6'
    dev_to = '\U000f0d6e'
    developer_board = '\U000f0697'
    deviantart = '\U000f01c7'
    devices = '\U000f0fb0'
    dharmachakra = '\U000f094b'
    diabetes = '\U000f1126'
    dialpad = '\U000f061c'
    diameter = '\U000f0c63'
    diameter_outline = '\U000f0c64'
    diameter_variant = '\U000f0c65'
    diamond = '\U000f0b8a'
    diamond_outline = '\U000f0b8b'
    diamond_stone = '\U000f01c8'
    dice_1 = '\U000f01ca'
    dice_1_outline = '\U000f114a'
    dice_2 = '\U000f01cb'
    dice_2_outline = '\U000f114b'
    dice_3 = '\U000f01cc'
    dice_3_outline = '\U000f114c'
    dice_4 = '\U000f01cd'
    dice_4_outline = '\U000f114d'
    dice_5 = '\U000f01ce'
    dice_5_outline = '\U000f114e'
    dice_6 = '\U000f01cf'
    dice_6_outline = '\U000f114f'
    dice_d10 = '\U000f1153'
    dice_d10_outline = '\U000f076f'
    dice_d12 = '\U000f1154'
    dice_d12_outline = '\U000f0867'
    dice_d20 = '\U000f1155'
    dice_d20_outline = '\U000f05ea'
    dice_d4 = '\U000f1150'
    dice_d4_outline = '\U000f05eb'
    dice_d6 = '\U000f1151'
    dice_d6_outline = '\U000f05ed'
    dice_d8 = '\U000f1152'
    dice_d8_outline = '\U000f05ec'
    dice_multiple = '\U000f076e'
    dice_multiple_outline = '\U000f1156'
    digital_ocean = '\U000f1237'
    dip_switch = '\U000f07c1'
    directions = '\U000f01d0'
    directions_fork = '\U000f0641'
    disc = '\U000f05ee'
    disc_alert = '\U000f01d1'
    disc_player = '\U000f0960'
    discord = '\U000f066f'
    dishwasher = '\U000f0aac'
    dishwasher_alert = '\U000f11b8'
    dishwasher_off = '\U000f11b9'
    disqus = '\U000f01d2'
    distribute_horizontal_center = '\U000f11c9'
    distribute_horizontal_left = '\U000f11c8'
    distribute_horizontal_right = '\U000f11ca'
    distribute_vertical_bottom = '\U000f11cb'
    distribute_vertical_center = '\U000f11cc'
    distribute_vertical_top = '\U000f11cd'
    diversify = '\U000f1877'
    diving = '\U000f1977'
    diving_flippers = '\U000f0dbf'
    diving_helmet = '\U000f0dc0'
    diving_scuba = '\U000f0dc1'
    diving_scuba_flag = '\U000f0dc2'
    diving_scuba_tank = '\U000f0dc3'
    diving_scuba_tank_multiple = '\U000f0dc4'
    diving_snorkel = '\U000f0dc5'
    division = '\U000f01d4'
    division_box = '\U000f01d5'
    dlna = '\U000f0a41'
    dna = '\U000f0684'
    dns = '\U000f01d6'
    dns_outline = '\U000f0b8c'
    dock_bottom = '\U000f10a9'
    dock_left = '\U000f10aa'
    dock_right = '\U000f10ab'
    dock_top = '\U000f1513'
    dock_window = '\U000f10ac'
    docker = '\U000f0868'
    doctor = '\U000f0a42'
    dog = '\U000f0a43'
    dog_service = '\U000f0aad'
    dog_side = '\U000f0a44'
    dog_side_off = '\U000f16ee'
    dolby = '\U000f06b3'
    dolly = '\U000f0e9e'
    dolphin = '\U000f18b4'
    domain = '\U000f01d7'
    domain_off = '\U000f0d6f'
    domain_plus = '\U000f10ad'
    domain_remove = '\U000f10ae'
    dome_light = '\U000f141e'
    domino_mask = '\U000f1023'
    donkey = '\U000f07c2'
    door = '\U000f081a'
    door_closed = '\U000f081b'
    door_closed_lock = '\U000f10af'
    door_open = '\U000f081c'
    door_sliding = '\U000f181e'
    door_sliding_lock = '\U000f181f'
    door_sliding_open = '\U000f1820'
    doorbell = '\U000f12e6'
    doorbell_video = '\U000f0869'
    dot_net = '\U000f0aae'
    dots_circle = '\U000f1978'
    dots_grid = '\U000f15fc'
    dots_hexagon = '\U000f15ff'
    dots_horizontal = '\U000f01d8'
    dots_horizontal_circle = '\U000f07c3'
    dots_horizontal_circle_outline = '\U000f0b8d'
    dots_square = '\U000f15fd'
    dots_triangle = '\U000f15fe'
    dots_vertical = '\U000f01d9'
    dots_vertical_circle = '\U000f07c4'
    dots_vertical_circle_outline = '\U000f0b8e'
    download = '\U000f01da'
    download_box = '\U000f1462'
    download_box_outline = '\U000f1463'
    download_circle = '\U000f1464'
    download_circle_outline = '\U000f1465'
    download_lock = '\U000f1320'
    download_lock_outline = '\U000f1321'
    download_multiple = '\U000f09e9'
    download_network = '\U000f06f4'
    download_network_outline = '\U000f0c66'
    download_off = '\U000f10b0'
    download_off_outline = '\U000f10b1'
    download_outline = '\U000f0b8f'
    drag = '\U000f01db'
    drag_horizontal = '\U000f01dc'
    drag_horizontal_variant = '\U000f12f0'
    drag_variant = '\U000f0b90'
    drag_vertical = '\U000f01dd'
    drag_vertical_variant = '\U000f12f1'
    drama_masks = '\U000f0d02'
    draw = '\U000f0f49'
    draw_pen = '\U000f19b9'
    drawing = '\U000f01de'
    drawing_box = '\U000f01df'
    dresser = '\U000f0f4a'
    dresser_outline = '\U000f0f4b'
    drone = '\U000f01e2'
    dropbox = '\U000f01e3'
    drupal = '\U000f01e4'
    duck = '\U000f01e5'
    dumbbell = '\U000f01e6'
    dump_truck = '\U000f0c67'
    ear_hearing = '\U000f07c5'
    ear_hearing_off = '\U000f0a45'
    earbuds = '\U000f184f'
    earbuds_off = '\U000f1850'
    earbuds_off_outline = '\U000f1851'
    earbuds_outline = '\U000f1852'
    earth = '\U000f01e7'
    earth_arrow_right = '\U000f1311'
    earth_box = '\U000f06cd'
    earth_box_minus = '\U000f1407'
    earth_box_off = '\U000f06ce'
    earth_box_plus = '\U000f1406'
    earth_box_remove = '\U000f1408'
    earth_minus = '\U000f1404'
    earth_off = '\U000f01e8'
    earth_plus = '\U000f1403'
    earth_remove = '\U000f1405'
    egg = '\U000f0aaf'
    egg_easter = '\U000f0ab0'
    egg_fried = '\U000f184a'
    egg_off = '\U000f13f0'
    egg_off_outline = '\U000f13f1'
    egg_outline = '\U000f13f2'
    eiffel_tower = '\U000f156b'
    eight_track = '\U000f09ea'
    eject = '\U000f01ea'
    eject_outline = '\U000f0b91'
    electric_switch = '\U000f0e9f'
    electric_switch_closed = '\U000f10d9'
    electron_framework = '\U000f1024'
    elephant = '\U000f07c6'
    elevation_decline = '\U000f01eb'
    elevation_rise = '\U000f01ec'
    elevator = '\U000f01ed'
    elevator_down = '\U000f12c2'
    elevator_passenger = '\U000f1381'
    elevator_passenger_off = '\U000f1979'
    elevator_passenger_off_outline = '\U000f197a'
    elevator_passenger_outline = '\U000f197b'
    elevator_up = '\U000f12c1'
    ellipse = '\U000f0ea0'
    ellipse_outline = '\U000f0ea1'
    email = '\U000f01ee'
    email_alert = '\U000f06cf'
    email_alert_outline = '\U000f0d42'
    email_box = '\U000f0d03'
    email_check = '\U000f0ab1'
    email_check_outline = '\U000f0ab2'
    email_edit = '\U000f0ee3'
    email_edit_outline = '\U000f0ee4'
    email_fast = '\U000f186f'
    email_fast_outline = '\U000f1870'
    email_lock = '\U000f01f1'
    email_mark_as_unread = '\U000f0b92'
    email_minus = '\U000f0ee5'
    email_minus_outline = '\U000f0ee6'
    email_multiple = '\U000f0ee7'
    email_multiple_outline = '\U000f0ee8'
    email_newsletter = '\U000f0fb1'
    email_off = '\U000f13e3'
    email_off_outline = '\U000f13e4'
    email_open = '\U000f01ef'
    email_open_multiple = '\U000f0ee9'
    email_open_multiple_outline = '\U000f0eea'
    email_open_outline = '\U000f05ef'
    email_outline = '\U000f01f0'
    email_plus = '\U000f09eb'
    email_plus_outline = '\U000f09ec'
    email_receive = '\U000f10da'
    email_receive_outline = '\U000f10db'
    email_remove = '\U000f1661'
    email_remove_outline = '\U000f1662'
    email_seal = '\U000f195b'
    email_seal_outline = '\U000f195c'
    email_search = '\U000f0961'
    email_search_outline = '\U000f0962'
    email_send = '\U000f10dc'
    email_send_outline = '\U000f10dd'
    email_sync = '\U000f12c7'
    email_sync_outline = '\U000f12c8'
    email_variant = '\U000f05f0'
    ember = '\U000f0b30'
    emby = '\U000f06b4'
    emoticon = '\U000f0c68'
    emoticon_angry = '\U000f0c69'
    emoticon_angry_outline = '\U000f0c6a'
    emoticon_confused = '\U000f10de'
    emoticon_confused_outline = '\U000f10df'
    emoticon_cool = '\U000f0c6b'
    emoticon_cool_outline = '\U000f01f3'
    emoticon_cry = '\U000f0c6c'
    emoticon_cry_outline = '\U000f0c6d'
    emoticon_dead = '\U000f0c6e'
    emoticon_dead_outline = '\U000f069b'
    emoticon_devil = '\U000f0c6f'
    emoticon_devil_outline = '\U000f01f4'
    emoticon_excited = '\U000f0c70'
    emoticon_excited_outline = '\U000f069c'
    emoticon_frown = '\U000f0f4c'
    emoticon_frown_outline = '\U000f0f4d'
    emoticon_happy = '\U000f0c71'
    emoticon_happy_outline = '\U000f01f5'
    emoticon_kiss = '\U000f0c72'
    emoticon_kiss_outline = '\U000f0c73'
    emoticon_lol = '\U000f1214'
    emoticon_lol_outline = '\U000f1215'
    emoticon_neutral = '\U000f0c74'
    emoticon_neutral_outline = '\U000f01f6'
    emoticon_outline = '\U000f01f2'
    emoticon_poop = '\U000f01f7'
    emoticon_poop_outline = '\U000f0c75'
    emoticon_sad = '\U000f0c76'
    emoticon_sad_outline = '\U000f01f8'
    emoticon_sick = '\U000f157c'
    emoticon_sick_outline = '\U000f157d'
    emoticon_tongue = '\U000f01f9'
    emoticon_tongue_outline = '\U000f0c77'
    emoticon_wink = '\U000f0c78'
    emoticon_wink_outline = '\U000f0c79'
    engine = '\U000f01fa'
    engine_off = '\U000f0a46'
    engine_off_outline = '\U000f0a47'
    engine_outline = '\U000f01fb'
    epsilon = '\U000f10e0'
    equal = '\U000f01fc'
    equal_box = '\U000f01fd'
    equalizer = '\U000f0ea2'
    equalizer_outline = '\U000f0ea3'
    eraser = '\U000f01fe'
    eraser_variant = '\U000f0642'
    escalator = '\U000f01ff'
    escalator_box = '\U000f1399'
    escalator_down = '\U000f12c0'
    escalator_up = '\U000f12bf'
    eslint = '\U000f0c7a'
    et = '\U000f0ab3'
    ethereum = '\U000f086a'
    ethernet = '\U000f0200'
    ethernet_cable = '\U000f0201'
    ethernet_cable_off = '\U000f0202'
    ev_plug_ccs1 = '\U000f1519'
    ev_plug_ccs2 = '\U000f151a'
    ev_plug_chademo = '\U000f151b'
    ev_plug_tesla = '\U000f151c'
    ev_plug_type1 = '\U000f151d'
    ev_plug_type2 = '\U000f151e'
    ev_station = '\U000f05f1'
    evernote = '\U000f0204'
    excavator = '\U000f1025'
    exclamation = '\U000f0205'
    exclamation_thick = '\U000f1238'
    exit_run = '\U000f0a48'
    exit_to_app = '\U000f0206'
    expand_all = '\U000f0ab4'
    expand_all_outline = '\U000f0ab5'
    expansion_card = '\U000f08ae'
    expansion_card_variant = '\U000f0fb2'
    exponent = '\U000f0963'
    exponent_box = '\U000f0964'
    export = '\U000f0207'
    export_variant = '\U000f0b93'
    eye = '\U000f0208'
    eye_arrow_left = '\U000f18fd'
    eye_arrow_left_outline = '\U000f18fe'
    eye_arrow_right = '\U000f18ff'
    eye_arrow_right_outline = '\U000f1900'
    eye_check = '\U000f0d04'
    eye_check_outline = '\U000f0d05'
    eye_circle = '\U000f0b94'
    eye_circle_outline = '\U000f0b95'
    eye_minus = '\U000f1026'
    eye_minus_outline = '\U000f1027'
    eye_off = '\U000f0209'
    eye_off_outline = '\U000f06d1'
    eye_outline = '\U000f06d0'
    eye_plus = '\U000f086b'
    eye_plus_outline = '\U000f086c'
    eye_refresh = '\U000f197c'
    eye_refresh_outline = '\U000f197d'
    eye_remove = '\U000f15e3'
    eye_remove_outline = '\U000f15e4'
    eye_settings = '\U000f086d'
    eye_settings_outline = '\U000f086e'
    eyedropper = '\U000f020a'
    eyedropper_minus = '\U000f13dd'
    eyedropper_off = '\U000f13df'
    eyedropper_plus = '\U000f13dc'
    eyedropper_remove = '\U000f13de'
    eyedropper_variant = '\U000f020b'
    face_agent = '\U000f0d70'
    face_man = '\U000f0643'
    face_man_outline = '\U000f0b96'
    face_man_profile = '\U000f0644'
    face_man_shimmer = '\U000f15cc'
    face_man_shimmer_outline = '\U000f15cd'
    face_mask = '\U000f1586'
    face_mask_outline = '\U000f1587'
    face_recognition = '\U000f0c7b'
    face_woman = '\U000f1077'
    face_woman_outline = '\U000f1078'
    face_woman_profile = '\U000f1076'
    face_woman_shimmer = '\U000f15ce'
    face_woman_shimmer_outline = '\U000f15cf'
    facebook = '\U000f020c'
    facebook_gaming = '\U000f07dd'
    facebook_messenger = '\U000f020e'
    facebook_workplace = '\U000f0b31'
    factory = '\U000f020f'
    family_tree = '\U000f160e'
    fan = '\U000f0210'
    fan_alert = '\U000f146c'
    fan_auto = '\U000f171d'
    fan_chevron_down = '\U000f146d'
    fan_chevron_up = '\U000f146e'
    fan_minus = '\U000f1470'
    fan_off = '\U000f081d'
    fan_plus = '\U000f146f'
    fan_remove = '\U000f1471'
    fan_speed_1 = '\U000f1472'
    fan_speed_2 = '\U000f1473'
    fan_speed_3 = '\U000f1474'
    fast_forward = '\U000f0211'
    fast_forward_10 = '\U000f0d71'
    fast_forward_15 = '\U000f193a'
    fast_forward_30 = '\U000f0d06'
    fast_forward_5 = '\U000f11f8'
    fast_forward_60 = '\U000f160b'
    fast_forward_outline = '\U000f06d2'
    fax = '\U000f0212'
    feather = '\U000f06d3'
    feature_search = '\U000f0a49'
    feature_search_outline = '\U000f0a4a'
    fedora = '\U000f08db'
    fence = '\U000f179a'
    fence_electric = '\U000f17f6'
    fencing = '\U000f14c1'
    ferris_wheel = '\U000f0ea4'
    ferry = '\U000f0213'
    file = '\U000f0214'
    file_account = '\U000f073b'
    file_account_outline = '\U000f1028'
    file_alert = '\U000f0a4b'
    file_alert_outline = '\U000f0a4c'
    file_cabinet = '\U000f0ab6'
    file_cad = '\U000f0eeb'
    file_cad_box = '\U000f0eec'
    file_cancel = '\U000f0dc6'
    file_cancel_outline = '\U000f0dc7'
    file_certificate = '\U000f1186'
    file_certificate_outline = '\U000f1187'
    file_chart = '\U000f0215'
    file_chart_outline = '\U000f1029'
    file_check = '\U000f0216'
    file_check_outline = '\U000f0e29'
    file_clock = '\U000f12e1'
    file_clock_outline = '\U000f12e2'
    file_cloud = '\U000f0217'
    file_cloud_outline = '\U000f102a'
    file_code = '\U000f022e'
    file_code_outline = '\U000f102b'
    file_cog = '\U000f107b'
    file_cog_outline = '\U000f107c'
    file_compare = '\U000f08aa'
    file_delimited = '\U000f0218'
    file_delimited_outline = '\U000f0ea5'
    file_document = '\U000f0219'
    file_document_edit = '\U000f0dc8'
    file_document_edit_outline = '\U000f0dc9'
    file_document_multiple = '\U000f1517'
    file_document_multiple_outline = '\U000f1518'
    file_document_outline = '\U000f09ee'
    file_download = '\U000f0965'
    file_download_outline = '\U000f0966'
    file_edit = '\U000f11e7'
    file_edit_outline = '\U000f11e8'
    file_excel = '\U000f021b'
    file_excel_box = '\U000f021c'
    file_excel_box_outline = '\U000f102c'
    file_excel_outline = '\U000f102d'
    file_export = '\U000f021d'
    file_export_outline = '\U000f102e'
    file_eye = '\U000f0dca'
    file_eye_outline = '\U000f0dcb'
    file_find = '\U000f021e'
    file_find_outline = '\U000f0b97'
    file_gif_box = '\U000f0d78'
    file_hidden = '\U000f0613'
    file_image = '\U000f021f'
    file_image_marker = '\U000f1772'
    file_image_marker_outline = '\U000f1773'
    file_image_minus = '\U000f193b'
    file_image_minus_outline = '\U000f193c'
    file_image_outline = '\U000f0eb0'
    file_image_plus = '\U000f193d'
    file_image_plus_outline = '\U000f193e'
    file_image_remove = '\U000f193f'
    file_image_remove_outline = '\U000f1940'
    file_import = '\U000f0220'
    file_import_outline = '\U000f102f'
    file_jpg_box = '\U000f0225'
    file_key = '\U000f1184'
    file_key_outline = '\U000f1185'
    file_link = '\U000f1177'
    file_link_outline = '\U000f1178'
    file_lock = '\U000f0221'
    file_lock_outline = '\U000f1030'
    file_marker = '\U000f1774'
    file_marker_outline = '\U000f1775'
    file_move = '\U000f0ab9'
    file_move_outline = '\U000f1031'
    file_multiple = '\U000f0222'
    file_multiple_outline = '\U000f1032'
    file_music = '\U000f0223'
    file_music_outline = '\U000f0e2a'
    file_outline = '\U000f0224'
    file_pdf_box = '\U000f0226'
    file_percent = '\U000f081e'
    file_percent_outline = '\U000f1033'
    file_phone = '\U000f1179'
    file_phone_outline = '\U000f117a'
    file_plus = '\U000f0752'
    file_plus_outline = '\U000f0eed'
    file_png_box = '\U000f0e2d'
    file_powerpoint = '\U000f0227'
    file_powerpoint_box = '\U000f0228'
    file_powerpoint_box_outline = '\U000f1034'
    file_powerpoint_outline = '\U000f1035'
    file_presentation_box = '\U000f0229'
    file_question = '\U000f086f'
    file_question_outline = '\U000f1036'
    file_refresh = '\U000f0918'
    file_refresh_outline = '\U000f0541'
    file_remove = '\U000f0b98'
    file_remove_outline = '\U000f1037'
    file_replace = '\U000f0b32'
    file_replace_outline = '\U000f0b33'
    file_restore = '\U000f0670'
    file_restore_outline = '\U000f1038'
    file_search = '\U000f0c7c'
    file_search_outline = '\U000f0c7d'
    file_send = '\U000f022a'
    file_send_outline = '\U000f1039'
    file_settings = '\U000f1079'
    file_settings_outline = '\U000f107a'
    file_sign = '\U000f19c3'
    file_star = '\U000f103a'
    file_star_outline = '\U000f103b'
    file_swap = '\U000f0fb4'
    file_swap_outline = '\U000f0fb5'
    file_sync = '\U000f1216'
    file_sync_outline = '\U000f1217'
    file_table = '\U000f0c7e'
    file_table_box = '\U000f10e1'
    file_table_box_multiple = '\U000f10e2'
    file_table_box_multiple_outline = '\U000f10e3'
    file_table_box_outline = '\U000f10e4'
    file_table_outline = '\U000f0c7f'
    file_tree = '\U000f0645'
    file_tree_outline = '\U000f13d2'
    file_undo = '\U000f08dc'
    file_undo_outline = '\U000f103c'
    file_upload = '\U000f0a4d'
    file_upload_outline = '\U000f0a4e'
    file_video = '\U000f022b'
    file_video_outline = '\U000f0e2c'
    file_word = '\U000f022c'
    file_word_box = '\U000f022d'
    file_word_box_outline = '\U000f103d'
    file_word_outline = '\U000f103e'
    film = '\U000f022f'
    filmstrip = '\U000f0230'
    filmstrip_box = '\U000f0332'
    filmstrip_box_multiple = '\U000f0d18'
    filmstrip_off = '\U000f0231'
    filter = '\U000f0232'
    filter_check = '\U000f18ec'
    filter_check_outline = '\U000f18ed'
    filter_menu = '\U000f10e5'
    filter_menu_outline = '\U000f10e6'
    filter_minus = '\U000f0eee'
    filter_minus_outline = '\U000f0eef'
    filter_off = '\U000f14ef'
    filter_off_outline = '\U000f14f0'
    filter_outline = '\U000f0233'
    filter_plus = '\U000f0ef0'
    filter_plus_outline = '\U000f0ef1'
    filter_remove = '\U000f0234'
    filter_remove_outline = '\U000f0235'
    filter_variant = '\U000f0236'
    filter_variant_minus = '\U000f1112'
    filter_variant_plus = '\U000f1113'
    filter_variant_remove = '\U000f103f'
    finance = '\U000f081f'
    find_replace = '\U000f06d4'
    fingerprint = '\U000f0237'
    fingerprint_off = '\U000f0eb1'
    fire = '\U000f0238'
    fire_alert = '\U000f15d7'
    fire_circle = '\U000f1807'
    fire_extinguisher = '\U000f0ef2'
    fire_hydrant = '\U000f1137'
    fire_hydrant_alert = '\U000f1138'
    fire_hydrant_off = '\U000f1139'
    fire_off = '\U000f1722'
    fire_truck = '\U000f08ab'
    firebase = '\U000f0967'
    firefox = '\U000f0239'
    fireplace = '\U000f0e2e'
    fireplace_off = '\U000f0e2f'
    firewire = '\U000f05be'
    firework = '\U000f0e30'
    firework_off = '\U000f1723'
    fish = '\U000f023a'
    fish_off = '\U000f13f3'
    fishbowl = '\U000f0ef3'
    fishbowl_outline = '\U000f0ef4'
    fit_to_page = '\U000f0ef5'
    fit_to_page_outline = '\U000f0ef6'
    fit_to_screen = '\U000f18f4'
    fit_to_screen_outline = '\U000f18f5'
    flag = '\U000f023b'
    flag_checkered = '\U000f023c'
    flag_minus = '\U000f0b99'
    flag_minus_outline = '\U000f10b2'
    flag_off = '\U000f18ee'
    flag_off_outline = '\U000f18ef'
    flag_outline = '\U000f023d'
    flag_plus = '\U000f0b9a'
    flag_plus_outline = '\U000f10b3'
    flag_remove = '\U000f0b9b'
    flag_remove_outline = '\U000f10b4'
    flag_triangle = '\U000f023f'
    flag_variant = '\U000f0240'
    flag_variant_outline = '\U000f023e'
    flare = '\U000f0d72'
    flash = '\U000f0241'
    flash_alert = '\U000f0ef7'
    flash_alert_outline = '\U000f0ef8'
    flash_auto = '\U000f0242'
    flash_off = '\U000f0243'
    flash_outline = '\U000f06d5'
    flash_red_eye = '\U000f067b'
    flashlight = '\U000f0244'
    flashlight_off = '\U000f0245'
    flask = '\U000f0093'
    flask_empty = '\U000f0094'
    flask_empty_minus = '\U000f123a'
    flask_empty_minus_outline = '\U000f123b'
    flask_empty_off = '\U000f13f4'
    flask_empty_off_outline = '\U000f13f5'
    flask_empty_outline = '\U000f0095'
    flask_empty_plus = '\U000f123c'
    flask_empty_plus_outline = '\U000f123d'
    flask_empty_remove = '\U000f123e'
    flask_empty_remove_outline = '\U000f123f'
    flask_minus = '\U000f1240'
    flask_minus_outline = '\U000f1241'
    flask_off = '\U000f13f6'
    flask_off_outline = '\U000f13f7'
    flask_outline = '\U000f0096'
    flask_plus = '\U000f1242'
    flask_plus_outline = '\U000f1243'
    flask_remove = '\U000f1244'
    flask_remove_outline = '\U000f1245'
    flask_round_bottom = '\U000f124b'
    flask_round_bottom_empty = '\U000f124c'
    flask_round_bottom_empty_outline = '\U000f124d'
    flask_round_bottom_outline = '\U000f124e'
    fleur_de_lis = '\U000f1303'
    flip_horizontal = '\U000f10e7'
    flip_to_back = '\U000f0247'
    flip_to_front = '\U000f0248'
    flip_vertical = '\U000f10e8'
    floor_lamp = '\U000f08dd'
    floor_lamp_dual = '\U000f1040'
    floor_lamp_dual_outline = '\U000f17ce'
    floor_lamp_outline = '\U000f17c8'
    floor_lamp_torchiere = '\U000f1747'
    floor_lamp_torchiere_outline = '\U000f17d6'
    floor_lamp_torchiere_variant = '\U000f1041'
    floor_lamp_torchiere_variant_outline = '\U000f17cf'
    floor_plan = '\U000f0821'
    floppy = '\U000f0249'
    floppy_variant = '\U000f09ef'
    flower = '\U000f024a'
    flower_outline = '\U000f09f0'
    flower_pollen = '\U000f1885'
    flower_pollen_outline = '\U000f1886'
    flower_poppy = '\U000f0d08'
    flower_tulip = '\U000f09f1'
    flower_tulip_outline = '\U000f09f2'
    focus_auto = '\U000f0f4e'
    focus_field = '\U000f0f4f'
    focus_field_horizontal = '\U000f0f50'
    focus_field_vertical = '\U000f0f51'
    folder = '\U000f024b'
    folder_account = '\U000f024c'
    folder_account_outline = '\U000f0b9c'
    folder_alert = '\U000f0dcc'
    folder_alert_outline = '\U000f0dcd'
    folder_check = '\U000f197e'
    folder_check_outline = '\U000f197f'
    folder_clock = '\U000f0aba'
    folder_clock_outline = '\U000f0abb'
    folder_cog = '\U000f107f'
    folder_cog_outline = '\U000f1080'
    folder_download = '\U000f024d'
    folder_download_outline = '\U000f10e9'
    folder_edit = '\U000f08de'
    folder_edit_outline = '\U000f0dce'
    folder_eye = '\U000f178a'
    folder_eye_outline = '\U000f178b'
    folder_google_drive = '\U000f024e'
    folder_heart = '\U000f10ea'
    folder_heart_outline = '\U000f10eb'
    folder_hidden = '\U000f179e'
    folder_home = '\U000f10b5'
    folder_home_outline = '\U000f10b6'
    folder_image = '\U000f024f'
    folder_information = '\U000f10b7'
    folder_information_outline = '\U000f10b8'
    folder_key = '\U000f08ac'
    folder_key_network = '\U000f08ad'
    folder_key_network_outline = '\U000f0c80'
    folder_key_outline = '\U000f10ec'
    folder_lock = '\U000f0250'
    folder_lock_open = '\U000f0251'
    folder_marker = '\U000f126d'
    folder_marker_outline = '\U000f126e'
    folder_move = '\U000f0252'
    folder_move_outline = '\U000f1246'
    folder_multiple = '\U000f0253'
    folder_multiple_image = '\U000f0254'
    folder_multiple_outline = '\U000f0255'
    folder_multiple_plus = '\U000f147e'
    folder_multiple_plus_outline = '\U000f147f'
    folder_music = '\U000f1359'
    folder_music_outline = '\U000f135a'
    folder_network = '\U000f0870'
    folder_network_outline = '\U000f0c81'
    folder_open = '\U000f0770'
    folder_open_outline = '\U000f0dcf'
    folder_outline = '\U000f0256'
    folder_plus = '\U000f0257'
    folder_plus_outline = '\U000f0b9d'
    folder_pound = '\U000f0d09'
    folder_pound_outline = '\U000f0d0a'
    folder_refresh = '\U000f0749'
    folder_refresh_outline = '\U000f0542'
    folder_remove = '\U000f0258'
    folder_remove_outline = '\U000f0b9e'
    folder_search = '\U000f0968'
    folder_search_outline = '\U000f0969'
    folder_settings = '\U000f107d'
    folder_settings_outline = '\U000f107e'
    folder_star = '\U000f069d'
    folder_star_multiple = '\U000f13d3'
    folder_star_multiple_outline = '\U000f13d4'
    folder_star_outline = '\U000f0b9f'
    folder_swap = '\U000f0fb6'
    folder_swap_outline = '\U000f0fb7'
    folder_sync = '\U000f0d0b'
    folder_sync_outline = '\U000f0d0c'
    folder_table = '\U000f12e3'
    folder_table_outline = '\U000f12e4'
    folder_text = '\U000f0c82'
    folder_text_outline = '\U000f0c83'
    folder_upload = '\U000f0259'
    folder_upload_outline = '\U000f10ed'
    folder_zip = '\U000f06eb'
    folder_zip_outline = '\U000f07b9'
    font_awesome = '\U000f003a'
    food = '\U000f025a'
    food_apple = '\U000f025b'
    food_apple_outline = '\U000f0c84'
    food_croissant = '\U000f07c8'
    food_drumstick = '\U000f141f'
    food_drumstick_off = '\U000f1468'
    food_drumstick_off_outline = '\U000f1469'
    food_drumstick_outline = '\U000f1420'
    food_fork_drink = '\U000f05f2'
    food_halal = '\U000f1572'
    food_hot_dog = '\U000f184b'
    food_kosher = '\U000f1573'
    food_off = '\U000f05f3'
    food_off_outline = '\U000f1915'
    food_outline = '\U000f1916'
    food_steak = '\U000f146a'
    food_steak_off = '\U000f146b'
    food_takeout_box = '\U000f1836'
    food_takeout_box_outline = '\U000f1837'
    food_turkey = '\U000f171c'
    food_variant = '\U000f025c'
    food_variant_off = '\U000f13e5'
    foot_print = '\U000f0f52'
    football = '\U000f025d'
    football_australian = '\U000f025e'
    football_helmet = '\U000f025f'
    forest = '\U000f1897'
    forklift = '\U000f07c9'
    form_dropdown = '\U000f1400'
    form_select = '\U000f1401'
    form_textarea = '\U000f1095'
    form_textbox = '\U000f060e'
    form_textbox_lock = '\U000f135d'
    form_textbox_password = '\U000f07f5'
    format_align_bottom = '\U000f0753'
    format_align_center = '\U000f0260'
    format_align_justify = '\U000f0261'
    format_align_left = '\U000f0262'
    format_align_middle = '\U000f0754'
    format_align_right = '\U000f0263'
    format_align_top = '\U000f0755'
    format_annotation_minus = '\U000f0abc'
    format_annotation_plus = '\U000f0646'
    format_bold = '\U000f0264'
    format_clear = '\U000f0265'
    format_color_fill = '\U000f0266'
    format_color_highlight = '\U000f0e31'
    format_color_marker_cancel = '\U000f1313'
    format_color_text = '\U000f069e'
    format_columns = '\U000f08df'
    format_float_center = '\U000f0267'
    format_float_left = '\U000f0268'
    format_float_none = '\U000f0269'
    format_float_right = '\U000f026a'
    format_font = '\U000f06d6'
    format_font_size_decrease = '\U000f09f3'
    format_font_size_increase = '\U000f09f4'
    format_header_1 = '\U000f026b'
    format_header_2 = '\U000f026c'
    format_header_3 = '\U000f026d'
    format_header_4 = '\U000f026e'
    format_header_5 = '\U000f026f'
    format_header_6 = '\U000f0270'
    format_header_decrease = '\U000f0271'
    format_header_equal = '\U000f0272'
    format_header_increase = '\U000f0273'
    format_header_pound = '\U000f0274'
    format_horizontal_align_center = '\U000f061e'
    format_horizontal_align_left = '\U000f061f'
    format_horizontal_align_right = '\U000f0620'
    format_indent_decrease = '\U000f0275'
    format_indent_increase = '\U000f0276'
    format_italic = '\U000f0277'
    format_letter_case = '\U000f0b34'
    format_letter_case_lower = '\U000f0b35'
    format_letter_case_upper = '\U000f0b36'
    format_letter_ends_with = '\U000f0fb8'
    format_letter_matches = '\U000f0fb9'
    format_letter_spacing = '\U000f1956'
    format_letter_starts_with = '\U000f0fba'
    format_line_spacing = '\U000f0278'
    format_line_style = '\U000f05c8'
    format_line_weight = '\U000f05c9'
    format_list_bulleted = '\U000f0279'
    format_list_bulleted_square = '\U000f0dd0'
    format_list_bulleted_triangle = '\U000f0eb2'
    format_list_bulleted_type = '\U000f027a'
    format_list_checkbox = '\U000f096a'
    format_list_checks = '\U000f0756'
    format_list_group = '\U000f1860'
    format_list_numbered = '\U000f027b'
    format_list_numbered_rtl = '\U000f0d0d'
    format_list_text = '\U000f126f'
    format_overline = '\U000f0eb3'
    format_page_break = '\U000f06d7'
    format_page_split = '\U000f1917'
    format_paint = '\U000f027c'
    format_paragraph = '\U000f027d'
    format_pilcrow = '\U000f06d8'
    format_quote_close = '\U000f027e'
    format_quote_close_outline = '\U000f11a8'
    format_quote_open = '\U000f0757'
    format_quote_open_outline = '\U000f11a7'
    format_rotate_90 = '\U000f06aa'
    format_section = '\U000f069f'
    format_size = '\U000f027f'
    format_strikethrough = '\U000f0280'
    format_strikethrough_variant = '\U000f0281'
    format_subscript = '\U000f0282'
    format_superscript = '\U000f0283'
    format_text = '\U000f0284'
    format_text_rotation_angle_down = '\U000f0fbb'
    format_text_rotation_angle_up = '\U000f0fbc'
    format_text_rotation_down = '\U000f0d73'
    format_text_rotation_down_vertical = '\U000f0fbd'
    format_text_rotation_none = '\U000f0d74'
    format_text_rotation_up = '\U000f0fbe'
    format_text_rotation_vertical = '\U000f0fbf'
    format_text_variant = '\U000f0e32'
    format_text_variant_outline = '\U000f150f'
    format_text_wrapping_clip = '\U000f0d0e'
    format_text_wrapping_overflow = '\U000f0d0f'
    format_text_wrapping_wrap = '\U000f0d10'
    format_textbox = '\U000f0d11'
    format_textdirection_l_to_r = '\U000f0285'
    format_textdirection_r_to_l = '\U000f0286'
    format_title = '\U000f05f4'
    format_underline = '\U000f0287'
    format_underline_wavy = '\U000f18e9'
    format_vertical_align_bottom = '\U000f0621'
    format_vertical_align_center = '\U000f0622'
    format_vertical_align_top = '\U000f0623'
    format_wrap_inline = '\U000f0288'
    format_wrap_square = '\U000f0289'
    format_wrap_tight = '\U000f028a'
    format_wrap_top_bottom = '\U000f028b'
    forum = '\U000f028c'
    forum_outline = '\U000f0822'
    forward = '\U000f028d'
    forwardburger = '\U000f0d75'
    fountain = '\U000f096b'
    fountain_pen = '\U000f0d12'
    fountain_pen_tip = '\U000f0d13'
    fraction_one_half = '\U000f1992'
    freebsd = '\U000f08e0'
    french_fries = '\U000f1957'
    frequently_asked_questions = '\U000f0eb4'
    fridge = '\U000f0290'
    fridge_alert = '\U000f11b1'
    fridge_alert_outline = '\U000f11b2'
    fridge_bottom = '\U000f0292'
    fridge_industrial = '\U000f15ee'
    fridge_industrial_alert = '\U000f15ef'
    fridge_industrial_alert_outline = '\U000f15f0'
    fridge_industrial_off = '\U000f15f1'
    fridge_industrial_off_outline = '\U000f15f2'
    fridge_industrial_outline = '\U000f15f3'
    fridge_off = '\U000f11af'
    fridge_off_outline = '\U000f11b0'
    fridge_outline = '\U000f028f'
    fridge_top = '\U000f0291'
    fridge_variant = '\U000f15f4'
    fridge_variant_alert = '\U000f15f5'
    fridge_variant_alert_outline = '\U000f15f6'
    fridge_variant_off = '\U000f15f7'
    fridge_variant_off_outline = '\U000f15f8'
    fridge_variant_outline = '\U000f15f9'
    fruit_cherries = '\U000f1042'
    fruit_cherries_off = '\U000f13f8'
    fruit_citrus = '\U000f1043'
    fruit_citrus_off = '\U000f13f9'
    fruit_grapes = '\U000f1044'
    fruit_grapes_outline = '\U000f1045'
    fruit_pineapple = '\U000f1046'
    fruit_watermelon = '\U000f1047'
    fuel = '\U000f07ca'
    fuel_cell = '\U000f18b5'
    fullscreen = '\U000f0293'
    fullscreen_exit = '\U000f0294'
    function = '\U000f0295'
    function_variant = '\U000f0871'
    furigana_horizontal = '\U000f1081'
    furigana_vertical = '\U000f1082'
    fuse = '\U000f0c85'
    fuse_alert = '\U000f142d'
    fuse_blade = '\U000f0c86'
    fuse_off = '\U000f142c'
    gamepad = '\U000f0296'
    gamepad_circle = '\U000f0e33'
    gamepad_circle_down = '\U000f0e34'
    gamepad_circle_left = '\U000f0e35'
    gamepad_circle_outline = '\U000f0e36'
    gamepad_circle_right = '\U000f0e37'
    gamepad_circle_up = '\U000f0e38'
    gamepad_down = '\U000f0e39'
    gamepad_left = '\U000f0e3a'
    gamepad_outline = '\U000f1919'
    gamepad_right = '\U000f0e3b'
    gamepad_round = '\U000f0e3c'
    gamepad_round_down = '\U000f0e3d'
    gamepad_round_left = '\U000f0e3e'
    gamepad_round_outline = '\U000f0e3f'
    gamepad_round_right = '\U000f0e40'
    gamepad_round_up = '\U000f0e41'
    gamepad_square = '\U000f0eb5'
    gamepad_square_outline = '\U000f0eb6'
    gamepad_up = '\U000f0e42'
    gamepad_variant = '\U000f0297'
    gamepad_variant_outline = '\U000f0eb7'
    gamma = '\U000f10ee'
    gantry_crane = '\U000f0dd1'
    garage = '\U000f06d9'
    garage_alert = '\U000f0872'
    garage_alert_variant = '\U000f12d5'
    garage_lock = '\U000f17fb'
    garage_open = '\U000f06da'
    garage_open_variant = '\U000f12d4'
    garage_variant = '\U000f12d3'
    garage_variant_lock = '\U000f17fc'
    gas_cylinder = '\U000f0647'
    gas_station = '\U000f0298'
    gas_station_off = '\U000f1409'
    gas_station_off_outline = '\U000f140a'
    gas_station_outline = '\U000f0eb8'
    gate = '\U000f0299'
    gate_alert = '\U000f17f8'
    gate_and = '\U000f08e1'
    gate_arrow_left = '\U000f17f7'
    gate_arrow_right = '\U000f1169'
    gate_nand = '\U000f08e2'
    gate_nor = '\U000f08e3'
    gate_not = '\U000f08e4'
    gate_open = '\U000f116a'
    gate_or = '\U000f08e5'
    gate_xnor = '\U000f08e6'
    gate_xor = '\U000f08e7'
    gatsby = '\U000f0e43'
    gauge = '\U000f029a'
    gauge_empty = '\U000f0873'
    gauge_full = '\U000f0874'
    gauge_low = '\U000f0875'
    gavel = '\U000f029b'
    gender_female = '\U000f029c'
    gender_male = '\U000f029d'
    gender_male_female = '\U000f029e'
    gender_male_female_variant = '\U000f113f'
    gender_non_binary = '\U000f1140'
    gender_transgender = '\U000f029f'
    gentoo = '\U000f08e8'
    gesture = '\U000f07cb'
    gesture_double_tap = '\U000f073c'
    gesture_pinch = '\U000f0abd'
    gesture_spread = '\U000f0abe'
    gesture_swipe = '\U000f0d76'
    gesture_swipe_down = '\U000f073d'
    gesture_swipe_horizontal = '\U000f0abf'
    gesture_swipe_left = '\U000f073e'
    gesture_swipe_right = '\U000f073f'
    gesture_swipe_up = '\U000f0740'
    gesture_swipe_vertical = '\U000f0ac0'
    gesture_tap = '\U000f0741'
    gesture_tap_box = '\U000f12a9'
    gesture_tap_button = '\U000f12a8'
    gesture_tap_hold = '\U000f0d77'
    gesture_two_double_tap = '\U000f0742'
    gesture_two_tap = '\U000f0743'
    ghost = '\U000f02a0'
    ghost_off = '\U000f09f5'
    ghost_off_outline = '\U000f165c'
    ghost_outline = '\U000f165d'
    gift = '\U000f0e44'
    gift_off = '\U000f16ef'
    gift_off_outline = '\U000f16f0'
    gift_open = '\U000f16f1'
    gift_open_outline = '\U000f16f2'
    gift_outline = '\U000f02a1'
    git = '\U000f02a2'
    github = '\U000f02a4'
    gitlab = '\U000f0ba0'
    glass_cocktail = '\U000f0356'
    glass_cocktail_off = '\U000f15e6'
    glass_flute = '\U000f02a5'
    glass_fragile = '\U000f1873'
    glass_mug = '\U000f02a6'
    glass_mug_off = '\U000f15e7'
    glass_mug_variant = '\U000f1116'
    glass_mug_variant_off = '\U000f15e8'
    glass_pint_outline = '\U000f130d'
    glass_stange = '\U000f02a7'
    glass_tulip = '\U000f02a8'
    glass_wine = '\U000f0876'
    glasses = '\U000f02aa'
    globe_light = '\U000f12d7'
    globe_model = '\U000f08e9'
    gmail = '\U000f02ab'
    gnome = '\U000f02ac'
    go_kart = '\U000f0d79'
    go_kart_track = '\U000f0d7a'
    gog = '\U000f0ba1'
    gold = '\U000f124f'
    golf = '\U000f0823'
    golf_cart = '\U000f11a4'
    golf_tee = '\U000f1083'
    gondola = '\U000f0686'
    goodreads = '\U000f0d7b'
    google = '\U000f02ad'
    google_ads = '\U000f0c87'
    google_analytics = '\U000f07cc'
    google_assistant = '\U000f07cd'
    google_cardboard = '\U000f02ae'
    google_chrome = '\U000f02af'
    google_circles = '\U000f02b0'
    google_circles_communities = '\U000f02b1'
    google_circles_extended = '\U000f02b2'
    google_circles_group = '\U000f02b3'
    google_classroom = '\U000f02c0'
    google_cloud = '\U000f11f6'
    google_controller = '\U000f02b4'
    google_controller_off = '\U000f02b5'
    google_downasaur = '\U000f1362'
    google_drive = '\U000f02b6'
    google_earth = '\U000f02b7'
    google_fit = '\U000f096c'
    google_glass = '\U000f02b8'
    google_hangouts = '\U000f02c9'
    google_home = '\U000f0824'
    google_keep = '\U000f06dc'
    google_lens = '\U000f09f6'
    google_maps = '\U000f05f5'
    google_my_business = '\U000f1048'
    google_nearby = '\U000f02b9'
    google_play = '\U000f02bc'
    google_plus = '\U000f02bd'
    google_podcast = '\U000f0eb9'
    google_spreadsheet = '\U000f09f7'
    google_street_view = '\U000f0c88'
    google_translate = '\U000f02bf'
    gradient_horizontal = '\U000f174a'
    gradient_vertical = '\U000f06a0'
    grain = '\U000f0d7c'
    graph = '\U000f1049'
    graph_outline = '\U000f104a'
    graphql = '\U000f0877'
    grass = '\U000f1510'
    grave_stone = '\U000f0ba2'
    grease_pencil = '\U000f0648'
    greater_than = '\U000f096d'
    greater_than_or_equal = '\U000f096e'
    greenhouse = '\U000f002d'
    grid = '\U000f02c1'
    grid_large = '\U000f0758'
    grid_off = '\U000f02c2'
    grill = '\U000f0e45'
    grill_outline = '\U000f118a'
    group = '\U000f02c3'
    guitar_acoustic = '\U000f0771'
    guitar_electric = '\U000f02c4'
    guitar_pick = '\U000f02c5'
    guitar_pick_outline = '\U000f02c6'
    guy_fawkes_mask = '\U000f0825'
    hail = '\U000f0ac1'
    hair_dryer = '\U000f10ef'
    hair_dryer_outline = '\U000f10f0'
    halloween = '\U000f0ba3'
    hamburger = '\U000f0685'
    hamburger_check = '\U000f1776'
    hamburger_minus = '\U000f1777'
    hamburger_off = '\U000f1778'
    hamburger_plus = '\U000f1779'
    hamburger_remove = '\U000f177a'
    hammer = '\U000f08ea'
    hammer_screwdriver = '\U000f1322'
    hammer_sickle = '\U000f1887'
    hammer_wrench = '\U000f1323'
    hand_back_left = '\U000f0e46'
    hand_back_left_off = '\U000f1830'
    hand_back_left_off_outline = '\U000f1832'
    hand_back_left_outline = '\U000f182c'
    hand_back_right = '\U000f0e47'
    hand_back_right_off = '\U000f1831'
    hand_back_right_off_outline = '\U000f1833'
    hand_back_right_outline = '\U000f182d'
    hand_clap = '\U000f194b'
    hand_coin = '\U000f188f'
    hand_coin_outline = '\U000f1890'
    hand_extended = '\U000f18b6'
    hand_extended_outline = '\U000f18b7'
    hand_front_left = '\U000f182b'
    hand_front_left_outline = '\U000f182e'
    hand_front_right = '\U000f0a4f'
    hand_front_right_outline = '\U000f182f'
    hand_heart = '\U000f10f1'
    hand_heart_outline = '\U000f157e'
    hand_okay = '\U000f0a50'
    hand_peace = '\U000f0a51'
    hand_peace_variant = '\U000f0a52'
    hand_pointing_down = '\U000f0a53'
    hand_pointing_left = '\U000f0a54'
    hand_pointing_right = '\U000f02c7'
    hand_pointing_up = '\U000f0a55'
    hand_saw = '\U000f0e48'
    hand_wash = '\U000f157f'
    hand_wash_outline = '\U000f1580'
    hand_water = '\U000f139f'
    hand_wave = '\U000f1821'
    hand_wave_outline = '\U000f1822'
    handball = '\U000f0f53'
    handcuffs = '\U000f113e'
    hands_pray = '\U000f0579'
    handshake = '\U000f1218'
    handshake_outline = '\U000f15a1'
    hanger = '\U000f02c8'
    hard_hat = '\U000f096f'
    harddisk = '\U000f02ca'
    harddisk_plus = '\U000f104b'
    harddisk_remove = '\U000f104c'
    hat_fedora = '\U000f0ba4'
    hazard_lights = '\U000f0c89'
    hdr = '\U000f0d7d'
    hdr_off = '\U000f0d7e'
    head = '\U000f135e'
    head_alert = '\U000f1338'
    head_alert_outline = '\U000f1339'
    head_check = '\U000f133a'
    head_check_outline = '\U000f133b'
    head_cog = '\U000f133c'
    head_cog_outline = '\U000f133d'
    head_dots_horizontal = '\U000f133e'
    head_dots_horizontal_outline = '\U000f133f'
    head_flash = '\U000f1340'
    head_flash_outline = '\U000f1341'
    head_heart = '\U000f1342'
    head_heart_outline = '\U000f1343'
    head_lightbulb = '\U000f1344'
    head_lightbulb_outline = '\U000f1345'
    head_minus = '\U000f1346'
    head_minus_outline = '\U000f1347'
    head_outline = '\U000f135f'
    head_plus = '\U000f1348'
    head_plus_outline = '\U000f1349'
    head_question = '\U000f134a'
    head_question_outline = '\U000f134b'
    head_remove = '\U000f134c'
    head_remove_outline = '\U000f134d'
    head_snowflake = '\U000f134e'
    head_snowflake_outline = '\U000f134f'
    head_sync = '\U000f1350'
    head_sync_outline = '\U000f1351'
    headphones = '\U000f02cb'
    headphones_bluetooth = '\U000f0970'
    headphones_box = '\U000f02cc'
    headphones_off = '\U000f07ce'
    headphones_settings = '\U000f02cd'
    headset = '\U000f02ce'
    headset_dock = '\U000f02cf'
    headset_off = '\U000f02d0'
    heart = '\U000f02d1'
    heart_box = '\U000f02d2'
    heart_box_outline = '\U000f02d3'
    heart_broken = '\U000f02d4'
    heart_broken_outline = '\U000f0d14'
    heart_circle = '\U000f0971'
    heart_circle_outline = '\U000f0972'
    heart_cog = '\U000f1663'
    heart_cog_outline = '\U000f1664'
    heart_flash = '\U000f0ef9'
    heart_half = '\U000f06df'
    heart_half_full = '\U000f06de'
    heart_half_outline = '\U000f06e0'
    heart_minus = '\U000f142f'
    heart_minus_outline = '\U000f1432'
    heart_multiple = '\U000f0a56'
    heart_multiple_outline = '\U000f0a57'
    heart_off = '\U000f0759'
    heart_off_outline = '\U000f1434'
    heart_outline = '\U000f02d5'
    heart_plus = '\U000f142e'
    heart_plus_outline = '\U000f1431'
    heart_pulse = '\U000f05f6'
    heart_remove = '\U000f1430'
    heart_remove_outline = '\U000f1433'
    heart_settings = '\U000f1665'
    heart_settings_outline = '\U000f1666'
    helicopter = '\U000f0ac2'
    help = '\U000f02d6'
    help_box = '\U000f078b'
    help_circle = '\U000f02d7'
    help_circle_outline = '\U000f0625'
    help_network = '\U000f06f5'
    help_network_outline = '\U000f0c8a'
    help_rhombus = '\U000f0ba5'
    help_rhombus_outline = '\U000f0ba6'
    hexadecimal = '\U000f12a7'
    hexagon = '\U000f02d8'
    hexagon_multiple = '\U000f06e1'
    hexagon_multiple_outline = '\U000f10f2'
    hexagon_outline = '\U000f02d9'
    hexagon_slice_1 = '\U000f0ac3'
    hexagon_slice_2 = '\U000f0ac4'
    hexagon_slice_3 = '\U000f0ac5'
    hexagon_slice_4 = '\U000f0ac6'
    hexagon_slice_5 = '\U000f0ac7'
    hexagon_slice_6 = '\U000f0ac8'
    hexagram = '\U000f0ac9'
    hexagram_outline = '\U000f0aca'
    high_definition = '\U000f07cf'
    high_definition_box = '\U000f0878'
    highway = '\U000f05f7'
    hiking = '\U000f0d7f'
    history = '\U000f02da'
    hockey_puck = '\U000f0879'
    hockey_sticks = '\U000f087a'
    hololens = '\U000f02db'
    home = '\U000f02dc'
    home_account = '\U000f0826'
    home_alert = '\U000f087b'
    home_alert_outline = '\U000f15d0'
    home_analytics = '\U000f0eba'
    home_assistant = '\U000f07d0'
    home_automation = '\U000f07d1'
    home_battery = '\U000f1901'
    home_battery_outline = '\U000f1902'
    home_circle = '\U000f07d2'
    home_circle_outline = '\U000f104d'
    home_city = '\U000f0d15'
    home_city_outline = '\U000f0d16'
    home_edit = '\U000f1159'
    home_edit_outline = '\U000f115a'
    home_export_outline = '\U000f0f9b'
    home_flood = '\U000f0efa'
    home_floor_0 = '\U000f0dd2'
    home_floor_1 = '\U000f0d80'
    home_floor_2 = '\U000f0d81'
    home_floor_3 = '\U000f0d82'
    home_floor_a = '\U000f0d83'
    home_floor_b = '\U000f0d84'
    home_floor_g = '\U000f0d85'
    home_floor_l = '\U000f0d86'
    home_floor_negative_1 = '\U000f0dd3'
    home_group = '\U000f0dd4'
    home_group_minus = '\U000f19c1'
    home_group_plus = '\U000f19c0'
    home_group_remove = '\U000f19c2'
    home_heart = '\U000f0827'
    home_import_outline = '\U000f0f9c'
    home_lightbulb = '\U000f1251'
    home_lightbulb_outline = '\U000f1252'
    home_lightning_bolt = '\U000f1903'
    home_lightning_bolt_outline = '\U000f1904'
    home_lock = '\U000f08eb'
    home_lock_open = '\U000f08ec'
    home_map_marker = '\U000f05f8'
    home_minus = '\U000f0974'
    home_minus_outline = '\U000f13d5'
    home_modern = '\U000f02dd'
    home_outline = '\U000f06a1'
    home_plus = '\U000f0975'
    home_plus_outline = '\U000f13d6'
    home_remove = '\U000f1247'
    home_remove_outline = '\U000f13d7'
    home_roof = '\U000f112b'
    home_search = '\U000f13b0'
    home_search_outline = '\U000f13b1'
    home_switch = '\U000f1794'
    home_switch_outline = '\U000f1795'
    home_thermometer = '\U000f0f54'
    home_thermometer_outline = '\U000f0f55'
    home_variant = '\U000f02de'
    home_variant_outline = '\U000f0ba7'
    hook = '\U000f06e2'
    hook_off = '\U000f06e3'
    hoop_house = '\U000f0e56'
    hops = '\U000f02df'
    horizontal_rotate_clockwise = '\U000f10f3'
    horizontal_rotate_counterclockwise = '\U000f10f4'
    horse = '\U000f15bf'
    horse_human = '\U000f15c0'
    horse_variant = '\U000f15c1'
    horse_variant_fast = '\U000f186e'
    horseshoe = '\U000f0a58'
    hospital = '\U000f0ff6'
    hospital_box = '\U000f02e0'
    hospital_box_outline = '\U000f0ff7'
    hospital_building = '\U000f02e1'
    hospital_marker = '\U000f02e2'
    hot_tub = '\U000f0828'
    hours_24 = '\U000f1478'
    hubspot = '\U000f0d17'
    hulu = '\U000f0829'
    human = '\U000f02e6'
    human_baby_changing_table = '\U000f138b'
    human_cane = '\U000f1581'
    human_capacity_decrease = '\U000f159b'
    human_capacity_increase = '\U000f159c'
    human_child = '\U000f02e7'
    human_dolly = '\U000f1980'
    human_edit = '\U000f14e8'
    human_female = '\U000f0649'
    human_female_boy = '\U000f0a59'
    human_female_dance = '\U000f15c9'
    human_female_female = '\U000f0a5a'
    human_female_girl = '\U000f0a5b'
    human_greeting = '\U000f17c4'
    human_greeting_proximity = '\U000f159d'
    human_greeting_variant = '\U000f064a'
    human_handsdown = '\U000f064b'
    human_handsup = '\U000f064c'
    human_male = '\U000f064d'
    human_male_board = '\U000f0890'
    human_male_board_poll = '\U000f0846'
    human_male_boy = '\U000f0a5c'
    human_male_child = '\U000f138c'
    human_male_female = '\U000f02e8'
    human_male_female_child = '\U000f1823'
    human_male_girl = '\U000f0a5d'
    human_male_height = '\U000f0efb'
    human_male_height_variant = '\U000f0efc'
    human_male_male = '\U000f0a5e'
    human_non_binary = '\U000f1848'
    human_pregnant = '\U000f05cf'
    human_queue = '\U000f1571'
    human_scooter = '\U000f11e9'
    human_wheelchair = '\U000f138d'
    human_white_cane = '\U000f1981'
    humble_bundle = '\U000f0744'
    hvac = '\U000f1352'
    hvac_off = '\U000f159e'
    hydraulic_oil_level = '\U000f1324'
    hydraulic_oil_temperature = '\U000f1325'
    hydro_power = '\U000f12e5'
    hydrogen_station = '\U000f1894'
    ice_cream = '\U000f082a'
    ice_cream_off = '\U000f0e52'
    ice_pop = '\U000f0efd'
    id_card = '\U000f0fc0'
    identifier = '\U000f0efe'
    ideogram_cjk = '\U000f1331'
    ideogram_cjk_variant = '\U000f1332'
    image = '\U000f02e9'
    image_album = '\U000f02ea'
    image_area = '\U000f02eb'
    image_area_close = '\U000f02ec'
    image_auto_adjust = '\U000f0fc1'
    image_broken = '\U000f02ed'
    image_broken_variant = '\U000f02ee'
    image_edit = '\U000f11e3'
    image_edit_outline = '\U000f11e4'
    image_filter_black_white = '\U000f02f0'
    image_filter_center_focus = '\U000f02f1'
    image_filter_center_focus_strong = '\U000f0eff'
    image_filter_center_focus_strong_outline = '\U000f0f00'
    image_filter_center_focus_weak = '\U000f02f2'
    image_filter_drama = '\U000f02f3'
    image_filter_frames = '\U000f02f4'
    image_filter_hdr = '\U000f02f5'
    image_filter_none = '\U000f02f6'
    image_filter_tilt_shift = '\U000f02f7'
    image_filter_vintage = '\U000f02f8'
    image_frame = '\U000f0e49'
    image_marker = '\U000f177b'
    image_marker_outline = '\U000f177c'
    image_minus = '\U000f1419'
    image_move = '\U000f09f8'
    image_multiple = '\U000f02f9'
    image_multiple_outline = '\U000f02ef'
    image_off = '\U000f082b'
    image_off_outline = '\U000f11d1'
    image_outline = '\U000f0976'
    image_plus = '\U000f087c'
    image_remove = '\U000f1418'
    image_search = '\U000f0977'
    image_search_outline = '\U000f0978'
    image_size_select_actual = '\U000f0c8d'
    image_size_select_large = '\U000f0c8e'
    image_size_select_small = '\U000f0c8f'
    image_text = '\U000f160d'
    import_ = '\U000f02fa'
    inbox = '\U000f0687'
    inbox_arrow_down = '\U000f02fb'
    inbox_arrow_down_outline = '\U000f1270'
    inbox_arrow_up = '\U000f03d1'
    inbox_arrow_up_outline = '\U000f1271'
    inbox_full = '\U000f1272'
    inbox_full_outline = '\U000f1273'
    inbox_multiple = '\U000f08b0'
    inbox_multiple_outline = '\U000f0ba8'
    inbox_outline = '\U000f1274'
    inbox_remove = '\U000f159f'
    inbox_remove_outline = '\U000f15a0'
    incognito = '\U000f05f9'
    incognito_circle = '\U000f1421'
    incognito_circle_off = '\U000f1422'
    incognito_off = '\U000f0075'
    induction = '\U000f184c'
    infinity = '\U000f06e4'
    information = '\U000f02fc'
    information_off = '\U000f178c'
    information_off_outline = '\U000f178d'
    information_outline = '\U000f02fd'
    information_variant = '\U000f064e'
    instagram = '\U000f02fe'
    instrument_triangle = '\U000f104e'
    integrated_circuit_chip = '\U000f1913'
    invert_colors = '\U000f0301'
    invert_colors_off = '\U000f0e4a'
    iobroker = '\U000f12e8'
    ip = '\U000f0a5f'
    ip_network = '\U000f0a60'
    ip_network_outline = '\U000f0c90'
    ip_outline = '\U000f1982'
    ipod = '\U000f0c91'
    iron = '\U000f1824'
    iron_board = '\U000f1838'
    iron_outline = '\U000f1825'
    island = '\U000f104f'
    iv_bag = '\U000f10b9'
    jabber = '\U000f0dd5'
    jeepney = '\U000f0302'
    jellyfish = '\U000f0f01'
    jellyfish_outline = '\U000f0f02'
    jira = '\U000f0303'
    jquery = '\U000f087d'
    jsfiddle = '\U000f0304'
    jump_rope = '\U000f12ff'
    kabaddi = '\U000f0d87'
    kangaroo = '\U000f1558'
    karate = '\U000f082c'
    kayaking = '\U000f08af'
    keg = '\U000f0305'
    kettle = '\U000f05fa'
    kettle_alert = '\U000f1317'
    kettle_alert_outline = '\U000f1318'
    kettle_off = '\U000f131b'
    kettle_off_outline = '\U000f131c'
    kettle_outline = '\U000f0f56'
    kettle_pour_over = '\U000f173c'
    kettle_steam = '\U000f1319'
    kettle_steam_outline = '\U000f131a'
    kettlebell = '\U000f1300'
    key = '\U000f0306'
    key_alert = '\U000f1983'
    key_alert_outline = '\U000f1984'
    key_arrow_right = '\U000f1312'
    key_chain = '\U000f1574'
    key_chain_variant = '\U000f1575'
    key_change = '\U000f0307'
    key_link = '\U000f119f'
    key_minus = '\U000f0308'
    key_outline = '\U000f0dd6'
    key_plus = '\U000f0309'
    key_remove = '\U000f030a'
    key_star = '\U000f119e'
    key_variant = '\U000f030b'
    key_wireless = '\U000f0fc2'
    keyboard = '\U000f030c'
    keyboard_backspace = '\U000f030d'
    keyboard_caps = '\U000f030e'
    keyboard_close = '\U000f030f'
    keyboard_esc = '\U000f12b7'
    keyboard_f1 = '\U000f12ab'
    keyboard_f10 = '\U000f12b4'
    keyboard_f11 = '\U000f12b5'
    keyboard_f12 = '\U000f12b6'
    keyboard_f2 = '\U000f12ac'
    keyboard_f3 = '\U000f12ad'
    keyboard_f4 = '\U000f12ae'
    keyboard_f5 = '\U000f12af'
    keyboard_f6 = '\U000f12b0'
    keyboard_f7 = '\U000f12b1'
    keyboard_f8 = '\U000f12b2'
    keyboard_f9 = '\U000f12b3'
    keyboard_off = '\U000f0310'
    keyboard_off_outline = '\U000f0e4b'
    keyboard_outline = '\U000f097b'
    keyboard_return = '\U000f0311'
    keyboard_settings = '\U000f09f9'
    keyboard_settings_outline = '\U000f09fa'
    keyboard_space = '\U000f1050'
    keyboard_tab = '\U000f0312'
    keyboard_tab_reverse = '\U000f0325'
    keyboard_variant = '\U000f0313'
    khanda = '\U000f10fd'
    kickstarter = '\U000f0745'
    kite = '\U000f1985'
    kite_outline = '\U000f1986'
    kitesurfing = '\U000f1744'
    klingon = '\U000f135b'
    knife = '\U000f09fb'
    knife_military = '\U000f09fc'
    koala = '\U000f173f'
    kodi = '\U000f0314'
    kubernetes = '\U000f10fe'
    label = '\U000f0315'
    label_multiple = '\U000f1375'
    label_multiple_outline = '\U000f1376'
    label_off = '\U000f0acb'
    label_off_outline = '\U000f0acc'
    label_outline = '\U000f0316'
    label_percent = '\U000f12ea'
    label_percent_outline = '\U000f12eb'
    label_variant = '\U000f0acd'
    label_variant_outline = '\U000f0ace'
    ladder = '\U000f15a2'
    ladybug = '\U000f082d'
    lambda_ = '\U000f0627'
    lamp = '\U000f06b5'
    lamp_outline = '\U000f17d0'
    lamps = '\U000f1576'
    lamps_outline = '\U000f17d1'
    lan = '\U000f0317'
    lan_check = '\U000f12aa'
    lan_connect = '\U000f0318'
    lan_disconnect = '\U000f0319'
    lan_pending = '\U000f031a'
    language_c = '\U000f0671'
    language_cpp = '\U000f0672'
    language_csharp = '\U000f031b'
    language_css3 = '\U000f031c'
    language_fortran = '\U000f121a'
    language_go = '\U000f07d3'
    language_haskell = '\U000f0c92'
    language_html5 = '\U000f031d'
    language_java = '\U000f0b37'
    language_javascript = '\U000f031e'
    language_kotlin = '\U000f1219'
    language_lua = '\U000f08b1'
    language_markdown = '\U000f0354'
    language_markdown_outline = '\U000f0f5b'
    language_php = '\U000f031f'
    language_python = '\U000f0320'
    language_r = '\U000f07d4'
    language_ruby = '\U000f0d2d'
    language_ruby_on_rails = '\U000f0acf'
    language_rust = '\U000f1617'
    language_swift = '\U000f06e5'
    language_typescript = '\U000f06e6'
    language_xaml = '\U000f0673'
    laptop = '\U000f0322'
    laptop_off = '\U000f06e7'
    laravel = '\U000f0ad0'
    laser_pointer = '\U000f1484'
    lasso = '\U000f0f03'
    lastpass = '\U000f0446'
    latitude = '\U000f0f57'
    launch = '\U000f0327'
    lava_lamp = '\U000f07d5'
    layers = '\U000f0328'
    layers_edit = '\U000f1892'
    layers_minus = '\U000f0e4c'
    layers_off = '\U000f0329'
    layers_off_outline = '\U000f09fd'
    layers_outline = '\U000f09fe'
    layers_plus = '\U000f0e4d'
    layers_remove = '\U000f0e4e'
    layers_search = '\U000f1206'
    layers_search_outline = '\U000f1207'
    layers_triple = '\U000f0f58'
    layers_triple_outline = '\U000f0f59'
    lead_pencil = '\U000f064f'
    leaf = '\U000f032a'
    leaf_circle = '\U000f1905'
    leaf_circle_outline = '\U000f1906'
    leaf_maple = '\U000f0c93'
    leaf_maple_off = '\U000f12da'
    leaf_off = '\U000f12d9'
    leak = '\U000f0dd7'
    leak_off = '\U000f0dd8'
    led_off = '\U000f032b'
    led_on = '\U000f032c'
    led_outline = '\U000f032d'
    led_strip = '\U000f07d6'
    led_strip_variant = '\U000f1051'
    led_variant_off = '\U000f032e'
    led_variant_on = '\U000f032f'
    led_variant_outline = '\U000f0330'
    leek = '\U000f117d'
    less_than = '\U000f097c'
    less_than_or_equal = '\U000f097d'
    library = '\U000f0331'
    library_shelves = '\U000f0ba9'
    license = '\U000f0fc3'
    lifebuoy = '\U000f087e'
    light_flood_down = '\U000f1987'
    light_flood_up = '\U000f1988'
    light_recessed = '\U000f179b'
    light_switch = '\U000f097e'
    lightbulb = '\U000f0335'
    lightbulb_auto = '\U000f1800'
    lightbulb_auto_outline = '\U000f1801'
    lightbulb_cfl = '\U000f1208'
    lightbulb_cfl_off = '\U000f1209'
    lightbulb_cfl_spiral = '\U000f1275'
    lightbulb_cfl_spiral_off = '\U000f12c3'
    lightbulb_fluorescent_tube = '\U000f1804'
    lightbulb_fluorescent_tube_outline = '\U000f1805'
    lightbulb_group = '\U000f1253'
    lightbulb_group_off = '\U000f12cd'
    lightbulb_group_off_outline = '\U000f12ce'
    lightbulb_group_outline = '\U000f1254'
    lightbulb_multiple = '\U000f1255'
    lightbulb_multiple_off = '\U000f12cf'
    lightbulb_multiple_off_outline = '\U000f12d0'
    lightbulb_multiple_outline = '\U000f1256'
    lightbulb_off = '\U000f0e4f'
    lightbulb_off_outline = '\U000f0e50'
    lightbulb_on = '\U000f06e8'
    lightbulb_on_outline = '\U000f06e9'
    lightbulb_outline = '\U000f0336'
    lightbulb_spot = '\U000f17f4'
    lightbulb_spot_off = '\U000f17f5'
    lightbulb_variant = '\U000f1802'
    lightbulb_variant_outline = '\U000f1803'
    lighthouse = '\U000f09ff'
    lighthouse_on = '\U000f0a00'
    lightning_bolt = '\U000f140b'
    lightning_bolt_circle = '\U000f0820'
    lightning_bolt_outline = '\U000f140c'
    line_scan = '\U000f0624'
    lingerie = '\U000f1476'
    link = '\U000f0337'
    link_box = '\U000f0d1a'
    link_box_outline = '\U000f0d1b'
    link_box_variant = '\U000f0d1c'
    link_box_variant_outline = '\U000f0d1d'
    link_lock = '\U000f10ba'
    link_off = '\U000f0338'
    link_plus = '\U000f0c94'
    link_variant = '\U000f0339'
    link_variant_minus = '\U000f10ff'
    link_variant_off = '\U000f033a'
    link_variant_plus = '\U000f1100'
    link_variant_remove = '\U000f1101'
    linkedin = '\U000f033b'
    linux = '\U000f033d'
    linux_mint = '\U000f08ed'
    lipstick = '\U000f13b5'
    liquid_spot = '\U000f1826'
    liquor = '\U000f191e'
    list_status = '\U000f15ab'
    litecoin = '\U000f0a61'
    loading = '\U000f0772'
    location_enter = '\U000f0fc4'
    location_exit = '\U000f0fc5'
    lock = '\U000f033e'
    lock_alert = '\U000f08ee'
    lock_alert_outline = '\U000f15d1'
    lock_check = '\U000f139a'
    lock_check_outline = '\U000f16a8'
    lock_clock = '\U000f097f'
    lock_minus = '\U000f16a9'
    lock_minus_outline = '\U000f16aa'
    lock_off = '\U000f1671'
    lock_off_outline = '\U000f1672'
    lock_open = '\U000f033f'
    lock_open_alert = '\U000f139b'
    lock_open_alert_outline = '\U000f15d2'
    lock_open_check = '\U000f139c'
    lock_open_check_outline = '\U000f16ab'
    lock_open_minus = '\U000f16ac'
    lock_open_minus_outline = '\U000f16ad'
    lock_open_outline = '\U000f0340'
    lock_open_plus = '\U000f16ae'
    lock_open_plus_outline = '\U000f16af'
    lock_open_remove = '\U000f16b0'
    lock_open_remove_outline = '\U000f16b1'
    lock_open_variant = '\U000f0fc6'
    lock_open_variant_outline = '\U000f0fc7'
    lock_outline = '\U000f0341'
    lock_pattern = '\U000f06ea'
    lock_plus = '\U000f05fb'
    lock_plus_outline = '\U000f16b2'
    lock_question = '\U000f08ef'
    lock_remove = '\U000f16b3'
    lock_remove_outline = '\U000f16b4'
    lock_reset = '\U000f0773'
    lock_smart = '\U000f08b2'
    locker = '\U000f07d7'
    locker_multiple = '\U000f07d8'
    login = '\U000f0342'
    login_variant = '\U000f05fc'
    logout = '\U000f0343'
    logout_variant = '\U000f05fd'
    longitude = '\U000f0f5a'
    looks = '\U000f0344'
    lotion = '\U000f1582'
    lotion_outline = '\U000f1583'
    lotion_plus = '\U000f1584'
    lotion_plus_outline = '\U000f1585'
    loupe = '\U000f0345'
    lumx = '\U000f0346'
    lungs = '\U000f1084'
    mace = '\U000f1843'
    magazine_pistol = '\U000f0324'
    magazine_rifle = '\U000f0323'
    magic_staff = '\U000f1844'
    magnet = '\U000f0347'
    magnet_on = '\U000f0348'
    magnify = '\U000f0349'
    magnify_close = '\U000f0980'
    magnify_expand = '\U000f1874'
    magnify_minus = '\U000f034a'
    magnify_minus_cursor = '\U000f0a62'
    magnify_minus_outline = '\U000f06ec'
    magnify_plus = '\U000f034b'
    magnify_plus_cursor = '\U000f0a63'
    magnify_plus_outline = '\U000f06ed'
    magnify_remove_cursor = '\U000f120c'
    magnify_remove_outline = '\U000f120d'
    magnify_scan = '\U000f1276'
    mail = '\U000f0ebb'
    mailbox = '\U000f06ee'
    mailbox_open = '\U000f0d88'
    mailbox_open_outline = '\U000f0d89'
    mailbox_open_up = '\U000f0d8a'
    mailbox_open_up_outline = '\U000f0d8b'
    mailbox_outline = '\U000f0d8c'
    mailbox_up = '\U000f0d8d'
    mailbox_up_outline = '\U000f0d8e'
    manjaro = '\U000f160a'
    map = '\U000f034d'
    map_check = '\U000f0ebc'
    map_check_outline = '\U000f0ebd'
    map_clock = '\U000f0d1e'
    map_clock_outline = '\U000f0d1f'
    map_legend = '\U000f0a01'
    map_marker = '\U000f034e'
    map_marker_account = '\U000f18e3'
    map_marker_account_outline = '\U000f18e4'
    map_marker_alert = '\U000f0f05'
    map_marker_alert_outline = '\U000f0f06'
    map_marker_check = '\U000f0c95'
    map_marker_check_outline = '\U000f12fb'
    map_marker_circle = '\U000f034f'
    map_marker_distance = '\U000f08f0'
    map_marker_down = '\U000f1102'
    map_marker_left = '\U000f12db'
    map_marker_left_outline = '\U000f12dd'
    map_marker_minus = '\U000f0650'
    map_marker_minus_outline = '\U000f12f9'
    map_marker_multiple = '\U000f0350'
    map_marker_multiple_outline = '\U000f1277'
    map_marker_off = '\U000f0351'
    map_marker_off_outline = '\U000f12fd'
    map_marker_outline = '\U000f07d9'
    map_marker_path = '\U000f0d20'
    map_marker_plus = '\U000f0651'
    map_marker_plus_outline = '\U000f12f8'
    map_marker_question = '\U000f0f07'
    map_marker_question_outline = '\U000f0f08'
    map_marker_radius = '\U000f0352'
    map_marker_radius_outline = '\U000f12fc'
    map_marker_remove = '\U000f0f09'
    map_marker_remove_outline = '\U000f12fa'
    map_marker_remove_variant = '\U000f0f0a'
    map_marker_right = '\U000f12dc'
    map_marker_right_outline = '\U000f12de'
    map_marker_star = '\U000f1608'
    map_marker_star_outline = '\U000f1609'
    map_marker_up = '\U000f1103'
    map_minus = '\U000f0981'
    map_outline = '\U000f0982'
    map_plus = '\U000f0983'
    map_search = '\U000f0984'
    map_search_outline = '\U000f0985'
    mapbox = '\U000f0baa'
    margin = '\U000f0353'
    marker = '\U000f0652'
    marker_cancel = '\U000f0dd9'
    marker_check = '\U000f0355'
    mastodon = '\U000f0ad1'
    material_design = '\U000f0986'
    material_ui = '\U000f0357'
    math_compass = '\U000f0358'
    math_cos = '\U000f0c96'
    math_integral = '\U000f0fc8'
    math_integral_box = '\U000f0fc9'
    math_log = '\U000f1085'
    math_norm = '\U000f0fca'
    math_norm_box = '\U000f0fcb'
    math_sin = '\U000f0c97'
    math_tan = '\U000f0c98'
    matrix = '\U000f0628'
    medal = '\U000f0987'
    medal_outline = '\U000f1326'
    medical_bag = '\U000f06ef'
    meditation = '\U000f117b'
    memory = '\U000f035b'
    menorah = '\U000f17d4'
    menorah_fire = '\U000f17d5'
    menu = '\U000f035c'
    menu_down = '\U000f035d'
    menu_down_outline = '\U000f06b6'
    menu_left = '\U000f035e'
    menu_left_outline = '\U000f0a02'
    menu_open = '\U000f0bab'
    menu_right = '\U000f035f'
    menu_right_outline = '\U000f0a03'
    menu_swap = '\U000f0a64'
    menu_swap_outline = '\U000f0a65'
    menu_up = '\U000f0360'
    menu_up_outline = '\U000f06b7'
    merge = '\U000f0f5c'
    message = '\U000f0361'
    message_alert = '\U000f0362'
    message_alert_outline = '\U000f0a04'
    message_arrow_left = '\U000f12f2'
    message_arrow_left_outline = '\U000f12f3'
    message_arrow_right = '\U000f12f4'
    message_arrow_right_outline = '\U000f12f5'
    message_badge = '\U000f1941'
    message_badge_outline = '\U000f1942'
    message_bookmark = '\U000f15ac'
    message_bookmark_outline = '\U000f15ad'
    message_bulleted = '\U000f06a2'
    message_bulleted_off = '\U000f06a3'
    message_cog = '\U000f06f1'
    message_cog_outline = '\U000f1172'
    message_draw = '\U000f0363'
    message_flash = '\U000f15a9'
    message_flash_outline = '\U000f15aa'
    message_image = '\U000f0364'
    message_image_outline = '\U000f116c'
    message_lock = '\U000f0fcc'
    message_lock_outline = '\U000f116d'
    message_minus = '\U000f116e'
    message_minus_outline = '\U000f116f'
    message_off = '\U000f164d'
    message_off_outline = '\U000f164e'
    message_outline = '\U000f0365'
    message_plus = '\U000f0653'
    message_plus_outline = '\U000f10bb'
    message_processing = '\U000f0366'
    message_processing_outline = '\U000f1170'
    message_question = '\U000f173a'
    message_question_outline = '\U000f173b'
    message_reply = '\U000f0367'
    message_reply_outline = '\U000f173d'
    message_reply_text = '\U000f0368'
    message_reply_text_outline = '\U000f173e'
    message_settings = '\U000f06f0'
    message_settings_outline = '\U000f1171'
    message_star = '\U000f069a'
    message_star_outline = '\U000f1250'
    message_text = '\U000f0369'
    message_text_clock = '\U000f1173'
    message_text_clock_outline = '\U000f1174'
    message_text_lock = '\U000f0fcd'
    message_text_lock_outline = '\U000f1175'
    message_text_outline = '\U000f036a'
    message_video = '\U000f036b'
    meteor = '\U000f0629'
    metronome = '\U000f07da'
    metronome_tick = '\U000f07db'
    micro_sd = '\U000f07dc'
    microphone = '\U000f036c'
    microphone_minus = '\U000f08b3'
    microphone_off = '\U000f036d'
    microphone_outline = '\U000f036e'
    microphone_plus = '\U000f08b4'
    microphone_question = '\U000f1989'
    microphone_question_outline = '\U000f198a'
    microphone_settings = '\U000f036f'
    microphone_variant = '\U000f0370'
    microphone_variant_off = '\U000f0371'
    microscope = '\U000f0654'
    microsoft = '\U000f0372'
    microsoft_access = '\U000f138e'
    microsoft_azure = '\U000f0805'
    microsoft_azure_devops = '\U000f0fd5'
    microsoft_bing = '\U000f00a4'
    microsoft_dynamics_365 = '\U000f0988'
    microsoft_edge = '\U000f01e9'
    microsoft_excel = '\U000f138f'
    microsoft_internet_explorer = '\U000f0300'
    microsoft_office = '\U000f03c6'
    microsoft_onedrive = '\U000f03ca'
    microsoft_onenote = '\U000f0747'
    microsoft_outlook = '\U000f0d22'
    microsoft_powerpoint = '\U000f1390'
    microsoft_sharepoint = '\U000f1391'
    microsoft_teams = '\U000f02bb'
    microsoft_visual_studio = '\U000f0610'
    microsoft_visual_studio_code = '\U000f0a1e'
    microsoft_windows = '\U000f05b3'
    microsoft_windows_classic = '\U000f0a21'
    microsoft_word = '\U000f1392'
    microsoft_xbox = '\U000f05b9'
    microsoft_xbox_controller = '\U000f05ba'
    microsoft_xbox_controller_battery_alert = '\U000f074b'
    microsoft_xbox_controller_battery_charging = '\U000f0a22'
    microsoft_xbox_controller_battery_empty = '\U000f074c'
    microsoft_xbox_controller_battery_full = '\U000f074d'
    microsoft_xbox_controller_battery_low = '\U000f074e'
    microsoft_xbox_controller_battery_medium = '\U000f074f'
    microsoft_xbox_controller_battery_unknown = '\U000f0750'
    microsoft_xbox_controller_menu = '\U000f0e6f'
    microsoft_xbox_controller_off = '\U000f05bb'
    microsoft_xbox_controller_view = '\U000f0e70'
    microwave = '\U000f0c99'
    microwave_off = '\U000f1423'
    middleware = '\U000f0f5d'
    middleware_outline = '\U000f0f5e'
    midi = '\U000f08f1'
    midi_port = '\U000f08f2'
    mine = '\U000f0dda'
    minecraft = '\U000f0373'
    mini_sd = '\U000f0a05'
    minidisc = '\U000f0a06'
    minus = '\U000f0374'
    minus_box = '\U000f0375'
    minus_box_multiple = '\U000f1141'
    minus_box_multiple_outline = '\U000f1142'
    minus_box_outline = '\U000f06f2'
    minus_circle = '\U000f0376'
    minus_circle_multiple = '\U000f035a'
    minus_circle_multiple_outline = '\U000f0ad3'
    minus_circle_off = '\U000f1459'
    minus_circle_off_outline = '\U000f145a'
    minus_circle_outline = '\U000f0377'
    minus_network = '\U000f0378'
    minus_network_outline = '\U000f0c9a'
    minus_thick = '\U000f1639'
    mirror = '\U000f11fd'
    mirror_rectangle = '\U000f179f'
    mirror_variant = '\U000f17a0'
    mixed_martial_arts = '\U000f0d8f'
    mixed_reality = '\U000f087f'
    molecule = '\U000f0bac'
    molecule_co = '\U000f12fe'
    molecule_co2 = '\U000f07e4'
    monitor = '\U000f0379'
    monitor_cellphone = '\U000f0989'
    monitor_cellphone_star = '\U000f098a'
    monitor_dashboard = '\U000f0a07'
    monitor_edit = '\U000f12c6'
    monitor_eye = '\U000f13b4'
    monitor_lock = '\U000f0ddb'
    monitor_multiple = '\U000f037a'
    monitor_off = '\U000f0d90'
    monitor_screenshot = '\U000f0e51'
    monitor_share = '\U000f1483'
    monitor_shimmer = '\U000f1104'
    monitor_small = '\U000f1876'
    monitor_speaker = '\U000f0f5f'
    monitor_speaker_off = '\U000f0f60'
    monitor_star = '\U000f0ddc'
    moon_first_quarter = '\U000f0f61'
    moon_full = '\U000f0f62'
    moon_last_quarter = '\U000f0f63'
    moon_new = '\U000f0f64'
    moon_waning_crescent = '\U000f0f65'
    moon_waning_gibbous = '\U000f0f66'
    moon_waxing_crescent = '\U000f0f67'
    moon_waxing_gibbous = '\U000f0f68'
    moped = '\U000f1086'
    moped_electric = '\U000f15b7'
    moped_electric_outline = '\U000f15b8'
    moped_outline = '\U000f15b9'
    more = '\U000f037b'
    mortar_pestle = '\U000f1748'
    mortar_pestle_plus = '\U000f03f1'
    mosque = '\U000f1827'
    mother_heart = '\U000f1314'
    mother_nurse = '\U000f0d21'
    motion = '\U000f15b2'
    motion_outline = '\U000f15b3'
    motion_pause = '\U000f1590'
    motion_pause_outline = '\U000f1592'
    motion_play = '\U000f158f'
    motion_play_outline = '\U000f1591'
    motion_sensor = '\U000f0d91'
    motion_sensor_off = '\U000f1435'
    motorbike = '\U000f037c'
    motorbike_electric = '\U000f15ba'
    mouse = '\U000f037d'
    mouse_bluetooth = '\U000f098b'
    mouse_move_down = '\U000f1550'
    mouse_move_up = '\U000f1551'
    mouse_move_vertical = '\U000f1552'
    mouse_off = '\U000f037e'
    mouse_variant = '\U000f037f'
    mouse_variant_off = '\U000f0380'
    move_resize = '\U000f0655'
    move_resize_variant = '\U000f0656'
    movie = '\U000f0381'
    movie_check = '\U000f16f3'
    movie_check_outline = '\U000f16f4'
    movie_cog = '\U000f16f5'
    movie_cog_outline = '\U000f16f6'
    movie_edit = '\U000f1122'
    movie_edit_outline = '\U000f1123'
    movie_filter = '\U000f1124'
    movie_filter_outline = '\U000f1125'
    movie_minus = '\U000f16f7'
    movie_minus_outline = '\U000f16f8'
    movie_off = '\U000f16f9'
    movie_off_outline = '\U000f16fa'
    movie_open = '\U000f0fce'
    movie_open_check = '\U000f16fb'
    movie_open_check_outline = '\U000f16fc'
    movie_open_cog = '\U000f16fd'
    movie_open_cog_outline = '\U000f16fe'
    movie_open_edit = '\U000f16ff'
    movie_open_edit_outline = '\U000f1700'
    movie_open_minus = '\U000f1701'
    movie_open_minus_outline = '\U000f1702'
    movie_open_off = '\U000f1703'
    movie_open_off_outline = '\U000f1704'
    movie_open_outline = '\U000f0fcf'
    movie_open_play = '\U000f1705'
    movie_open_play_outline = '\U000f1706'
    movie_open_plus = '\U000f1707'
    movie_open_plus_outline = '\U000f1708'
    movie_open_remove = '\U000f1709'
    movie_open_remove_outline = '\U000f170a'
    movie_open_settings = '\U000f170b'
    movie_open_settings_outline = '\U000f170c'
    movie_open_star = '\U000f170d'
    movie_open_star_outline = '\U000f170e'
    movie_outline = '\U000f0ddd'
    movie_play = '\U000f170f'
    movie_play_outline = '\U000f1710'
    movie_plus = '\U000f1711'
    movie_plus_outline = '\U000f1712'
    movie_remove = '\U000f1713'
    movie_remove_outline = '\U000f1714'
    movie_roll = '\U000f07de'
    movie_search = '\U000f11d2'
    movie_search_outline = '\U000f11d3'
    movie_settings = '\U000f1715'
    movie_settings_outline = '\U000f1716'
    movie_star = '\U000f1717'
    movie_star_outline = '\U000f1718'
    mower = '\U000f166f'
    mower_bag = '\U000f1670'
    muffin = '\U000f098c'
    multicast = '\U000f1893'
    multiplication = '\U000f0382'
    multiplication_box = '\U000f0383'
    mushroom = '\U000f07df'
    mushroom_off = '\U000f13fa'
    mushroom_off_outline = '\U000f13fb'
    mushroom_outline = '\U000f07e0'
    music = '\U000f075a'
    music_accidental_double_flat = '\U000f0f69'
    music_accidental_double_sharp = '\U000f0f6a'
    music_accidental_flat = '\U000f0f6b'
    music_accidental_natural = '\U000f0f6c'
    music_accidental_sharp = '\U000f0f6d'
    music_box = '\U000f0384'
    music_box_multiple = '\U000f0333'
    music_box_multiple_outline = '\U000f0f04'
    music_box_outline = '\U000f0385'
    music_circle = '\U000f0386'
    music_circle_outline = '\U000f0ad4'
    music_clef_alto = '\U000f0f6e'
    music_clef_bass = '\U000f0f6f'
    music_clef_treble = '\U000f0f70'
    music_note = '\U000f0387'
    music_note_bluetooth = '\U000f05fe'
    music_note_bluetooth_off = '\U000f05ff'
    music_note_eighth = '\U000f0388'
    music_note_eighth_dotted = '\U000f0f71'
    music_note_half = '\U000f0389'
    music_note_half_dotted = '\U000f0f72'
    music_note_off = '\U000f038a'
    music_note_off_outline = '\U000f0f73'
    music_note_outline = '\U000f0f74'
    music_note_plus = '\U000f0dde'
    music_note_quarter = '\U000f038b'
    music_note_quarter_dotted = '\U000f0f75'
    music_note_sixteenth = '\U000f038c'
    music_note_sixteenth_dotted = '\U000f0f76'
    music_note_whole = '\U000f038d'
    music_note_whole_dotted = '\U000f0f77'
    music_off = '\U000f075b'
    music_rest_eighth = '\U000f0f78'
    music_rest_half = '\U000f0f79'
    music_rest_quarter = '\U000f0f7a'
    music_rest_sixteenth = '\U000f0f7b'
    music_rest_whole = '\U000f0f7c'
    mustache = '\U000f15de'
    nail = '\U000f0ddf'
    nas = '\U000f08f3'
    nativescript = '\U000f0880'
    nature = '\U000f038e'
    nature_people = '\U000f038f'
    navigation = '\U000f0390'
    navigation_outline = '\U000f1607'
    navigation_variant = '\U000f18f0'
    navigation_variant_outline = '\U000f18f1'
    near_me = '\U000f05cd'
    necklace = '\U000f0f0b'
    needle = '\U000f0391'
    netflix = '\U000f0746'
    network = '\U000f06f3'
    network_off = '\U000f0c9b'
    network_off_outline = '\U000f0c9c'
    network_outline = '\U000f0c9d'
    network_strength_1 = '\U000f08f4'
    network_strength_1_alert = '\U000f08f5'
    network_strength_2 = '\U000f08f6'
    network_strength_2_alert = '\U000f08f7'
    network_strength_3 = '\U000f08f8'
    network_strength_3_alert = '\U000f08f9'
    network_strength_4 = '\U000f08fa'
    network_strength_4_alert = '\U000f08fb'
    network_strength_4_cog = '\U000f191a'
    network_strength_off = '\U000f08fc'
    network_strength_off_outline = '\U000f08fd'
    network_strength_outline = '\U000f08fe'
    new_box = '\U000f0394'
    newspaper = '\U000f0395'
    newspaper_check = '\U000f1943'
    newspaper_minus = '\U000f0f0c'
    newspaper_plus = '\U000f0f0d'
    newspaper_remove = '\U000f1944'
    newspaper_variant = '\U000f1001'
    newspaper_variant_multiple = '\U000f1002'
    newspaper_variant_multiple_outline = '\U000f1003'
    newspaper_variant_outline = '\U000f1004'
    nfc = '\U000f0396'
    nfc_search_variant = '\U000f0e53'
    nfc_tap = '\U000f0397'
    nfc_variant = '\U000f0398'
    nfc_variant_off = '\U000f0e54'
    ninja = '\U000f0774'
    nintendo_game_boy = '\U000f1393'
    nintendo_switch = '\U000f07e1'
    nintendo_wii = '\U000f05ab'
    nintendo_wiiu = '\U000f072d'
    nix = '\U000f1105'
    nodejs = '\U000f0399'
    noodles = '\U000f117e'
    not_equal = '\U000f098d'
    not_equal_variant = '\U000f098e'
    note = '\U000f039a'
    note_alert = '\U000f177d'
    note_alert_outline = '\U000f177e'
    note_check = '\U000f177f'
    note_check_outline = '\U000f1780'
    note_edit = '\U000f1781'
    note_edit_outline = '\U000f1782'
    note_minus = '\U000f164f'
    note_minus_outline = '\U000f1650'
    note_multiple = '\U000f06b8'
    note_multiple_outline = '\U000f06b9'
    note_off = '\U000f1783'
    note_off_outline = '\U000f1784'
    note_outline = '\U000f039b'
    note_plus = '\U000f039c'
    note_plus_outline = '\U000f039d'
    note_remove = '\U000f1651'
    note_remove_outline = '\U000f1652'
    note_search = '\U000f1653'
    note_search_outline = '\U000f1654'
    note_text = '\U000f039e'
    note_text_outline = '\U000f11d7'
    notebook = '\U000f082e'
    notebook_check = '\U000f14f5'
    notebook_check_outline = '\U000f14f6'
    notebook_edit = '\U000f14e7'
    notebook_edit_outline = '\U000f14e9'
    notebook_minus = '\U000f1610'
    notebook_minus_outline = '\U000f1611'
    notebook_multiple = '\U000f0e55'
    notebook_outline = '\U000f0ebf'
    notebook_plus = '\U000f1612'
    notebook_plus_outline = '\U000f1613'
    notebook_remove = '\U000f1614'
    notebook_remove_outline = '\U000f1615'
    notification_clear_all = '\U000f039f'
    npm = '\U000f06f7'
    nuke = '\U000f06a4'
    null = '\U000f07e2'
    numeric = '\U000f03a0'
    numeric_0 = '\U000f0b39'
    numeric_0_box = '\U000f03a1'
    numeric_0_box_multiple = '\U000f0f0e'
    numeric_0_box_multiple_outline = '\U000f03a2'
    numeric_0_box_outline = '\U000f03a3'
    numeric_0_circle = '\U000f0c9e'
    numeric_0_circle_outline = '\U000f0c9f'
    numeric_1 = '\U000f0b3a'
    numeric_1_box = '\U000f03a4'
    numeric_1_box_multiple = '\U000f0f0f'
    numeric_1_box_multiple_outline = '\U000f03a5'
    numeric_1_box_outline = '\U000f03a6'
    numeric_1_circle = '\U000f0ca0'
    numeric_1_circle_outline = '\U000f0ca1'
    numeric_10 = '\U000f0fe9'
    numeric_10_box = '\U000f0f7d'
    numeric_10_box_multiple = '\U000f0fea'
    numeric_10_box_multiple_outline = '\U000f0feb'
    numeric_10_box_outline = '\U000f0f7e'
    numeric_10_circle = '\U000f0fec'
    numeric_10_circle_outline = '\U000f0fed'
    numeric_2 = '\U000f0b3b'
    numeric_2_box = '\U000f03a7'
    numeric_2_box_multiple = '\U000f0f10'
    numeric_2_box_multiple_outline = '\U000f03a8'
    numeric_2_box_outline = '\U000f03a9'
    numeric_2_circle = '\U000f0ca2'
    numeric_2_circle_outline = '\U000f0ca3'
    numeric_3 = '\U000f0b3c'
    numeric_3_box = '\U000f03aa'
    numeric_3_box_multiple = '\U000f0f11'
    numeric_3_box_multiple_outline = '\U000f03ab'
    numeric_3_box_outline = '\U000f03ac'
    numeric_3_circle = '\U000f0ca4'
    numeric_3_circle_outline = '\U000f0ca5'
    numeric_4 = '\U000f0b3d'
    numeric_4_box = '\U000f03ad'
    numeric_4_box_multiple = '\U000f0f12'
    numeric_4_box_multiple_outline = '\U000f03b2'
    numeric_4_box_outline = '\U000f03ae'
    numeric_4_circle = '\U000f0ca6'
    numeric_4_circle_outline = '\U000f0ca7'
    numeric_5 = '\U000f0b3e'
    numeric_5_box = '\U000f03b1'
    numeric_5_box_multiple = '\U000f0f13'
    numeric_5_box_multiple_outline = '\U000f03af'
    numeric_5_box_outline = '\U000f03b0'
    numeric_5_circle = '\U000f0ca8'
    numeric_5_circle_outline = '\U000f0ca9'
    numeric_6 = '\U000f0b3f'
    numeric_6_box = '\U000f03b3'
    numeric_6_box_multiple = '\U000f0f14'
    numeric_6_box_multiple_outline = '\U000f03b4'
    numeric_6_box_outline = '\U000f03b5'
    numeric_6_circle = '\U000f0caa'
    numeric_6_circle_outline = '\U000f0cab'
    numeric_7 = '\U000f0b40'
    numeric_7_box = '\U000f03b6'
    numeric_7_box_multiple = '\U000f0f15'
    numeric_7_box_multiple_outline = '\U000f03b7'
    numeric_7_box_outline = '\U000f03b8'
    numeric_7_circle = '\U000f0cac'
    numeric_7_circle_outline = '\U000f0cad'
    numeric_8 = '\U000f0b41'
    numeric_8_box = '\U000f03b9'
    numeric_8_box_multiple = '\U000f0f16'
    numeric_8_box_multiple_outline = '\U000f03ba'
    numeric_8_box_outline = '\U000f03bb'
    numeric_8_circle = '\U000f0cae'
    numeric_8_circle_outline = '\U000f0caf'
    numeric_9 = '\U000f0b42'
    numeric_9_box = '\U000f03bc'
    numeric_9_box_multiple = '\U000f0f17'
    numeric_9_box_multiple_outline = '\U000f03bd'
    numeric_9_box_outline = '\U000f03be'
    numeric_9_circle = '\U000f0cb0'
    numeric_9_circle_outline = '\U000f0cb1'
    numeric_9_plus = '\U000f0fee'
    numeric_9_plus_box = '\U000f03bf'
    numeric_9_plus_box_multiple = '\U000f0f18'
    numeric_9_plus_box_multiple_outline = '\U000f03c0'
    numeric_9_plus_box_outline = '\U000f03c1'
    numeric_9_plus_circle = '\U000f0cb2'
    numeric_9_plus_circle_outline = '\U000f0cb3'
    numeric_negative_1 = '\U000f1052'
    numeric_positive_1 = '\U000f15cb'
    nut = '\U000f06f8'
    nutrition = '\U000f03c2'
    nuxt = '\U000f1106'
    oar = '\U000f067c'
    ocarina = '\U000f0de0'
    oci = '\U000f12e9'
    ocr = '\U000f113a'
    octagon = '\U000f03c3'
    octagon_outline = '\U000f03c4'
    octagram = '\U000f06f9'
    octagram_outline = '\U000f0775'
    octahedron = '\U000f1950'
    octahedron_off = '\U000f1951'
    odnoklassniki = '\U000f03c5'
    offer = '\U000f121b'
    office_building = '\U000f0991'
    office_building_cog = '\U000f1949'
    office_building_cog_outline = '\U000f194a'
    office_building_marker = '\U000f1520'
    office_building_marker_outline = '\U000f1521'
    office_building_outline = '\U000f151f'
    oil = '\U000f03c7'
    oil_lamp = '\U000f0f19'
    oil_level = '\U000f1053'
    oil_temperature = '\U000f0ff8'
    om = '\U000f0973'
    omega = '\U000f03c9'
    one_up = '\U000f0bad'
    onepassword = '\U000f0881'
    opacity = '\U000f05cc'
    open_in_app = '\U000f03cb'
    open_in_new = '\U000f03cc'
    open_source_initiative = '\U000f0bae'
    openid = '\U000f03cd'
    opera = '\U000f03ce'
    orbit = '\U000f0018'
    orbit_variant = '\U000f15db'
    order_alphabetical_ascending = '\U000f020d'
    order_alphabetical_descending = '\U000f0d07'
    order_bool_ascending = '\U000f02be'
    order_bool_ascending_variant = '\U000f098f'
    order_bool_descending = '\U000f1384'
    order_bool_descending_variant = '\U000f0990'
    order_numeric_ascending = '\U000f0545'
    order_numeric_descending = '\U000f0546'
    origin = '\U000f0b43'
    ornament = '\U000f03cf'
    ornament_variant = '\U000f03d0'
    outdoor_lamp = '\U000f1054'
    overscan = '\U000f1005'
    owl = '\U000f03d2'
    pac_man = '\U000f0baf'
    package = '\U000f03d3'
    package_down = '\U000f03d4'
    package_up = '\U000f03d5'
    package_variant = '\U000f03d6'
    package_variant_closed = '\U000f03d7'
    page_first = '\U000f0600'
    page_last = '\U000f0601'
    page_layout_body = '\U000f06fa'
    page_layout_footer = '\U000f06fb'
    page_layout_header = '\U000f06fc'
    page_layout_header_footer = '\U000f0f7f'
    page_layout_sidebar_left = '\U000f06fd'
    page_layout_sidebar_right = '\U000f06fe'
    page_next = '\U000f0bb0'
    page_next_outline = '\U000f0bb1'
    page_previous = '\U000f0bb2'
    page_previous_outline = '\U000f0bb3'
    pail = '\U000f1417'
    pail_minus = '\U000f1437'
    pail_minus_outline = '\U000f143c'
    pail_off = '\U000f1439'
    pail_off_outline = '\U000f143e'
    pail_outline = '\U000f143a'
    pail_plus = '\U000f1436'
    pail_plus_outline = '\U000f143b'
    pail_remove = '\U000f1438'
    pail_remove_outline = '\U000f143d'
    palette = '\U000f03d8'
    palette_advanced = '\U000f03d9'
    palette_outline = '\U000f0e0c'
    palette_swatch = '\U000f08b5'
    palette_swatch_outline = '\U000f135c'
    palette_swatch_variant = '\U000f195a'
    palm_tree = '\U000f1055'
    pan = '\U000f0bb4'
    pan_bottom_left = '\U000f0bb5'
    pan_bottom_right = '\U000f0bb6'
    pan_down = '\U000f0bb7'
    pan_horizontal = '\U000f0bb8'
    pan_left = '\U000f0bb9'
    pan_right = '\U000f0bba'
    pan_top_left = '\U000f0bbb'
    pan_top_right = '\U000f0bbc'
    pan_up = '\U000f0bbd'
    pan_vertical = '\U000f0bbe'
    panda = '\U000f03da'
    pandora = '\U000f03db'
    panorama = '\U000f03dc'
    panorama_fisheye = '\U000f03dd'
    panorama_horizontal = '\U000f1928'
    panorama_horizontal_outline = '\U000f03de'
    panorama_outline = '\U000f198c'
    panorama_sphere = '\U000f198d'
    panorama_sphere_outline = '\U000f198e'
    panorama_variant = '\U000f198f'
    panorama_variant_outline = '\U000f1990'
    panorama_vertical = '\U000f1929'
    panorama_vertical_outline = '\U000f03df'
    panorama_wide_angle = '\U000f195f'
    panorama_wide_angle_outline = '\U000f03e0'
    paper_cut_vertical = '\U000f03e1'
    paper_roll = '\U000f1157'
    paper_roll_outline = '\U000f1158'
    paperclip = '\U000f03e2'
    parachute = '\U000f0cb4'
    parachute_outline = '\U000f0cb5'
    paragliding = '\U000f1745'
    parking = '\U000f03e3'
    party_popper = '\U000f1056'
    passport = '\U000f07e3'
    passport_biometric = '\U000f0de1'
    pasta = '\U000f1160'
    patio_heater = '\U000f0f80'
    patreon = '\U000f0882'
    pause = '\U000f03e4'
    pause_circle = '\U000f03e5'
    pause_circle_outline = '\U000f03e6'
    pause_octagon = '\U000f03e7'
    pause_octagon_outline = '\U000f03e8'
    paw = '\U000f03e9'
    paw_off = '\U000f0657'
    paw_off_outline = '\U000f1676'
    paw_outline = '\U000f1675'
    peace = '\U000f0884'
    peanut = '\U000f0ffc'
    peanut_off = '\U000f0ffd'
    peanut_off_outline = '\U000f0fff'
    peanut_outline = '\U000f0ffe'
    pen = '\U000f03ea'
    pen_lock = '\U000f0de2'
    pen_minus = '\U000f0de3'
    pen_off = '\U000f0de4'
    pen_plus = '\U000f0de5'
    pen_remove = '\U000f0de6'
    pencil = '\U000f03eb'
    pencil_box = '\U000f03ec'
    pencil_box_multiple = '\U000f1144'
    pencil_box_multiple_outline = '\U000f1145'
    pencil_box_outline = '\U000f03ed'
    pencil_circle = '\U000f06ff'
    pencil_circle_outline = '\U000f0776'
    pencil_lock = '\U000f03ee'
    pencil_lock_outline = '\U000f0de7'
    pencil_minus = '\U000f0de8'
    pencil_minus_outline = '\U000f0de9'
    pencil_off = '\U000f03ef'
    pencil_off_outline = '\U000f0dea'
    pencil_outline = '\U000f0cb6'
    pencil_plus = '\U000f0deb'
    pencil_plus_outline = '\U000f0dec'
    pencil_remove = '\U000f0ded'
    pencil_remove_outline = '\U000f0dee'
    pencil_ruler = '\U000f1353'
    penguin = '\U000f0ec0'
    pentagon = '\U000f0701'
    pentagon_outline = '\U000f0700'
    pentagram = '\U000f1667'
    percent = '\U000f03f0'
    percent_outline = '\U000f1278'
    periodic_table = '\U000f08b6'
    perspective_less = '\U000f0d23'
    perspective_more = '\U000f0d24'
    ph = '\U000f17c5'
    phone = '\U000f03f2'
    phone_alert = '\U000f0f1a'
    phone_alert_outline = '\U000f118e'
    phone_bluetooth = '\U000f03f3'
    phone_bluetooth_outline = '\U000f118f'
    phone_cancel = '\U000f10bc'
    phone_cancel_outline = '\U000f1190'
    phone_check = '\U000f11a9'
    phone_check_outline = '\U000f11aa'
    phone_classic = '\U000f0602'
    phone_classic_off = '\U000f1279'
    phone_dial = '\U000f1559'
    phone_dial_outline = '\U000f155a'
    phone_forward = '\U000f03f4'
    phone_forward_outline = '\U000f1191'
    phone_hangup = '\U000f03f5'
    phone_hangup_outline = '\U000f1192'
    phone_in_talk = '\U000f03f6'
    phone_in_talk_outline = '\U000f1182'
    phone_incoming = '\U000f03f7'
    phone_incoming_outline = '\U000f1193'
    phone_lock = '\U000f03f8'
    phone_lock_outline = '\U000f1194'
    phone_log = '\U000f03f9'
    phone_log_outline = '\U000f1195'
    phone_message = '\U000f1196'
    phone_message_outline = '\U000f1197'
    phone_minus = '\U000f0658'
    phone_minus_outline = '\U000f1198'
    phone_missed = '\U000f03fa'
    phone_missed_outline = '\U000f11a5'
    phone_off = '\U000f0def'
    phone_off_outline = '\U000f11a6'
    phone_outgoing = '\U000f03fb'
    phone_outgoing_outline = '\U000f1199'
    phone_outline = '\U000f0df0'
    phone_paused = '\U000f03fc'
    phone_paused_outline = '\U000f119a'
    phone_plus = '\U000f0659'
    phone_plus_outline = '\U000f119b'
    phone_refresh = '\U000f1993'
    phone_refresh_outline = '\U000f1994'
    phone_remove = '\U000f152f'
    phone_remove_outline = '\U000f1530'
    phone_return = '\U000f082f'
    phone_return_outline = '\U000f119c'
    phone_ring = '\U000f11ab'
    phone_ring_outline = '\U000f11ac'
    phone_rotate_landscape = '\U000f0885'
    phone_rotate_portrait = '\U000f0886'
    phone_settings = '\U000f03fd'
    phone_settings_outline = '\U000f119d'
    phone_sync = '\U000f1995'
    phone_sync_outline = '\U000f1996'
    phone_voip = '\U000f03fe'
    pi = '\U000f03ff'
    pi_box = '\U000f0400'
    pi_hole = '\U000f0df1'
    piano = '\U000f067d'
    piano_off = '\U000f0698'
    pickaxe = '\U000f08b7'
    picture_in_picture_bottom_right = '\U000f0e57'
    picture_in_picture_bottom_right_outline = '\U000f0e58'
    picture_in_picture_top_right = '\U000f0e59'
    picture_in_picture_top_right_outline = '\U000f0e5a'
    pier = '\U000f0887'
    pier_crane = '\U000f0888'
    pig = '\U000f0401'
    pig_variant = '\U000f1006'
    pig_variant_outline = '\U000f1678'
    piggy_bank = '\U000f1007'
    piggy_bank_outline = '\U000f1679'
    pill = '\U000f0402'
    pillar = '\U000f0702'
    pin = '\U000f0403'
    pin_off = '\U000f0404'
    pin_off_outline = '\U000f0930'
    pin_outline = '\U000f0931'
    pine_tree = '\U000f0405'
    pine_tree_box = '\U000f0406'
    pine_tree_fire = '\U000f141a'
    pinterest = '\U000f0407'
    pinwheel = '\U000f0ad5'
    pinwheel_outline = '\U000f0ad6'
    pipe = '\U000f07e5'
    pipe_disconnected = '\U000f07e6'
    pipe_leak = '\U000f0889'
    pipe_valve = '\U000f184d'
    pipe_wrench = '\U000f1354'
    pirate = '\U000f0a08'
    pistol = '\U000f0703'
    piston = '\U000f088a'
    pitchfork = '\U000f1553'
    pizza = '\U000f0409'
    play = '\U000f040a'
    play_box = '\U000f127a'
    play_box_multiple = '\U000f0d19'
    play_box_multiple_outline = '\U000f13e6'
    play_box_outline = '\U000f040b'
    play_circle = '\U000f040c'
    play_circle_outline = '\U000f040d'
    play_network = '\U000f088b'
    play_network_outline = '\U000f0cb7'
    play_outline = '\U000f0f1b'
    play_pause = '\U000f040e'
    play_protected_content = '\U000f040f'
    play_speed = '\U000f08ff'
    playlist_check = '\U000f05c7'
    playlist_edit = '\U000f0900'
    playlist_minus = '\U000f0410'
    playlist_music = '\U000f0cb8'
    playlist_music_outline = '\U000f0cb9'
    playlist_play = '\U000f0411'
    playlist_plus = '\U000f0412'
    playlist_remove = '\U000f0413'
    playlist_star = '\U000f0df2'
    plex = '\U000f06ba'
    pliers = '\U000f19a4'
    plus = '\U000f0415'
    plus_box = '\U000f0416'
    plus_box_multiple = '\U000f0334'
    plus_box_multiple_outline = '\U000f1143'
    plus_box_outline = '\U000f0704'
    plus_circle = '\U000f0417'
    plus_circle_multiple = '\U000f034c'
    plus_circle_multiple_outline = '\U000f0418'
    plus_circle_outline = '\U000f0419'
    plus_minus = '\U000f0992'
    plus_minus_box = '\U000f0993'
    plus_minus_variant = '\U000f14c9'
    plus_network = '\U000f041a'
    plus_network_outline = '\U000f0cba'
    plus_outline = '\U000f0705'
    plus_thick = '\U000f11ec'
    podcast = '\U000f0994'
    podium = '\U000f0d25'
    podium_bronze = '\U000f0d26'
    podium_gold = '\U000f0d27'
    podium_silver = '\U000f0d28'
    point_of_sale = '\U000f0d92'
    pokeball = '\U000f041d'
    pokemon_go = '\U000f0a09'
    poker_chip = '\U000f0830'
    polaroid = '\U000f041e'
    police_badge = '\U000f1167'
    police_badge_outline = '\U000f1168'
    police_station = '\U000f1839'
    poll = '\U000f041f'
    polo = '\U000f14c3'
    polymer = '\U000f0421'
    pool = '\U000f0606'
    popcorn = '\U000f0422'
    post = '\U000f1008'
    post_outline = '\U000f1009'
    postage_stamp = '\U000f0cbb'
    pot = '\U000f02e5'
    pot_mix = '\U000f065b'
    pot_mix_outline = '\U000f0677'
    pot_outline = '\U000f02ff'
    pot_steam = '\U000f065a'
    pot_steam_outline = '\U000f0326'
    pound = '\U000f0423'
    pound_box = '\U000f0424'
    pound_box_outline = '\U000f117f'
    power = '\U000f0425'
    power_cycle = '\U000f0901'
    power_off = '\U000f0902'
    power_on = '\U000f0903'
    power_plug = '\U000f06a5'
    power_plug_off = '\U000f06a6'
    power_plug_off_outline = '\U000f1424'
    power_plug_outline = '\U000f1425'
    power_settings = '\U000f0426'
    power_sleep = '\U000f0904'
    power_socket = '\U000f0427'
    power_socket_au = '\U000f0905'
    power_socket_ch = '\U000f0fb3'
    power_socket_de = '\U000f1107'
    power_socket_eu = '\U000f07e7'
    power_socket_fr = '\U000f1108'
    power_socket_it = '\U000f14ff'
    power_socket_jp = '\U000f1109'
    power_socket_uk = '\U000f07e8'
    power_socket_us = '\U000f07e9'
    power_standby = '\U000f0906'
    powershell = '\U000f0a0a'
    prescription = '\U000f0706'
    presentation = '\U000f0428'
    presentation_play = '\U000f0429'
    pretzel = '\U000f1562'
    printer = '\U000f042a'
    printer_3d = '\U000f042b'
    printer_3d_nozzle = '\U000f0e5b'
    printer_3d_nozzle_alert = '\U000f11c0'
    printer_3d_nozzle_alert_outline = '\U000f11c1'
    printer_3d_nozzle_heat = '\U000f18b8'
    printer_3d_nozzle_heat_outline = '\U000f18b9'
    printer_3d_nozzle_outline = '\U000f0e5c'
    printer_alert = '\U000f042c'
    printer_check = '\U000f1146'
    printer_eye = '\U000f1458'
    printer_off = '\U000f0e5d'
    printer_off_outline = '\U000f1785'
    printer_outline = '\U000f1786'
    printer_pos = '\U000f1057'
    printer_search = '\U000f1457'
    printer_settings = '\U000f0707'
    printer_wireless = '\U000f0a0b'
    priority_high = '\U000f0603'
    priority_low = '\U000f0604'
    professional_hexagon = '\U000f042d'
    progress_alert = '\U000f0cbc'
    progress_check = '\U000f0995'
    progress_clock = '\U000f0996'
    progress_close = '\U000f110a'
    progress_download = '\U000f0997'
    progress_pencil = '\U000f1787'
    progress_question = '\U000f1522'
    progress_star = '\U000f1788'
    progress_upload = '\U000f0998'
    progress_wrench = '\U000f0cbd'
    projector = '\U000f042e'
    projector_screen = '\U000f042f'
    projector_screen_off = '\U000f180d'
    projector_screen_off_outline = '\U000f180e'
    projector_screen_outline = '\U000f1724'
    projector_screen_variant = '\U000f180f'
    projector_screen_variant_off = '\U000f1810'
    projector_screen_variant_off_outline = '\U000f1811'
    projector_screen_variant_outline = '\U000f1812'
    propane_tank = '\U000f1357'
    propane_tank_outline = '\U000f1358'
    protocol = '\U000f0fd8'
    publish = '\U000f06a7'
    publish_off = '\U000f1945'
    pulse = '\U000f0430'
    pump = '\U000f1402'
    pumpkin = '\U000f0bbf'
    purse = '\U000f0f1c'
    purse_outline = '\U000f0f1d'
    puzzle = '\U000f0431'
    puzzle_check = '\U000f1426'
    puzzle_check_outline = '\U000f1427'
    puzzle_edit = '\U000f14d3'
    puzzle_edit_outline = '\U000f14d9'
    puzzle_heart = '\U000f14d4'
    puzzle_heart_outline = '\U000f14da'
    puzzle_minus = '\U000f14d1'
    puzzle_minus_outline = '\U000f14d7'
    puzzle_outline = '\U000f0a66'
    puzzle_plus = '\U000f14d0'
    puzzle_plus_outline = '\U000f14d6'
    puzzle_remove = '\U000f14d2'
    puzzle_remove_outline = '\U000f14d8'
    puzzle_star = '\U000f14d5'
    puzzle_star_outline = '\U000f14db'
    pyramid = '\U000f1952'
    pyramid_off = '\U000f1953'
    qi = '\U000f0999'
    qqchat = '\U000f0605'
    qrcode = '\U000f0432'
    qrcode_edit = '\U000f08b8'
    qrcode_minus = '\U000f118c'
    qrcode_plus = '\U000f118b'
    qrcode_remove = '\U000f118d'
    qrcode_scan = '\U000f0433'
    quadcopter = '\U000f0434'
    quality_high = '\U000f0435'
    quality_low = '\U000f0a0c'
    quality_medium = '\U000f0a0d'
    quora = '\U000f0d29'
    rabbit = '\U000f0907'
    racing_helmet = '\U000f0d93'
    racquetball = '\U000f0d94'
    radar = '\U000f0437'
    radiator = '\U000f0438'
    radiator_disabled = '\U000f0ad7'
    radiator_off = '\U000f0ad8'
    radio = '\U000f0439'
    radio_am = '\U000f0cbe'
    radio_fm = '\U000f0cbf'
    radio_handheld = '\U000f043a'
    radio_off = '\U000f121c'
    radio_tower = '\U000f043b'
    radioactive = '\U000f043c'
    radioactive_circle = '\U000f185d'
    radioactive_circle_outline = '\U000f185e'
    radioactive_off = '\U000f0ec1'
    radiobox_blank = '\U000f043d'
    radiobox_marked = '\U000f043e'
    radiology_box = '\U000f14c5'
    radiology_box_outline = '\U000f14c6'
    radius = '\U000f0cc0'
    radius_outline = '\U000f0cc1'
    railroad_light = '\U000f0f1e'
    rake = '\U000f1544'
    raspberry_pi = '\U000f043f'
    ray_end = '\U000f0440'
    ray_end_arrow = '\U000f0441'
    ray_start = '\U000f0442'
    ray_start_arrow = '\U000f0443'
    ray_start_end = '\U000f0444'
    ray_start_vertex_end = '\U000f15d8'
    ray_vertex = '\U000f0445'
    razor_double_edge = '\U000f1997'
    razor_single_edge = '\U000f1998'
    react = '\U000f0708'
    read = '\U000f0447'
    receipt = '\U000f0449'
    record = '\U000f044a'
    record_circle = '\U000f0ec2'
    record_circle_outline = '\U000f0ec3'
    record_player = '\U000f099a'
    record_rec = '\U000f044b'
    rectangle = '\U000f0e5e'
    rectangle_outline = '\U000f0e5f'
    recycle = '\U000f044c'
    recycle_variant = '\U000f139d'
    reddit = '\U000f044d'
    redhat = '\U000f111b'
    redo = '\U000f044e'
    redo_variant = '\U000f044f'
    reflect_horizontal = '\U000f0a0e'
    reflect_vertical = '\U000f0a0f'
    refresh = '\U000f0450'
    refresh_auto = '\U000f18f2'
    refresh_circle = '\U000f1377'
    regex = '\U000f0451'
    registered_trademark = '\U000f0a67'
    reiterate = '\U000f1588'
    relation_many_to_many = '\U000f1496'
    relation_many_to_one = '\U000f1497'
    relation_many_to_one_or_many = '\U000f1498'
    relation_many_to_only_one = '\U000f1499'
    relation_many_to_zero_or_many = '\U000f149a'
    relation_many_to_zero_or_one = '\U000f149b'
    relation_one_or_many_to_many = '\U000f149c'
    relation_one_or_many_to_one = '\U000f149d'
    relation_one_or_many_to_one_or_many = '\U000f149e'
    relation_one_or_many_to_only_one = '\U000f149f'
    relation_one_or_many_to_zero_or_many = '\U000f14a0'
    relation_one_or_many_to_zero_or_one = '\U000f14a1'
    relation_one_to_many = '\U000f14a2'
    relation_one_to_one = '\U000f14a3'
    relation_one_to_one_or_many = '\U000f14a4'
    relation_one_to_only_one = '\U000f14a5'
    relation_one_to_zero_or_many = '\U000f14a6'
    relation_one_to_zero_or_one = '\U000f14a7'
    relation_only_one_to_many = '\U000f14a8'
    relation_only_one_to_one = '\U000f14a9'
    relation_only_one_to_one_or_many = '\U000f14aa'
    relation_only_one_to_only_one = '\U000f14ab'
    relation_only_one_to_zero_or_many = '\U000f14ac'
    relation_only_one_to_zero_or_one = '\U000f14ad'
    relation_zero_or_many_to_many = '\U000f14ae'
    relation_zero_or_many_to_one = '\U000f14af'
    relation_zero_or_many_to_one_or_many = '\U000f14b0'
    relation_zero_or_many_to_only_one = '\U000f14b1'
    relation_zero_or_many_to_zero_or_many = '\U000f14b2'
    relation_zero_or_many_to_zero_or_one = '\U000f14b3'
    relation_zero_or_one_to_many = '\U000f14b4'
    relation_zero_or_one_to_one = '\U000f14b5'
    relation_zero_or_one_to_one_or_many = '\U000f14b6'
    relation_zero_or_one_to_only_one = '\U000f14b7'
    relation_zero_or_one_to_zero_or_many = '\U000f14b8'
    relation_zero_or_one_to_zero_or_one = '\U000f14b9'
    relative_scale = '\U000f0452'
    reload = '\U000f0453'
    reload_alert = '\U000f110b'
    reminder = '\U000f088c'
    remote = '\U000f0454'
    remote_desktop = '\U000f08b9'
    remote_off = '\U000f0ec4'
    remote_tv = '\U000f0ec5'
    remote_tv_off = '\U000f0ec6'
    rename_box = '\U000f0455'
    reorder_horizontal = '\U000f0688'
    reorder_vertical = '\U000f0689'
    repeat = '\U000f0456'
    repeat_off = '\U000f0457'
    repeat_once = '\U000f0458'
    repeat_variant = '\U000f0547'
    replay = '\U000f0459'
    reply = '\U000f045a'
    reply_all = '\U000f045b'
    reply_all_outline = '\U000f0f1f'
    reply_circle = '\U000f11ae'
    reply_outline = '\U000f0f20'
    reproduction = '\U000f045c'
    resistor = '\U000f0b44'
    resistor_nodes = '\U000f0b45'
    resize = '\U000f0a68'
    resize_bottom_right = '\U000f045d'
    responsive = '\U000f045e'
    restart = '\U000f0709'
    restart_alert = '\U000f110c'
    restart_off = '\U000f0d95'
    restore = '\U000f099b'
    restore_alert = '\U000f110d'
    rewind = '\U000f045f'
    rewind_10 = '\U000f0d2a'
    rewind_15 = '\U000f1946'
    rewind_30 = '\U000f0d96'
    rewind_5 = '\U000f11f9'
    rewind_60 = '\U000f160c'
    rewind_outline = '\U000f070a'
    rhombus = '\U000f070b'
    rhombus_medium = '\U000f0a10'
    rhombus_medium_outline = '\U000f14dc'
    rhombus_outline = '\U000f070c'
    rhombus_split = '\U000f0a11'
    rhombus_split_outline = '\U000f14dd'
    ribbon = '\U000f0460'
    rice = '\U000f07ea'
    rickshaw = '\U000f15bb'
    rickshaw_electric = '\U000f15bc'
    ring = '\U000f07eb'
    rivet = '\U000f0e60'
    road = '\U000f0461'
    road_variant = '\U000f0462'
    robber = '\U000f1058'
    robot = '\U000f06a9'
    robot_angry = '\U000f169d'
    robot_angry_outline = '\U000f169e'
    robot_confused = '\U000f169f'
    robot_confused_outline = '\U000f16a0'
    robot_dead = '\U000f16a1'
    robot_dead_outline = '\U000f16a2'
    robot_excited = '\U000f16a3'
    robot_excited_outline = '\U000f16a4'
    robot_happy = '\U000f1719'
    robot_happy_outline = '\U000f171a'
    robot_industrial = '\U000f0b46'
    robot_love = '\U000f16a5'
    robot_love_outline = '\U000f16a6'
    robot_mower = '\U000f11f7'
    robot_mower_outline = '\U000f11f3'
    robot_off = '\U000f16a7'
    robot_off_outline = '\U000f167b'
    robot_outline = '\U000f167a'
    robot_vacuum = '\U000f070d'
    robot_vacuum_variant = '\U000f0908'
    rocket = '\U000f0463'
    rocket_launch = '\U000f14de'
    rocket_launch_outline = '\U000f14df'
    rocket_outline = '\U000f13af'
    rodent = '\U000f1327'
    roller_skate = '\U000f0d2b'
    roller_skate_off = '\U000f0145'
    rollerblade = '\U000f0d2c'
    rollerblade_off = '\U000f002e'
    rollupjs = '\U000f0bc0'
    roman_numeral_1 = '\U000f1088'
    roman_numeral_10 = '\U000f1091'
    roman_numeral_2 = '\U000f1089'
    roman_numeral_3 = '\U000f108a'
    roman_numeral_4 = '\U000f108b'
    roman_numeral_5 = '\U000f108c'
    roman_numeral_6 = '\U000f108d'
    roman_numeral_7 = '\U000f108e'
    roman_numeral_8 = '\U000f108f'
    roman_numeral_9 = '\U000f1090'
    room_service = '\U000f088d'
    room_service_outline = '\U000f0d97'
    rotate_360 = '\U000f1999'
    rotate_3d = '\U000f0ec7'
    rotate_3d_variant = '\U000f0464'
    rotate_left = '\U000f0465'
    rotate_left_variant = '\U000f0466'
    rotate_orbit = '\U000f0d98'
    rotate_right = '\U000f0467'
    rotate_right_variant = '\U000f0468'
    rounded_corner = '\U000f0607'
    router = '\U000f11e2'
    router_network = '\U000f1087'
    router_wireless = '\U000f0469'
    router_wireless_off = '\U000f15a3'
    router_wireless_settings = '\U000f0a69'
    routes = '\U000f046a'
    routes_clock = '\U000f1059'
    rowing = '\U000f0608'
    rss = '\U000f046b'
    rss_box = '\U000f046c'
    rss_off = '\U000f0f21'
    rug = '\U000f1475'
    rugby = '\U000f0d99'
    ruler = '\U000f046d'
    ruler_square = '\U000f0cc2'
    ruler_square_compass = '\U000f0ebe'
    run = '\U000f070e'
    run_fast = '\U000f046e'
    rv_truck = '\U000f11d4'
    sack = '\U000f0d2e'
    sack_percent = '\U000f0d2f'
    safe = '\U000f0a6a'
    safe_square = '\U000f127c'
    safe_square_outline = '\U000f127d'
    safety_goggles = '\U000f0d30'
    sail_boat = '\U000f0ec8'
    sale = '\U000f046f'
    salesforce = '\U000f088e'
    sass = '\U000f07ec'
    satellite = '\U000f0470'
    satellite_uplink = '\U000f0909'
    satellite_variant = '\U000f0471'
    sausage = '\U000f08ba'
    sausage_off = '\U000f1789'
    saw_blade = '\U000f0e61'
    sawtooth_wave = '\U000f147a'
    saxophone = '\U000f0609'
    scale = '\U000f0472'
    scale_balance = '\U000f05d1'
    scale_bathroom = '\U000f0473'
    scale_off = '\U000f105a'
    scale_unbalanced = '\U000f19b8'
    scan_helper = '\U000f13d8'
    scanner = '\U000f06ab'
    scanner_off = '\U000f090a'
    scatter_plot = '\U000f0ec9'
    scatter_plot_outline = '\U000f0eca'
    scent = '\U000f1958'
    scent_off = '\U000f1959'
    school = '\U000f0474'
    school_outline = '\U000f1180'
    scissors_cutting = '\U000f0a6b'
    scooter = '\U000f15bd'
    scooter_electric = '\U000f15be'
    scoreboard = '\U000f127e'
    scoreboard_outline = '\U000f127f'
    screen_rotation = '\U000f0475'
    screen_rotation_lock = '\U000f0478'
    screw_flat_top = '\U000f0df3'
    screw_lag = '\U000f0df4'
    screw_machine_flat_top = '\U000f0df5'
    screw_machine_round_top = '\U000f0df6'
    screw_round_top = '\U000f0df7'
    screwdriver = '\U000f0476'
    script = '\U000f0bc1'
    script_outline = '\U000f0477'
    script_text = '\U000f0bc2'
    script_text_key = '\U000f1725'
    script_text_key_outline = '\U000f1726'
    script_text_outline = '\U000f0bc3'
    script_text_play = '\U000f1727'
    script_text_play_outline = '\U000f1728'
    sd = '\U000f0479'
    seal = '\U000f047a'
    seal_variant = '\U000f0fd9'
    search_web = '\U000f070f'
    seat = '\U000f0cc3'
    seat_flat = '\U000f047b'
    seat_flat_angled = '\U000f047c'
    seat_individual_suite = '\U000f047d'
    seat_legroom_extra = '\U000f047e'
    seat_legroom_normal = '\U000f047f'
    seat_legroom_reduced = '\U000f0480'
    seat_outline = '\U000f0cc4'
    seat_passenger = '\U000f1249'
    seat_recline_extra = '\U000f0481'
    seat_recline_normal = '\U000f0482'
    seatbelt = '\U000f0cc5'
    security = '\U000f0483'
    security_network = '\U000f0484'
    seed = '\U000f0e62'
    seed_off = '\U000f13fd'
    seed_off_outline = '\U000f13fe'
    seed_outline = '\U000f0e63'
    seesaw = '\U000f15a4'
    segment = '\U000f0ecb'
    select = '\U000f0485'
    select_all = '\U000f0486'
    select_color = '\U000f0d31'
    select_compare = '\U000f0ad9'
    select_drag = '\U000f0a6c'
    select_group = '\U000f0f82'
    select_inverse = '\U000f0487'
    select_marker = '\U000f1280'
    select_multiple = '\U000f1281'
    select_multiple_marker = '\U000f1282'
    select_off = '\U000f0488'
    select_place = '\U000f0fda'
    select_remove = '\U000f17c1'
    select_search = '\U000f1204'
    selection = '\U000f0489'
    selection_drag = '\U000f0a6d'
    selection_ellipse = '\U000f0d32'
    selection_ellipse_arrow_inside = '\U000f0f22'
    selection_ellipse_remove = '\U000f17c2'
    selection_marker = '\U000f1283'
    selection_multiple = '\U000f1285'
    selection_multiple_marker = '\U000f1284'
    selection_off = '\U000f0777'
    selection_remove = '\U000f17c3'
    selection_search = '\U000f1205'
    semantic_web = '\U000f1316'
    send = '\U000f048a'
    send_check = '\U000f1161'
    send_check_outline = '\U000f1162'
    send_circle = '\U000f0df8'
    send_circle_outline = '\U000f0df9'
    send_clock = '\U000f1163'
    send_clock_outline = '\U000f1164'
    send_lock = '\U000f07ed'
    send_lock_outline = '\U000f1166'
    send_outline = '\U000f1165'
    serial_port = '\U000f065c'
    server = '\U000f048b'
    server_minus = '\U000f048c'
    server_network = '\U000f048d'
    server_network_off = '\U000f048e'
    server_off = '\U000f048f'
    server_plus = '\U000f0490'
    server_remove = '\U000f0491'
    server_security = '\U000f0492'
    set_all = '\U000f0778'
    set_center = '\U000f0779'
    set_center_right = '\U000f077a'
    set_left = '\U000f077b'
    set_left_center = '\U000f077c'
    set_left_right = '\U000f077d'
    set_merge = '\U000f14e0'
    set_none = '\U000f077e'
    set_right = '\U000f077f'
    set_split = '\U000f14e1'
    set_square = '\U000f145d'
    set_top_box = '\U000f099f'
    settings_helper = '\U000f0a6e'
    shaker = '\U000f110e'
    shaker_outline = '\U000f110f'
    shape = '\U000f0831'
    shape_circle_plus = '\U000f065d'
    shape_outline = '\U000f0832'
    shape_oval_plus = '\U000f11fa'
    shape_plus = '\U000f0495'
    shape_polygon_plus = '\U000f065e'
    shape_rectangle_plus = '\U000f065f'
    shape_square_plus = '\U000f0660'
    shape_square_rounded_plus = '\U000f14fa'
    share = '\U000f0496'
    share_all = '\U000f11f4'
    share_all_outline = '\U000f11f5'
    share_circle = '\U000f11ad'
    share_off = '\U000f0f23'
    share_off_outline = '\U000f0f24'
    share_outline = '\U000f0932'
    share_variant = '\U000f0497'
    share_variant_outline = '\U000f1514'
    shark = '\U000f18ba'
    shark_fin = '\U000f1673'
    shark_fin_outline = '\U000f1674'
    shark_off = '\U000f18bb'
    sheep = '\U000f0cc6'
    shield = '\U000f0498'
    shield_account = '\U000f088f'
    shield_account_outline = '\U000f0a12'
    shield_account_variant = '\U000f15a7'
    shield_account_variant_outline = '\U000f15a8'
    shield_airplane = '\U000f06bb'
    shield_airplane_outline = '\U000f0cc7'
    shield_alert = '\U000f0ecc'
    shield_alert_outline = '\U000f0ecd'
    shield_bug = '\U000f13da'
    shield_bug_outline = '\U000f13db'
    shield_car = '\U000f0f83'
    shield_check = '\U000f0565'
    shield_check_outline = '\U000f0cc8'
    shield_cross = '\U000f0cc9'
    shield_cross_outline = '\U000f0cca'
    shield_crown = '\U000f18bc'
    shield_crown_outline = '\U000f18bd'
    shield_edit = '\U000f11a0'
    shield_edit_outline = '\U000f11a1'
    shield_half = '\U000f1360'
    shield_half_full = '\U000f0780'
    shield_home = '\U000f068a'
    shield_home_outline = '\U000f0ccb'
    shield_key = '\U000f0bc4'
    shield_key_outline = '\U000f0bc5'
    shield_link_variant = '\U000f0d33'
    shield_link_variant_outline = '\U000f0d34'
    shield_lock = '\U000f099d'
    shield_lock_open = '\U000f199a'
    shield_lock_open_outline = '\U000f199b'
    shield_lock_outline = '\U000f0ccc'
    shield_moon = '\U000f1828'
    shield_moon_outline = '\U000f1829'
    shield_off = '\U000f099e'
    shield_off_outline = '\U000f099c'
    shield_outline = '\U000f0499'
    shield_plus = '\U000f0ada'
    shield_plus_outline = '\U000f0adb'
    shield_refresh = '\U000f00aa'
    shield_refresh_outline = '\U000f01e0'
    shield_remove = '\U000f0adc'
    shield_remove_outline = '\U000f0add'
    shield_search = '\U000f0d9a'
    shield_star = '\U000f113b'
    shield_star_outline = '\U000f113c'
    shield_sun = '\U000f105d'
    shield_sun_outline = '\U000f105e'
    shield_sword = '\U000f18be'
    shield_sword_outline = '\U000f18bf'
    shield_sync = '\U000f11a2'
    shield_sync_outline = '\U000f11a3'
    shimmer = '\U000f1545'
    ship_wheel = '\U000f0833'
    shipping_pallet = '\U000f184e'
    shoe_ballet = '\U000f15ca'
    shoe_cleat = '\U000f15c7'
    shoe_formal = '\U000f0b47'
    shoe_heel = '\U000f0b48'
    shoe_print = '\U000f0dfa'
    shoe_sneaker = '\U000f15c8'
    shopping = '\U000f049a'
    shopping_music = '\U000f049b'
    shopping_outline = '\U000f11d5'
    shopping_search = '\U000f0f84'
    shore = '\U000f14f9'
    shovel = '\U000f0710'
    shovel_off = '\U000f0711'
    shower = '\U000f09a0'
    shower_head = '\U000f09a1'
    shredder = '\U000f049c'
    shuffle = '\U000f049d'
    shuffle_disabled = '\U000f049e'
    shuffle_variant = '\U000f049f'
    shuriken = '\U000f137f'
    sickle = '\U000f18c0'
    sigma = '\U000f04a0'
    sigma_lower = '\U000f062b'
    sign_caution = '\U000f04a1'
    sign_direction = '\U000f0781'
    sign_direction_minus = '\U000f1000'
    sign_direction_plus = '\U000f0fdc'
    sign_direction_remove = '\U000f0fdd'
    sign_pole = '\U000f14f8'
    sign_real_estate = '\U000f1118'
    sign_text = '\U000f0782'
    signal = '\U000f04a2'
    signal_2g = '\U000f0712'
    signal_3g = '\U000f0713'
    signal_4g = '\U000f0714'
    signal_5g = '\U000f0a6f'
    signal_cellular_1 = '\U000f08bc'
    signal_cellular_2 = '\U000f08bd'
    signal_cellular_3 = '\U000f08be'
    signal_cellular_outline = '\U000f08bf'
    signal_distance_variant = '\U000f0e64'
    signal_hspa = '\U000f0715'
    signal_hspa_plus = '\U000f0716'
    signal_off = '\U000f0783'
    signal_variant = '\U000f060a'
    signature = '\U000f0dfb'
    signature_freehand = '\U000f0dfc'
    signature_image = '\U000f0dfd'
    signature_text = '\U000f0dfe'
    silo = '\U000f0b49'
    silverware = '\U000f04a3'
    silverware_clean = '\U000f0fde'
    silverware_fork = '\U000f04a4'
    silverware_fork_knife = '\U000f0a70'
    silverware_spoon = '\U000f04a5'
    silverware_variant = '\U000f04a6'
    sim = '\U000f04a7'
    sim_alert = '\U000f04a8'
    sim_alert_outline = '\U000f15d3'
    sim_off = '\U000f04a9'
    sim_off_outline = '\U000f15d4'
    sim_outline = '\U000f15d5'
    simple_icons = '\U000f131d'
    sina_weibo = '\U000f0adf'
    sine_wave = '\U000f095b'
    sitemap = '\U000f04aa'
    sitemap_outline = '\U000f199c'
    size_l = '\U000f13a6'
    size_m = '\U000f13a5'
    size_s = '\U000f13a4'
    size_xl = '\U000f13a7'
    size_xs = '\U000f13a3'
    size_xxl = '\U000f13a8'
    size_xxs = '\U000f13a2'
    size_xxxl = '\U000f13a9'
    skate = '\U000f0d35'
    skate_off = '\U000f0699'
    skateboard = '\U000f14c2'
    skateboarding = '\U000f0501'
    skew_less = '\U000f0d36'
    skew_more = '\U000f0d37'
    ski = '\U000f1304'
    ski_cross_country = '\U000f1305'
    ski_water = '\U000f1306'
    skip_backward = '\U000f04ab'
    skip_backward_outline = '\U000f0f25'
    skip_forward = '\U000f04ac'
    skip_forward_outline = '\U000f0f26'
    skip_next = '\U000f04ad'
    skip_next_circle = '\U000f0661'
    skip_next_circle_outline = '\U000f0662'
    skip_next_outline = '\U000f0f27'
    skip_previous = '\U000f04ae'
    skip_previous_circle = '\U000f0663'
    skip_previous_circle_outline = '\U000f0664'
    skip_previous_outline = '\U000f0f28'
    skull = '\U000f068c'
    skull_crossbones = '\U000f0bc6'
    skull_crossbones_outline = '\U000f0bc7'
    skull_outline = '\U000f0bc8'
    skull_scan = '\U000f14c7'
    skull_scan_outline = '\U000f14c8'
    skype = '\U000f04af'
    skype_business = '\U000f04b0'
    slack = '\U000f04b1'
    slash_forward = '\U000f0fdf'
    slash_forward_box = '\U000f0fe0'
    sledding = '\U000f041b'
    sleep = '\U000f04b2'
    sleep_off = '\U000f04b3'
    slide = '\U000f15a5'
    slope_downhill = '\U000f0dff'
    slope_uphill = '\U000f0e00'
    slot_machine = '\U000f1114'
    slot_machine_outline = '\U000f1115'
    smart_card = '\U000f10bd'
    smart_card_off = '\U000f18f7'
    smart_card_off_outline = '\U000f18f8'
    smart_card_outline = '\U000f10be'
    smart_card_reader = '\U000f10bf'
    smart_card_reader_outline = '\U000f10c0'
    smog = '\U000f0a71'
    smoke = '\U000f1799'
    smoke_detector = '\U000f0392'
    smoke_detector_alert = '\U000f192e'
    smoke_detector_alert_outline = '\U000f192f'
    smoke_detector_off = '\U000f1809'
    smoke_detector_off_outline = '\U000f180a'
    smoke_detector_outline = '\U000f1808'
    smoke_detector_variant = '\U000f180b'
    smoke_detector_variant_alert = '\U000f1930'
    smoke_detector_variant_off = '\U000f180c'
    smoking = '\U000f04b4'
    smoking_off = '\U000f04b5'
    smoking_pipe = '\U000f140d'
    smoking_pipe_off = '\U000f1428'
    snail = '\U000f1677'
    snake = '\U000f150e'
    snapchat = '\U000f04b6'
    snowboard = '\U000f1307'
    snowflake = '\U000f0717'
    snowflake_alert = '\U000f0f29'
    snowflake_melt = '\U000f12cb'
    snowflake_off = '\U000f14e3'
    snowflake_variant = '\U000f0f2a'
    snowman = '\U000f04b7'
    snowmobile = '\U000f06dd'
    soccer = '\U000f04b8'
    soccer_field = '\U000f0834'
    social_distance_2_meters = '\U000f1579'
    social_distance_6_feet = '\U000f157a'
    sofa = '\U000f04b9'
    sofa_outline = '\U000f156d'
    sofa_single = '\U000f156e'
    sofa_single_outline = '\U000f156f'
    solar_panel = '\U000f0d9b'
    solar_panel_large = '\U000f0d9c'
    solar_power = '\U000f0a72'
    soldering_iron = '\U000f1092'
    solid = '\U000f068d'
    sony_playstation = '\U000f0414'
    sort = '\U000f04ba'
    sort_alphabetical_ascending = '\U000f05bd'
    sort_alphabetical_ascending_variant = '\U000f1148'
    sort_alphabetical_descending = '\U000f05bf'
    sort_alphabetical_descending_variant = '\U000f1149'
    sort_alphabetical_variant = '\U000f04bb'
    sort_ascending = '\U000f04bc'
    sort_bool_ascending = '\U000f1385'
    sort_bool_ascending_variant = '\U000f1386'
    sort_bool_descending = '\U000f1387'
    sort_bool_descending_variant = '\U000f1388'
    sort_calendar_ascending = '\U000f1547'
    sort_calendar_descending = '\U000f1548'
    sort_clock_ascending = '\U000f1549'
    sort_clock_ascending_outline = '\U000f154a'
    sort_clock_descending = '\U000f154b'
    sort_clock_descending_outline = '\U000f154c'
    sort_descending = '\U000f04bd'
    sort_numeric_ascending = '\U000f1389'
    sort_numeric_ascending_variant = '\U000f090d'
    sort_numeric_descending = '\U000f138a'
    sort_numeric_descending_variant = '\U000f0ad2'
    sort_numeric_variant = '\U000f04be'
    sort_reverse_variant = '\U000f033c'
    sort_variant = '\U000f04bf'
    sort_variant_lock = '\U000f0ccd'
    sort_variant_lock_open = '\U000f0cce'
    sort_variant_remove = '\U000f1147'
    soundbar = '\U000f17db'
    soundcloud = '\U000f04c0'
    source_branch = '\U000f062c'
    source_branch_check = '\U000f14cf'
    source_branch_minus = '\U000f14cb'
    source_branch_plus = '\U000f14ca'
    source_branch_refresh = '\U000f14cd'
    source_branch_remove = '\U000f14cc'
    source_branch_sync = '\U000f14ce'
    source_commit = '\U000f0718'
    source_commit_end = '\U000f0719'
    source_commit_end_local = '\U000f071a'
    source_commit_local = '\U000f071b'
    source_commit_next_local = '\U000f071c'
    source_commit_start = '\U000f071d'
    source_commit_start_next_local = '\U000f071e'
    source_fork = '\U000f04c1'
    source_merge = '\U000f062d'
    source_pull = '\U000f04c2'
    source_repository = '\U000f0ccf'
    source_repository_multiple = '\U000f0cd0'
    soy_sauce = '\U000f07ee'
    soy_sauce_off = '\U000f13fc'
    spa = '\U000f0cd1'
    spa_outline = '\U000f0cd2'
    space_invaders = '\U000f0bc9'
    space_station = '\U000f1383'
    spade = '\U000f0e65'
    speaker = '\U000f04c3'
    speaker_bluetooth = '\U000f09a2'
    speaker_multiple = '\U000f0d38'
    speaker_off = '\U000f04c4'
    speaker_wireless = '\U000f071f'
    spear = '\U000f1845'
    speedometer = '\U000f04c5'
    speedometer_medium = '\U000f0f85'
    speedometer_slow = '\U000f0f86'
    spellcheck = '\U000f04c6'
    sphere = '\U000f1954'
    sphere_off = '\U000f1955'
    spider = '\U000f11ea'
    spider_thread = '\U000f11eb'
    spider_web = '\U000f0bca'
    spirit_level = '\U000f14f1'
    spoon_sugar = '\U000f1429'
    spotify = '\U000f04c7'
    spotlight = '\U000f04c8'
    spotlight_beam = '\U000f04c9'
    spray = '\U000f0665'
    spray_bottle = '\U000f0ae0'
    sprinkler = '\U000f105f'
    sprinkler_fire = '\U000f199d'
    sprinkler_variant = '\U000f1060'
    sprout = '\U000f0e66'
    sprout_outline = '\U000f0e67'
    square = '\U000f0764'
    square_circle = '\U000f1500'
    square_edit_outline = '\U000f090c'
    square_medium = '\U000f0a13'
    square_medium_outline = '\U000f0a14'
    square_off = '\U000f12ee'
    square_off_outline = '\U000f12ef'
    square_opacity = '\U000f1854'
    square_outline = '\U000f0763'
    square_root = '\U000f0784'
    square_root_box = '\U000f09a3'
    square_rounded = '\U000f14fb'
    square_rounded_outline = '\U000f14fc'
    square_small = '\U000f0a15'
    square_wave = '\U000f147b'
    squeegee = '\U000f0ae1'
    ssh = '\U000f08c0'
    stack_exchange = '\U000f060b'
    stack_overflow = '\U000f04cc'
    stackpath = '\U000f0359'
    stadium = '\U000f0ff9'
    stadium_variant = '\U000f0720'
    stairs = '\U000f04cd'
    stairs_box = '\U000f139e'
    stairs_down = '\U000f12be'
    stairs_up = '\U000f12bd'
    stamper = '\U000f0d39'
    standard_definition = '\U000f07ef'
    star = '\U000f04ce'
    star_box = '\U000f0a73'
    star_box_multiple = '\U000f1286'
    star_box_multiple_outline = '\U000f1287'
    star_box_outline = '\U000f0a74'
    star_check = '\U000f1566'
    star_check_outline = '\U000f156a'
    star_circle = '\U000f04cf'
    star_circle_outline = '\U000f09a4'
    star_cog = '\U000f1668'
    star_cog_outline = '\U000f1669'
    star_crescent = '\U000f0979'
    star_david = '\U000f097a'
    star_face = '\U000f09a5'
    star_four_points = '\U000f0ae2'
    star_four_points_outline = '\U000f0ae3'
    star_half = '\U000f0246'
    star_half_full = '\U000f04d0'
    star_minus = '\U000f1564'
    star_minus_outline = '\U000f1568'
    star_off = '\U000f04d1'
    star_off_outline = '\U000f155b'
    star_outline = '\U000f04d2'
    star_plus = '\U000f1563'
    star_plus_outline = '\U000f1567'
    star_remove = '\U000f1565'
    star_remove_outline = '\U000f1569'
    star_settings = '\U000f166a'
    star_settings_outline = '\U000f166b'
    star_shooting = '\U000f1741'
    star_shooting_outline = '\U000f1742'
    star_three_points = '\U000f0ae4'
    star_three_points_outline = '\U000f0ae5'
    state_machine = '\U000f11ef'
    steam = '\U000f04d3'
    steering = '\U000f04d4'
    steering_off = '\U000f090e'
    step_backward = '\U000f04d5'
    step_backward_2 = '\U000f04d6'
    step_forward = '\U000f04d7'
    step_forward_2 = '\U000f04d8'
    stethoscope = '\U000f04d9'
    sticker = '\U000f1364'
    sticker_alert = '\U000f1365'
    sticker_alert_outline = '\U000f1366'
    sticker_check = '\U000f1367'
    sticker_check_outline = '\U000f1368'
    sticker_circle_outline = '\U000f05d0'
    sticker_emoji = '\U000f0785'
    sticker_minus = '\U000f1369'
    sticker_minus_outline = '\U000f136a'
    sticker_outline = '\U000f136b'
    sticker_plus = '\U000f136c'
    sticker_plus_outline = '\U000f136d'
    sticker_remove = '\U000f136e'
    sticker_remove_outline = '\U000f136f'
    sticker_text = '\U000f178e'
    sticker_text_outline = '\U000f178f'
    stocking = '\U000f04da'
    stomach = '\U000f1093'
    stool = '\U000f195d'
    stool_outline = '\U000f195e'
    stop = '\U000f04db'
    stop_circle = '\U000f0666'
    stop_circle_outline = '\U000f0667'
    store = '\U000f04dc'
    store_24_hour = '\U000f04dd'
    store_alert = '\U000f18c1'
    store_alert_outline = '\U000f18c2'
    store_check = '\U000f18c3'
    store_check_outline = '\U000f18c4'
    store_clock = '\U000f18c5'
    store_clock_outline = '\U000f18c6'
    store_cog = '\U000f18c7'
    store_cog_outline = '\U000f18c8'
    store_edit = '\U000f18c9'
    store_edit_outline = '\U000f18ca'
    store_marker = '\U000f18cb'
    store_marker_outline = '\U000f18cc'
    store_minus = '\U000f165e'
    store_minus_outline = '\U000f18cd'
    store_off = '\U000f18ce'
    store_off_outline = '\U000f18cf'
    store_outline = '\U000f1361'
    store_plus = '\U000f165f'
    store_plus_outline = '\U000f18d0'
    store_remove = '\U000f1660'
    store_remove_outline = '\U000f18d1'
    store_search = '\U000f18d2'
    store_search_outline = '\U000f18d3'
    store_settings = '\U000f18d4'
    store_settings_outline = '\U000f18d5'
    storefront = '\U000f07c7'
    storefront_outline = '\U000f10c1'
    stove = '\U000f04de'
    strategy = '\U000f11d6'
    stretch_to_page = '\U000f0f2b'
    stretch_to_page_outline = '\U000f0f2c'
    string_lights = '\U000f12ba'
    string_lights_off = '\U000f12bb'
    subdirectory_arrow_left = '\U000f060c'
    subdirectory_arrow_right = '\U000f060d'
    submarine = '\U000f156c'
    subtitles = '\U000f0a16'
    subtitles_outline = '\U000f0a17'
    subway = '\U000f06ac'
    subway_alert_variant = '\U000f0d9d'
    subway_variant = '\U000f04df'
    summit = '\U000f0786'
    sun_compass = '\U000f19a5'
    sun_snowflake = '\U000f1796'
    sun_thermometer = '\U000f18d6'
    sun_thermometer_outline = '\U000f18d7'
    sun_wireless = '\U000f17fe'
    sun_wireless_outline = '\U000f17ff'
    sunglasses = '\U000f04e0'
    surfing = '\U000f1746'
    surround_sound = '\U000f05c5'
    surround_sound_2_0 = '\U000f07f0'
    surround_sound_2_1 = '\U000f1729'
    surround_sound_3_1 = '\U000f07f1'
    surround_sound_5_1 = '\U000f07f2'
    surround_sound_5_1_2 = '\U000f172a'
    surround_sound_7_1 = '\U000f07f3'
    svg = '\U000f0721'
    swap_horizontal = '\U000f04e1'
    swap_horizontal_bold = '\U000f0bcd'
    swap_horizontal_circle = '\U000f0fe1'
    swap_horizontal_circle_outline = '\U000f0fe2'
    swap_horizontal_variant = '\U000f08c1'
    swap_vertical = '\U000f04e2'
    swap_vertical_bold = '\U000f0bce'
    swap_vertical_circle = '\U000f0fe3'
    swap_vertical_circle_outline = '\U000f0fe4'
    swap_vertical_variant = '\U000f08c2'
    swim = '\U000f04e3'
    switch = '\U000f04e4'
    sword = '\U000f04e5'
    sword_cross = '\U000f0787'
    syllabary_hangul = '\U000f1333'
    syllabary_hiragana = '\U000f1334'
    syllabary_katakana = '\U000f1335'
    syllabary_katakana_halfwidth = '\U000f1336'
    symbol = '\U000f1501'
    symfony = '\U000f0ae6'
    sync = '\U000f04e6'
    sync_alert = '\U000f04e7'
    sync_circle = '\U000f1378'
    sync_off = '\U000f04e8'
    tab = '\U000f04e9'
    tab_minus = '\U000f0b4b'
    tab_plus = '\U000f075c'
    tab_remove = '\U000f0b4c'
    tab_search = '\U000f199e'
    tab_unselected = '\U000f04ea'
    table = '\U000f04eb'
    table_account = '\U000f13b9'
    table_alert = '\U000f13ba'
    table_arrow_down = '\U000f13bb'
    table_arrow_left = '\U000f13bc'
    table_arrow_right = '\U000f13bd'
    table_arrow_up = '\U000f13be'
    table_border = '\U000f0a18'
    table_cancel = '\U000f13bf'
    table_chair = '\U000f1061'
    table_check = '\U000f13c0'
    table_clock = '\U000f13c1'
    table_cog = '\U000f13c2'
    table_column = '\U000f0835'
    table_column_plus_after = '\U000f04ec'
    table_column_plus_before = '\U000f04ed'
    table_column_remove = '\U000f04ee'
    table_column_width = '\U000f04ef'
    table_edit = '\U000f04f0'
    table_eye = '\U000f1094'
    table_eye_off = '\U000f13c3'
    table_furniture = '\U000f05bc'
    table_headers_eye = '\U000f121d'
    table_headers_eye_off = '\U000f121e'
    table_heart = '\U000f13c4'
    table_key = '\U000f13c5'
    table_large = '\U000f04f1'
    table_large_plus = '\U000f0f87'
    table_large_remove = '\U000f0f88'
    table_lock = '\U000f13c6'
    table_merge_cells = '\U000f09a6'
    table_minus = '\U000f13c7'
    table_multiple = '\U000f13c8'
    table_network = '\U000f13c9'
    table_of_contents = '\U000f0836'
    table_off = '\U000f13ca'
    table_picnic = '\U000f1743'
    table_pivot = '\U000f183c'
    table_plus = '\U000f0a75'
    table_refresh = '\U000f13a0'
    table_remove = '\U000f0a76'
    table_row = '\U000f0837'
    table_row_height = '\U000f04f2'
    table_row_plus_after = '\U000f04f3'
    table_row_plus_before = '\U000f04f4'
    table_row_remove = '\U000f04f5'
    table_search = '\U000f090f'
    table_settings = '\U000f0838'
    table_split_cell = '\U000f142a'
    table_star = '\U000f13cb'
    table_sync = '\U000f13a1'
    table_tennis = '\U000f0e68'
    tablet = '\U000f04f6'
    tablet_android = '\U000f04f7'
    tablet_cellphone = '\U000f09a7'
    tablet_dashboard = '\U000f0ece'
    taco = '\U000f0762'
    tag = '\U000f04f9'
    tag_arrow_down = '\U000f172b'
    tag_arrow_down_outline = '\U000f172c'
    tag_arrow_left = '\U000f172d'
    tag_arrow_left_outline = '\U000f172e'
    tag_arrow_right = '\U000f172f'
    tag_arrow_right_outline = '\U000f1730'
    tag_arrow_up = '\U000f1731'
    tag_arrow_up_outline = '\U000f1732'
    tag_faces = '\U000f04fa'
    tag_heart = '\U000f068b'
    tag_heart_outline = '\U000f0bcf'
    tag_minus = '\U000f0910'
    tag_minus_outline = '\U000f121f'
    tag_multiple = '\U000f04fb'
    tag_multiple_outline = '\U000f12f7'
    tag_off = '\U000f1220'
    tag_off_outline = '\U000f1221'
    tag_outline = '\U000f04fc'
    tag_plus = '\U000f0722'
    tag_plus_outline = '\U000f1222'
    tag_remove = '\U000f0723'
    tag_remove_outline = '\U000f1223'
    tag_search = '\U000f1907'
    tag_search_outline = '\U000f1908'
    tag_text = '\U000f1224'
    tag_text_outline = '\U000f04fd'
    tailwind = '\U000f13ff'
    tangram = '\U000f04f8'
    tank = '\U000f0d3a'
    tanker_truck = '\U000f0fe5'
    tape_drive = '\U000f16df'
    tape_measure = '\U000f0b4d'
    target = '\U000f04fe'
    target_account = '\U000f0bd0'
    target_variant = '\U000f0a77'
    taxi = '\U000f04ff'
    tea = '\U000f0d9e'
    tea_outline = '\U000f0d9f'
    teamviewer = '\U000f0500'
    teddy_bear = '\U000f18fb'
    telescope = '\U000f0b4e'
    television = '\U000f0502'
    television_ambient_light = '\U000f1356'
    television_box = '\U000f0839'
    television_classic = '\U000f07f4'
    television_classic_off = '\U000f083a'
    television_guide = '\U000f0503'
    television_off = '\U000f083b'
    television_pause = '\U000f0f89'
    television_play = '\U000f0ecf'
    television_shimmer = '\U000f1110'
    television_stop = '\U000f0f8a'
    temperature_celsius = '\U000f0504'
    temperature_fahrenheit = '\U000f0505'
    temperature_kelvin = '\U000f0506'
    tennis = '\U000f0da0'
    tennis_ball = '\U000f0507'
    tent = '\U000f0508'
    terraform = '\U000f1062'
    terrain = '\U000f0509'
    test_tube = '\U000f0668'
    test_tube_empty = '\U000f0911'
    test_tube_off = '\U000f0912'
    text = '\U000f09a8'
    text_account = '\U000f1570'
    text_box = '\U000f021a'
    text_box_check = '\U000f0ea6'
    text_box_check_outline = '\U000f0ea7'
    text_box_minus = '\U000f0ea8'
    text_box_minus_outline = '\U000f0ea9'
    text_box_multiple = '\U000f0ab7'
    text_box_multiple_outline = '\U000f0ab8'
    text_box_outline = '\U000f09ed'
    text_box_plus = '\U000f0eaa'
    text_box_plus_outline = '\U000f0eab'
    text_box_remove = '\U000f0eac'
    text_box_remove_outline = '\U000f0ead'
    text_box_search = '\U000f0eae'
    text_box_search_outline = '\U000f0eaf'
    text_long = '\U000f09aa'
    text_recognition = '\U000f113d'
    text_search = '\U000f13b8'
    text_shadow = '\U000f0669'
    text_short = '\U000f09a9'
    text_to_speech = '\U000f050a'
    text_to_speech_off = '\U000f050b'
    texture = '\U000f050c'
    texture_box = '\U000f0fe6'
    theater = '\U000f050d'
    theme_light_dark = '\U000f050e'
    thermometer = '\U000f050f'
    thermometer_alert = '\U000f0e01'
    thermometer_bluetooth = '\U000f1895'
    thermometer_chevron_down = '\U000f0e02'
    thermometer_chevron_up = '\U000f0e03'
    thermometer_high = '\U000f10c2'
    thermometer_lines = '\U000f0510'
    thermometer_low = '\U000f10c3'
    thermometer_minus = '\U000f0e04'
    thermometer_off = '\U000f1531'
    thermometer_plus = '\U000f0e05'
    thermostat = '\U000f0393'
    thermostat_box = '\U000f0891'
    thought_bubble = '\U000f07f6'
    thought_bubble_outline = '\U000f07f7'
    thumb_down = '\U000f0511'
    thumb_down_outline = '\U000f0512'
    thumb_up = '\U000f0513'
    thumb_up_outline = '\U000f0514'
    thumbs_up_down = '\U000f0515'
    thumbs_up_down_outline = '\U000f1914'
    ticket = '\U000f0516'
    ticket_account = '\U000f0517'
    ticket_confirmation = '\U000f0518'
    ticket_confirmation_outline = '\U000f13aa'
    ticket_outline = '\U000f0913'
    ticket_percent = '\U000f0724'
    ticket_percent_outline = '\U000f142b'
    tie = '\U000f0519'
    tilde = '\U000f0725'
    tilde_off = '\U000f18f3'
    timelapse = '\U000f051a'
    timeline = '\U000f0bd1'
    timeline_alert = '\U000f0f95'
    timeline_alert_outline = '\U000f0f98'
    timeline_check = '\U000f1532'
    timeline_check_outline = '\U000f1533'
    timeline_clock = '\U000f11fb'
    timeline_clock_outline = '\U000f11fc'
    timeline_help = '\U000f0f99'
    timeline_help_outline = '\U000f0f9a'
    timeline_minus = '\U000f1534'
    timeline_minus_outline = '\U000f1535'
    timeline_outline = '\U000f0bd2'
    timeline_plus = '\U000f0f96'
    timeline_plus_outline = '\U000f0f97'
    timeline_remove = '\U000f1536'
    timeline_remove_outline = '\U000f1537'
    timeline_text = '\U000f0bd3'
    timeline_text_outline = '\U000f0bd4'
    timer = '\U000f13ab'
    timer_10 = '\U000f051c'
    timer_3 = '\U000f051d'
    timer_cog = '\U000f1925'
    timer_cog_outline = '\U000f1926'
    timer_off = '\U000f13ac'
    timer_off_outline = '\U000f051e'
    timer_outline = '\U000f051b'
    timer_sand = '\U000f051f'
    timer_sand_complete = '\U000f199f'
    timer_sand_empty = '\U000f06ad'
    timer_sand_full = '\U000f078c'
    timer_sand_paused = '\U000f19a0'
    timer_settings = '\U000f1923'
    timer_settings_outline = '\U000f1924'
    timetable = '\U000f0520'
    tire = '\U000f1896'
    toaster = '\U000f1063'
    toaster_off = '\U000f11b7'
    toaster_oven = '\U000f0cd3'
    toggle_switch = '\U000f0521'
    toggle_switch_off = '\U000f0522'
    toggle_switch_off_outline = '\U000f0a19'
    toggle_switch_outline = '\U000f0a1a'
    toilet = '\U000f09ab'
    toolbox = '\U000f09ac'
    toolbox_outline = '\U000f09ad'
    tools = '\U000f1064'
    tooltip = '\U000f0523'
    tooltip_account = '\U000f000c'
    tooltip_cellphone = '\U000f183b'
    tooltip_check = '\U000f155c'
    tooltip_check_outline = '\U000f155d'
    tooltip_edit = '\U000f0524'
    tooltip_edit_outline = '\U000f12c5'
    tooltip_image = '\U000f0525'
    tooltip_image_outline = '\U000f0bd5'
    tooltip_minus = '\U000f155e'
    tooltip_minus_outline = '\U000f155f'
    tooltip_outline = '\U000f0526'
    tooltip_plus = '\U000f0bd6'
    tooltip_plus_outline = '\U000f0527'
    tooltip_remove = '\U000f1560'
    tooltip_remove_outline = '\U000f1561'
    tooltip_text = '\U000f0528'
    tooltip_text_outline = '\U000f0bd7'
    tooth = '\U000f08c3'
    tooth_outline = '\U000f0529'
    toothbrush = '\U000f1129'
    toothbrush_electric = '\U000f112c'
    toothbrush_paste = '\U000f112a'
    torch = '\U000f1606'
    tortoise = '\U000f0d3b'
    toslink = '\U000f12b8'
    tournament = '\U000f09ae'
    tow_truck = '\U000f083c'
    tower_beach = '\U000f0681'
    tower_fire = '\U000f0682'
    town_hall = '\U000f1875'
    toy_brick = '\U000f1288'
    toy_brick_marker = '\U000f1289'
    toy_brick_marker_outline = '\U000f128a'
    toy_brick_minus = '\U000f128b'
    toy_brick_minus_outline = '\U000f128c'
    toy_brick_outline = '\U000f128d'
    toy_brick_plus = '\U000f128e'
    toy_brick_plus_outline = '\U000f128f'
    toy_brick_remove = '\U000f1290'
    toy_brick_remove_outline = '\U000f1291'
    toy_brick_search = '\U000f1292'
    toy_brick_search_outline = '\U000f1293'
    track_light = '\U000f0914'
    trackpad = '\U000f07f8'
    trackpad_lock = '\U000f0933'
    tractor = '\U000f0892'
    tractor_variant = '\U000f14c4'
    trademark = '\U000f0a78'
    traffic_cone = '\U000f137c'
    traffic_light = '\U000f052b'
    traffic_light_outline = '\U000f182a'
    train = '\U000f052c'
    train_car = '\U000f0bd8'
    train_car_passenger = '\U000f1733'
    train_car_passenger_door = '\U000f1734'
    train_car_passenger_door_open = '\U000f1735'
    train_car_passenger_variant = '\U000f1736'
    train_variant = '\U000f08c4'
    tram = '\U000f052d'
    tram_side = '\U000f0fe7'
    transcribe = '\U000f052e'
    transcribe_close = '\U000f052f'
    transfer = '\U000f1065'
    transfer_down = '\U000f0da1'
    transfer_left = '\U000f0da2'
    transfer_right = '\U000f0530'
    transfer_up = '\U000f0da3'
    transit_connection = '\U000f0d3c'
    transit_connection_horizontal = '\U000f1546'
    transit_connection_variant = '\U000f0d3d'
    transit_detour = '\U000f0f8b'
    transit_skip = '\U000f1515'
    transit_transfer = '\U000f06ae'
    transition = '\U000f0915'
    transition_masked = '\U000f0916'
    translate = '\U000f05ca'
    translate_off = '\U000f0e06'
    transmission_tower = '\U000f0d3e'
    transmission_tower_export = '\U000f192c'
    transmission_tower_import = '\U000f192d'
    trash_can = '\U000f0a79'
    trash_can_outline = '\U000f0a7a'
    tray = '\U000f1294'
    tray_alert = '\U000f1295'
    tray_arrow_down = '\U000f0120'
    tray_arrow_up = '\U000f011d'
    tray_full = '\U000f1296'
    tray_minus = '\U000f1297'
    tray_plus = '\U000f1298'
    tray_remove = '\U000f1299'
    treasure_chest = '\U000f0726'
    tree = '\U000f0531'
    tree_outline = '\U000f0e69'
    trello = '\U000f0532'
    trending_down = '\U000f0533'
    trending_neutral = '\U000f0534'
    trending_up = '\U000f0535'
    triangle = '\U000f0536'
    triangle_outline = '\U000f0537'
    triangle_wave = '\U000f147c'
    triforce = '\U000f0bd9'
    trophy = '\U000f0538'
    trophy_award = '\U000f0539'
    trophy_broken = '\U000f0da4'
    trophy_outline = '\U000f053a'
    trophy_variant = '\U000f053b'
    trophy_variant_outline = '\U000f053c'
    truck = '\U000f053d'
    truck_cargo_container = '\U000f18d8'
    truck_check = '\U000f0cd4'
    truck_check_outline = '\U000f129a'
    truck_delivery = '\U000f053e'
    truck_delivery_outline = '\U000f129b'
    truck_fast = '\U000f0788'
    truck_fast_outline = '\U000f129c'
    truck_flatbed = '\U000f1891'
    truck_minus = '\U000f19ae'
    truck_minus_outline = '\U000f19bd'
    truck_outline = '\U000f129d'
    truck_plus = '\U000f19ad'
    truck_plus_outline = '\U000f19bc'
    truck_remove = '\U000f19af'
    truck_remove_outline = '\U000f19be'
    truck_snowflake = '\U000f19a6'
    truck_trailer = '\U000f0727'
    trumpet = '\U000f1096'
    tshirt_crew = '\U000f0a7b'
    tshirt_crew_outline = '\U000f053f'
    tshirt_v = '\U000f0a7c'
    tshirt_v_outline = '\U000f0540'
    tumble_dryer = '\U000f0917'
    tumble_dryer_alert = '\U000f11ba'
    tumble_dryer_off = '\U000f11bb'
    tune = '\U000f062e'
    tune_variant = '\U000f1542'
    tune_vertical = '\U000f066a'
    tune_vertical_variant = '\U000f1543'
    tunnel = '\U000f183d'
    tunnel_outline = '\U000f183e'
    turkey = '\U000f171b'
    turnstile = '\U000f0cd5'
    turnstile_outline = '\U000f0cd6'
    turtle = '\U000f0cd7'
    twitch = '\U000f0543'
    twitter = '\U000f0544'
    two_factor_authentication = '\U000f09af'
    typewriter = '\U000f0f2d'
    ubisoft = '\U000f0bda'
    ubuntu = '\U000f0548'
    ufo = '\U000f10c4'
    ufo_outline = '\U000f10c5'
    ultra_high_definition = '\U000f07f9'
    umbraco = '\U000f0549'
    umbrella = '\U000f054a'
    umbrella_beach = '\U000f188a'
    umbrella_beach_outline = '\U000f188b'
    umbrella_closed = '\U000f09b0'
    umbrella_closed_outline = '\U000f13e2'
    umbrella_closed_variant = '\U000f13e1'
    umbrella_outline = '\U000f054b'
    undo = '\U000f054c'
    undo_variant = '\U000f054d'
    unfold_less_horizontal = '\U000f054e'
    unfold_less_vertical = '\U000f0760'
    unfold_more_horizontal = '\U000f054f'
    unfold_more_vertical = '\U000f0761'
    ungroup = '\U000f0550'
    unicode = '\U000f0ed0'
    unicorn = '\U000f15c2'
    unicorn_variant = '\U000f15c3'
    unicycle = '\U000f15e5'
    unity = '\U000f06af'
    unreal = '\U000f09b1'
    update = '\U000f06b0'
    upload = '\U000f0552'
    upload_lock = '\U000f1373'
    upload_lock_outline = '\U000f1374'
    upload_multiple = '\U000f083d'
    upload_network = '\U000f06f6'
    upload_network_outline = '\U000f0cd8'
    upload_off = '\U000f10c6'
    upload_off_outline = '\U000f10c7'
    upload_outline = '\U000f0e07'
    usb = '\U000f0553'
    usb_flash_drive = '\U000f129e'
    usb_flash_drive_outline = '\U000f129f'
    usb_port = '\U000f11f0'
    vacuum = '\U000f19a1'
    vacuum_outline = '\U000f19a2'
    valve = '\U000f1066'
    valve_closed = '\U000f1067'
    valve_open = '\U000f1068'
    van_passenger = '\U000f07fa'
    van_utility = '\U000f07fb'
    vanish = '\U000f07fc'
    vanish_quarter = '\U000f1554'
    vanity_light = '\U000f11e1'
    variable = '\U000f0ae7'
    variable_box = '\U000f1111'
    vector_arrange_above = '\U000f0554'
    vector_arrange_below = '\U000f0555'
    vector_bezier = '\U000f0ae8'
    vector_circle = '\U000f0556'
    vector_circle_variant = '\U000f0557'
    vector_combine = '\U000f0558'
    vector_curve = '\U000f0559'
    vector_difference = '\U000f055a'
    vector_difference_ab = '\U000f055b'
    vector_difference_ba = '\U000f055c'
    vector_ellipse = '\U000f0893'
    vector_intersection = '\U000f055d'
    vector_line = '\U000f055e'
    vector_link = '\U000f0fe8'
    vector_point = '\U000f055f'
    vector_polygon = '\U000f0560'
    vector_polygon_variant = '\U000f1856'
    vector_polyline = '\U000f0561'
    vector_polyline_edit = '\U000f1225'
    vector_polyline_minus = '\U000f1226'
    vector_polyline_plus = '\U000f1227'
    vector_polyline_remove = '\U000f1228'
    vector_radius = '\U000f074a'
    vector_rectangle = '\U000f05c6'
    vector_selection = '\U000f0562'
    vector_square = '\U000f0001'
    vector_square_close = '\U000f1857'
    vector_square_edit = '\U000f18d9'
    vector_square_minus = '\U000f18da'
    vector_square_open = '\U000f1858'
    vector_square_plus = '\U000f18db'
    vector_square_remove = '\U000f18dc'
    vector_triangle = '\U000f0563'
    vector_union = '\U000f0564'
    vhs = '\U000f0a1b'
    vibrate = '\U000f0566'
    vibrate_off = '\U000f0cd9'
    video = '\U000f0567'
    video_3d = '\U000f07fd'
    video_3d_off = '\U000f13d9'
    video_3d_variant = '\U000f0ed1'
    video_4k_box = '\U000f083e'
    video_account = '\U000f0919'
    video_box = '\U000f00fd'
    video_box_off = '\U000f00fe'
    video_check = '\U000f1069'
    video_check_outline = '\U000f106a'
    video_high_definition = '\U000f152e'
    video_image = '\U000f091a'
    video_input_antenna = '\U000f083f'
    video_input_component = '\U000f0840'
    video_input_hdmi = '\U000f0841'
    video_input_scart = '\U000f0f8c'
    video_input_svideo = '\U000f0842'
    video_marker = '\U000f19a9'
    video_marker_outline = '\U000f19aa'
    video_minus = '\U000f09b2'
    video_minus_outline = '\U000f02ba'
    video_off = '\U000f0568'
    video_off_outline = '\U000f0bdb'
    video_outline = '\U000f0bdc'
    video_plus = '\U000f09b3'
    video_plus_outline = '\U000f01d3'
    video_stabilization = '\U000f091b'
    video_switch = '\U000f0569'
    video_switch_outline = '\U000f0790'
    video_vintage = '\U000f0a1c'
    video_wireless = '\U000f0ed2'
    video_wireless_outline = '\U000f0ed3'
    view_agenda = '\U000f056a'
    view_agenda_outline = '\U000f11d8'
    view_array = '\U000f056b'
    view_array_outline = '\U000f1485'
    view_carousel = '\U000f056c'
    view_carousel_outline = '\U000f1486'
    view_column = '\U000f056d'
    view_column_outline = '\U000f1487'
    view_comfy = '\U000f0e6a'
    view_comfy_outline = '\U000f1488'
    view_compact = '\U000f0e6b'
    view_compact_outline = '\U000f0e6c'
    view_dashboard = '\U000f056e'
    view_dashboard_edit = '\U000f1947'
    view_dashboard_edit_outline = '\U000f1948'
    view_dashboard_outline = '\U000f0a1d'
    view_dashboard_variant = '\U000f0843'
    view_dashboard_variant_outline = '\U000f1489'
    view_day = '\U000f056f'
    view_day_outline = '\U000f148a'
    view_gallery = '\U000f1888'
    view_gallery_outline = '\U000f1889'
    view_grid = '\U000f0570'
    view_grid_outline = '\U000f11d9'
    view_grid_plus = '\U000f0f8d'
    view_grid_plus_outline = '\U000f11da'
    view_headline = '\U000f0571'
    view_list = '\U000f0572'
    view_list_outline = '\U000f148b'
    view_module = '\U000f0573'
    view_module_outline = '\U000f148c'
    view_parallel = '\U000f0728'
    view_parallel_outline = '\U000f148d'
    view_quilt = '\U000f0574'
    view_quilt_outline = '\U000f148e'
    view_sequential = '\U000f0729'
    view_sequential_outline = '\U000f148f'
    view_split_horizontal = '\U000f0bcb'
    view_split_vertical = '\U000f0bcc'
    view_stream = '\U000f0575'
    view_stream_outline = '\U000f1490'
    view_week = '\U000f0576'
    view_week_outline = '\U000f1491'
    vimeo = '\U000f0577'
    violin = '\U000f060f'
    virtual_reality = '\U000f0894'
    virus = '\U000f13b6'
    virus_off = '\U000f18e1'
    virus_off_outline = '\U000f18e2'
    virus_outline = '\U000f13b7'
    vlc = '\U000f057c'
    voicemail = '\U000f057d'
    volleyball = '\U000f09b4'
    volume_high = '\U000f057e'
    volume_low = '\U000f057f'
    volume_medium = '\U000f0580'
    volume_minus = '\U000f075e'
    volume_mute = '\U000f075f'
    volume_off = '\U000f0581'
    volume_plus = '\U000f075d'
    volume_source = '\U000f1120'
    volume_variant_off = '\U000f0e08'
    volume_vibrate = '\U000f1121'
    vote = '\U000f0a1f'
    vote_outline = '\U000f0a20'
    vpn = '\U000f0582'
    vuejs = '\U000f0844'
    vuetify = '\U000f0e6d'
    walk = '\U000f0583'
    wall = '\U000f07fe'
    wall_sconce = '\U000f091c'
    wall_sconce_flat = '\U000f091d'
    wall_sconce_flat_outline = '\U000f17c9'
    wall_sconce_flat_variant = '\U000f041c'
    wall_sconce_flat_variant_outline = '\U000f17ca'
    wall_sconce_outline = '\U000f17cb'
    wall_sconce_round = '\U000f0748'
    wall_sconce_round_outline = '\U000f17cc'
    wall_sconce_round_variant = '\U000f091e'
    wall_sconce_round_variant_outline = '\U000f17cd'
    wallet = '\U000f0584'
    wallet_giftcard = '\U000f0585'
    wallet_membership = '\U000f0586'
    wallet_outline = '\U000f0bdd'
    wallet_plus = '\U000f0f8e'
    wallet_plus_outline = '\U000f0f8f'
    wallet_travel = '\U000f0587'
    wallpaper = '\U000f0e09'
    wan = '\U000f0588'
    wardrobe = '\U000f0f90'
    wardrobe_outline = '\U000f0f91'
    warehouse = '\U000f0f81'
    washing_machine = '\U000f072a'
    washing_machine_alert = '\U000f11bc'
    washing_machine_off = '\U000f11bd'
    watch = '\U000f0589'
    watch_export = '\U000f058a'
    watch_export_variant = '\U000f0895'
    watch_import = '\U000f058b'
    watch_import_variant = '\U000f0896'
    watch_variant = '\U000f0897'
    watch_vibrate = '\U000f06b1'
    watch_vibrate_off = '\U000f0cda'
    water = '\U000f058c'
    water_alert = '\U000f1502'
    water_alert_outline = '\U000f1503'
    water_boiler = '\U000f0f92'
    water_boiler_alert = '\U000f11b3'
    water_boiler_off = '\U000f11b4'
    water_check = '\U000f1504'
    water_check_outline = '\U000f1505'
    water_circle = '\U000f1806'
    water_minus = '\U000f1506'
    water_minus_outline = '\U000f1507'
    water_off = '\U000f058d'
    water_off_outline = '\U000f1508'
    water_opacity = '\U000f1855'
    water_outline = '\U000f0e0a'
    water_percent = '\U000f058e'
    water_percent_alert = '\U000f1509'
    water_plus = '\U000f150a'
    water_plus_outline = '\U000f150b'
    water_polo = '\U000f12a0'
    water_pump = '\U000f058f'
    water_pump_off = '\U000f0f93'
    water_remove = '\U000f150c'
    water_remove_outline = '\U000f150d'
    water_sync = '\U000f17c6'
    water_well = '\U000f106b'
    water_well_outline = '\U000f106c'
    waterfall = '\U000f1849'
    watering_can = '\U000f1481'
    watering_can_outline = '\U000f1482'
    watermark = '\U000f0612'
    wave = '\U000f0f2e'
    waveform = '\U000f147d'
    waves = '\U000f078d'
    waves_arrow_left = '\U000f1859'
    waves_arrow_right = '\U000f185a'
    waves_arrow_up = '\U000f185b'
    waze = '\U000f0bde'
    weather_cloudy = '\U000f0590'
    weather_cloudy_alert = '\U000f0f2f'
    weather_cloudy_arrow_right = '\U000f0e6e'
    weather_cloudy_clock = '\U000f18f6'
    weather_fog = '\U000f0591'
    weather_hail = '\U000f0592'
    weather_hazy = '\U000f0f30'
    weather_hurricane = '\U000f0898'
    weather_lightning = '\U000f0593'
    weather_lightning_rainy = '\U000f067e'
    weather_night = '\U000f0594'
    weather_night_partly_cloudy = '\U000f0f31'
    weather_partly_cloudy = '\U000f0595'
    weather_partly_lightning = '\U000f0f32'
    weather_partly_rainy = '\U000f0f33'
    weather_partly_snowy = '\U000f0f34'
    weather_partly_snowy_rainy = '\U000f0f35'
    weather_pouring = '\U000f0596'
    weather_rainy = '\U000f0597'
    weather_snowy = '\U000f0598'
    weather_snowy_heavy = '\U000f0f36'
    weather_snowy_rainy = '\U000f067f'
    weather_sunny = '\U000f0599'
    weather_sunny_alert = '\U000f0f37'
    weather_sunny_off = '\U000f14e4'
    weather_sunset = '\U000f059a'
    weather_sunset_down = '\U000f059b'
    weather_sunset_up = '\U000f059c'
    weather_tornado = '\U000f0f38'
    weather_windy = '\U000f059d'
    weather_windy_variant = '\U000f059e'
    web = '\U000f059f'
    web_box = '\U000f0f94'
    web_cancel = '\U000f1790'
    web_check = '\U000f0789'
    web_clock = '\U000f124a'
    web_minus = '\U000f10a0'
    web_off = '\U000f0a8e'
    web_plus = '\U000f0033'
    web_refresh = '\U000f1791'
    web_remove = '\U000f0551'
    web_sync = '\U000f1792'
    webcam = '\U000f05a0'
    webcam_off = '\U000f1737'
    webhook = '\U000f062f'
    webpack = '\U000f072b'
    webrtc = '\U000f1248'
    wechat = '\U000f0611'
    weight = '\U000f05a1'
    weight_gram = '\U000f0d3f'
    weight_kilogram = '\U000f05a2'
    weight_lifter = '\U000f115d'
    weight_pound = '\U000f09b5'
    whatsapp = '\U000f05a3'
    wheel_barrow = '\U000f14f2'
    wheelchair_accessibility = '\U000f05a4'
    whistle = '\U000f09b6'
    whistle_outline = '\U000f12bc'
    white_balance_auto = '\U000f05a5'
    white_balance_incandescent = '\U000f05a6'
    white_balance_iridescent = '\U000f05a7'
    white_balance_sunny = '\U000f05a8'
    widgets = '\U000f072c'
    widgets_outline = '\U000f1355'
    wifi = '\U000f05a9'
    wifi_alert = '\U000f16b5'
    wifi_arrow_down = '\U000f16b6'
    wifi_arrow_left = '\U000f16b7'
    wifi_arrow_left_right = '\U000f16b8'
    wifi_arrow_right = '\U000f16b9'
    wifi_arrow_up = '\U000f16ba'
    wifi_arrow_up_down = '\U000f16bb'
    wifi_cancel = '\U000f16bc'
    wifi_check = '\U000f16bd'
    wifi_cog = '\U000f16be'
    wifi_lock = '\U000f16bf'
    wifi_lock_open = '\U000f16c0'
    wifi_marker = '\U000f16c1'
    wifi_minus = '\U000f16c2'
    wifi_off = '\U000f05aa'
    wifi_plus = '\U000f16c3'
    wifi_refresh = '\U000f16c4'
    wifi_remove = '\U000f16c5'
    wifi_settings = '\U000f16c6'
    wifi_star = '\U000f0e0b'
    wifi_strength_1 = '\U000f091f'
    wifi_strength_1_alert = '\U000f0920'
    wifi_strength_1_lock = '\U000f0921'
    wifi_strength_1_lock_open = '\U000f16cb'
    wifi_strength_2 = '\U000f0922'
    wifi_strength_2_alert = '\U000f0923'
    wifi_strength_2_lock = '\U000f0924'
    wifi_strength_2_lock_open = '\U000f16cc'
    wifi_strength_3 = '\U000f0925'
    wifi_strength_3_alert = '\U000f0926'
    wifi_strength_3_lock = '\U000f0927'
    wifi_strength_3_lock_open = '\U000f16cd'
    wifi_strength_4 = '\U000f0928'
    wifi_strength_4_alert = '\U000f0929'
    wifi_strength_4_lock = '\U000f092a'
    wifi_strength_4_lock_open = '\U000f16ce'
    wifi_strength_alert_outline = '\U000f092b'
    wifi_strength_lock_open_outline = '\U000f16cf'
    wifi_strength_lock_outline = '\U000f092c'
    wifi_strength_off = '\U000f092d'
    wifi_strength_off_outline = '\U000f092e'
    wifi_strength_outline = '\U000f092f'
    wifi_sync = '\U000f16c7'
    wikipedia = '\U000f05ac'
    wind_turbine = '\U000f0da5'
    wind_turbine_alert = '\U000f19ab'
    wind_turbine_check = '\U000f19ac'
    window_close = '\U000f05ad'
    window_closed = '\U000f05ae'
    window_closed_variant = '\U000f11db'
    window_maximize = '\U000f05af'
    window_minimize = '\U000f05b0'
    window_open = '\U000f05b1'
    window_open_variant = '\U000f11dc'
    window_restore = '\U000f05b2'
    window_shutter = '\U000f111c'
    window_shutter_alert = '\U000f111d'
    window_shutter_open = '\U000f111e'
    windsock = '\U000f15fa'
    wiper = '\U000f0ae9'
    wiper_wash = '\U000f0da6'
    wiper_wash_alert = '\U000f18df'
    wizard_hat = '\U000f1477'
    wordpress = '\U000f05b4'
    wrap = '\U000f05b6'
    wrap_disabled = '\U000f0bdf'
    wrench = '\U000f05b7'
    wrench_clock = '\U000f19a3'
    wrench_outline = '\U000f0be0'
    xamarin = '\U000f0845'
    xml = '\U000f05c0'
    xmpp = '\U000f07ff'
    yahoo = '\U000f0b4f'
    yeast = '\U000f05c1'
    yin_yang = '\U000f0680'
    yoga = '\U000f117c'
    youtube = '\U000f05c3'
    youtube_gaming = '\U000f0848'
    youtube_studio = '\U000f0847'
    youtube_subscription = '\U000f0d40'
    youtube_tv = '\U000f0448'
    yurt = '\U000f1516'
    z_wave = '\U000f0aea'
    zend = '\U000f0aeb'
    zigbee = '\U000f0d41'
    zip_box = '\U000f05c4'
    zip_box_outline = '\U000f0ffa'
    zip_disk = '\U000f0a23'
    zodiac_aquarius = '\U000f0a7d'
    zodiac_aries = '\U000f0a7e'
    zodiac_cancer = '\U000f0a7f'
    zodiac_capricorn = '\U000f0a80'
    zodiac_gemini = '\U000f0a81'
    zodiac_leo = '\U000f0a82'
    zodiac_libra = '\U000f0a83'
    zodiac_pisces = '\U000f0a84'
    zodiac_sagittarius = '\U000f0a85'
    zodiac_scorpio = '\U000f0a86'
    zodiac_taurus = '\U000f0a87'
    zodiac_virgo = '\U000f0a88'
